
local L, addon, ns = {}, ...;

-- ----------------------------------------------------------------- --
-- Localization metatable function                                   --
-- Instructions for Non-Ace3 method taken from Phanx at WowInterface --
-- http://www.wowinterface.com/portal.php?&id=224&pageid=250         --
-- ----------------------------------------------------------------- --

-- Do you want to help localize this addon?
-- https://www.curseforge.com/wow/addons/@cf-project-name@/localization

ns.L = setmetatable(L,{
	__index=function(t,k)
		local v = tostring(k);
		rawset(t,k,v);
		return v;
	end
});

-- localization by Blizzard - step 1
L["Achievements"] = ACHIEVEMENTS
L["Archaeology"] = PROFESSIONS_ARCHAEOLOGY
L["ChatChannels"] = CHAT_CHANNELS
L["Clock"] = TIMEMANAGER_TITLE
L["Currency"] = CURRENCY
L["Dungeon"] = LFG_TYPE_DUNGEON
L["Dungeons"] = DUNGEONS
L["Durability"] = DURABILITY
L["Emissary Quests"] = BOUNTY_BOARD_LOCKED_TITLE
L["Equipment"] = BAG_FILTER_EQUIPMENT
L["Exalted"] = FACTION_STANDING_LABEL8
L["Followers"] = GARRISON_FOLLOWERS
L["Friendly"] = FACTION_STANDING_LABEL5
L["Friends"] = FRIENDS
L["Game Menu"] = MAINMENU_BUTTON
L["Garrison"] = GARRISON_LOCATION_TOOLTIP
L["Gold"] = BONUS_ROLL_REWARD_MONEY
L["Guild"] = GUILD
L["Hated"] = FACTION_STANDING_LABEL1
L["Honoured"] = FACTION_STANDING_LABEL6
L["Hostile"] = FACTION_STANDING_LABEL2
L["Inn"] = HOME_INN
L["Mail"] = BUTTON_LAG_MAIL
L["Missions"] = GARRISON_MISSIONS
L["Neutral"] = FACTION_STANDING_LABEL4
L["OptGeneral"] = GENERAL
L["OptMisc"] = AUCTION_SUBCATEGORY_OTHER
L["Professions"] = TRADE_SKILLS
L["Quest Log"] = QUESTLOG_BUTTON
L["Raids"] = RAIDS
L["Reputation"] = REPUTATION
L["Revered"] = FACTION_STANDING_LABEL7
L["Ships"] = GARRISON_SHIPYARD_FOLLOWERS
L["Speed"] = SPEED
L["System"] = CHAT_MSG_SYSTEM
L["Tracking"] = TRACKING
L["Unfriendly"] = FACTION_STANDING_LABEL3
L["Volume"] = VOLUME
L["Wardrobe"] = WARDROBE
L["WorkOrders"] = CAPACITANCE_WORK_ORDERS
L["XP"] = XP
L["WoWProjectId2"] = EXPANSION_NAME0;


-- localization by Blizzard - step 2
L["FPS"] = FRAMERATE_LABEL:gsub(HEADER_COLON,""):gsub("：",""):trim();
L["Home"], L["World"] = MAINMENUBAR_LATENCY_LABEL:match("%((.*)%).*%((.*)%)");
L["Officer notes"] = OFFICER_NOTE_COLON:gsub(HEADER_COLON,""):gsub("：",""):trim();
L["Realm"] = FRIENDS_LIST_REALM:gsub(HEADER_COLON,""):gsub("：",""):trim(); -- "Realm: "

-- localization by Blizzard - step 3 (by events)
local byItemId = {
	-- [<itemId>] = "<english name>",
};

function ns.LocalizationsOnEvent(event,...) -- executed by core.lua > Broker_Everything:SetScript("OnEvent"...
	if event=="VARIABLES_LOADED" then
		local name;
		for id, key in pairs(byItemId) do
			name = GetItemInfo(id);
			if name then
				L[key] = name;
			end
		end
	elseif event=="GET_ITEM_INFO_RECEIVED" then
		local id = ...;
		if byItemId[id] then
			L[byItemId[id]] = GetItemInfo(id);
		end
	end
end

-- localization by ;) - step 3
local locale = GetLocale();
L["WoWToken"] = ({
	deDE="WoW-Marke",
	esES="Ficha de WoW",
	esMX="Ficha de WoW",
	frFR="Jeton WoW",
	itIT="Gettone WoW",
	koKR="WoW 토큰",
	ptBR="Ficha de WoW",
	ptPT="Ficha de WoW",
	ruRU="Жетон WoW",
	zhCN="魔兽世界时光徽章",
	zhTW="魔獸代幣"
})[locale] or "WoW Token";

L[addon.."_Shortcut"] = "BE";

-- last step: localization filled by BigWigsMods packager (source curseforge; see above if you want to help localize this addon)

L["(current)"] = "(current)"
L["(ends soon)"] = "(ends soon)"
L["(finished)"] = "(finished)"
L["(session only)"] = "(session only)"
L["(starts soon)"] = "(starts soon)"
L["* (Asterisk) behind character name if on foreign realm"] = "* (Asterisk) behind character name if on foreign realm"
L["_ (undercore) > [_60 fps]"] = "_ (undercore) > [_60 fps]"
L["+<Collected in this session>"] = "+<Collected in this session>"
L["<Collected>/<Total>"] = "<Collected>/<Total>"
L["0 (zero) > [060 fps]"] = "0 (zero) > [060 fps]"
L["Absolute value"] = "Absolute value"
L["Action"] = "Action"
L["Activate specialization"] = "Activate specialization"
L["Active quests"] = "Active quests"
L["Active since"] = "Active since"
L["Add a currency"] = "Add a currency"
L["Add a profession"] = "Add a profession"
L["Add more space between displayed currencies on broker button"] = "Add more space between displayed currencies on broker button"
L["Add new note"] = "Add new note"
L["Additional time zones"] = "Additional time zones"
L["Addon"] = "Addon"
L["Addon list"] = "Addon list"
L["Addon panel"] = "Addon panel"
L["AddOnLoaded"] = "AddOn loaded..."
L["AddOnLoadedDesc"] = "Show 'AddOn Loaded...' message on logins and UI reloads."
L["AddOnLoadedDescAlt"] = "Alternatively you can hold shift key on loading screen to display this message for this login only."
L["AddOns and memory"] = "AddOns and memory"
L["Adjust the count of numbers behind the dot."] = "Adjust the count of numbers behind the dot."
L["All 10 minutes"] = "All 10 minutes"
L["All 20 minutes"] = "All 20 minutes"
L["All 30 seconds"] = "All 30 seconds"
L["All 40 minutes"] = "All 40 minutes"
L["All 5 minutes"] = "All 5 minutes"
L["All realms"] = "All realms"
L["All slots are empty"] = "All slots are empty"
L["AllFactions"] = "All factions"
L["AllFactionsDesc"] = "Show characters from all factions (alliance, horde and neutral) in tooltip"
L["and %d more"] = "and %d more"
L["Any update of the addon memory usage can cause results in fps drops and 'Script ran too long' error messages!"] = "Any update of the addon memory usage can cause results in fps drops and 'Script ran too long' error messages!"
L["Append the BattleTag of your friends to the character name"] = "Append the BattleTag of your friends to the character name"
L["Applicant"] = "Applicant"
L["Applicants"] = "Applicants"
L["ArchaeologyInfoMaxFragements"] = "Fragments limit"
L["ArchaeologyInfoMaxFragementsDesc"] = "Displays the name of the races on broker button who will soon reach the fragment limit."
L["ArchaeologyInfoRequiredFragements"] = "Project solvable"
L["ArchaeologyInfoRequiredFragementsDesc"] = "Displays the name of the races on broker button whose project can be solved."
L["Artifact frame"] = "Artifact frame"
L["Artifact knowledge"] = "Artifact knowledge"
L["Artifact relic are displayable after opening artifact window. Shift Right-Click on your equipped artifact weapon."] = "Artifact relic are displayable after opening artifact window. Shift Right-Click on your equipped artifact weapon."
L["Artifact weapon"] = "Artifact weapon"
L["Artifact weapon not equipped"] = "Artifact weapon not equipped"
L["Artifacts"] = "Artifacts"
L["Auto crap selling - Summary"] = "Auto crap selling - Summary"
L["Automatically repair failed. Not enough money..."] = "Automatically repair failed. Not enough money..."
L["Automatically repair your equipment on opening a merchant with repair option."] = "Automatically repair your equipment on opening a merchant with repair option."
L["Automatically repaired with guild money"] = "Automatically repaired with guild money"
L["Automatically repaired with player money"] = "Automatically repaired with player money"
L["AutoRepair"] = "AutoRepair"
L["available"] = "available"
L["Available blueprints level 3"] = "Available blueprints level 3"
L["Back from missions"] = "Back from missions"
L["Background reputation bar mode"] = "Background reputation bar mode"
L["Bags"] = "Bags"
L["BagsQualityAll"] = "All quality types"
L["BagsQualityCommon"] = "Only quality types 'Junk' and 'Common'"
L["BagsQualityJunk"] = "Only quality type 'Junk'"
L["BagsQualityNoEmpty"] = "hide empty entries"
L["BagsQualityVendor"] = "vendor price"
L["BattleNet friends"] = "BattleNet friends"
L["blank > [ 60 fps]"] = "blank > [ 60 fps]"
L["Broker"] = "Broker"
L["Broker format"] = "Broker format"
L["Build date"] = "Build date"
L["Build version"] = "Build version"
L["buildings"] = "buildings"
L["Buyable"] = "Buyable"
L["By"] = "By"
L["by guild fund"] = "by guild fund"
L["by player money"] = "by player money"
L["Calendar"] = "Calendar"
L["CalendarBlizzardEvents"] = "Blizzard events"
L["CalendarBlizzardEventsDesc"] = "Display a list of events created by blizzard"
L["CalendarCommunityEvents"] = "Community events"
L["CalendarCommunityEventsDesc"] = "Display a list of community events"
L["CalendarGuildAnnouncements"] = "Guild announcements"
L["CalendarGuildEvents"] = "Guild events"
L["CalendarGuildEventsDesc"] = "Display a list of guild announcements and events"
L["CalendarInvites"] = "Invites"
L["CalendarInvitesDesc"] = "Display a list of player created invites"
L["CalendarInviteStatus"] = "Invite status"
L["Change how much digits display after the dot."] = "Change how much digits display after the dot."
L["Change steps"] = "Change steps"
L["Change the list style."] = "Change the list style."
L["Change the stepping width for volume changes with mousewheel and clicks."] = "Change the stepping width for volume changes with mousewheel and clicks."
L["Change the update interval or disable it."] = "Change the update interval or disable it."
L["CharDataError"] = "Error on data from"
L["CharDataErrorTODO"] = "Delete data or log into this character to fix it"
L["CharsFrom"] = "Show chars from"
L["CharsFromDesc"] = "Show characters from connected realms, same battlegroup or all realms in tooltip"
L["ChatCommands"] = "Chat commands"
L["ChatCommandsDesc"] = "Enable chat commands. Be carefull. Since patch 7.3.2 it is no longer save for AddOns to add chat commands (linked to the Logout/Quit function problem). The result is in false reports about \"<AddOn> has been blocked from an action only available to the Blizzard UI.\"."
L["Chilling"] = "Chilling"
L["Choose how much entries the list of repair costs can have."] = "Choose how much entries the list of repair costs can have."
L["Choose the date format if used in the list of repair costs"] = "Choose the date format if used in the list of repair costs"
L["Choose your addon panel that opens if you rightclick on memory broker or disable the right click option."] = "Choose your addon panel that opens if you rightclick on memory broker or disable the right click option."
L["Choose your favorite"] = "Choose your favorite"
L["Choose your favorite color set in which the percent text in broker should be displayed."] = "Choose your favorite color set in which the percent text in broker should be displayed."
L["Choose your favorite date format"] = "Choose your favorite date format"
L["Choose your favorite display format for the broker button."] = "Choose your favorite display format for the broker button."
L["Choose your favorite website for further informations to a quest."] = "Choose your favorite website for further informations to a quest."
L["Classic realm"] = "Classic realm"
L["ClassSpecs"] = "Class specs"
L["Cleared"] = "Cleared"
L["Click to change your loot specialization"] = "Click to change your loot specialization"
L["ClickOptDesc"] = "Choose your fav. combination of modifier and mouse for:"
L["ClickOptions"] = "Click options"
L["ClickOptMenu"] = "Option menu"
L["ClickOptPanel"] = "Option panel"
L["Client build"] = "Client build"
L["Client info"] = "Client info"
L["Client version"] = "Client version"
L["Close menu"] = "Close menu"
L["CmdEquipInfo"] = "List your equipment sets or equip a set."
L["CmdEquipInvalid"] = "Name of equipmentset are invalid"
L["CmdEquipMiss"] = "%d item(s) are not in your bag"
L["CmdEquipSets"] = "Available Sets:"
L["CmdEquipUsage"] = "Usage: /be equip [SetName]"
L["CmdInfoOptional"] = "Annotation: Chat commands will be optional soon. Blizzard force me to disable chat commands. Reason: Blizzards false reports \\\"<AddOn> has been blocked from an action only available to the Blizzard UI.\\\" since blocking use of Quit/Logout commands for AddOns (patch 7.3.2). Someome forgot to move /quit and /logout to SecureCmdList."
L["CmdNeedReload"] = "UI Reload is required..."
L["CmdResetInfo"] = "Reset all settings"
L["CmdStatusInfo"] = "List of available modules with his status"
L["CmdToggleInfo"] = "Enable/Disable a module"
L["CmdUsage"] = "Chat command list for /be & /broker_everything"
L["CmdVersion"] = "Display current version of Broker_Everything"
L["CoExistDisabled"] = "This option is disabled because other addons:"
L["CoExistOwn"] = "Has its own minimap button."
L["CoExistSimilar"] = "Has similar option to hide the minimap button."
L["CoExistUnsave"] = "Produce errors if this option is enabled."
L["collapsed"] = "collapsed"
L["Coloring limited currencies by total and/or weekly cap."] = "Coloring limited currencies by total and/or weekly cap."
L["Coloring total cap"] = "Coloring total cap"
L["Coloring total/weekly cap"] = "Coloring total/weekly cap"
L["Completed quests"] = "Completed quests"
L["Connected realms"] = "Connected realms"
L["Contested"] = "Contested"
L["Cooldowns"] = "Cooldowns"
L["Coordinates"] = "Coordinates"
L["Coordinates indeterminable"] = "Coordinates indeterminable"
L["Coordination format"] = "Coordination format"
L["Count"] = "Count"
L["Count of data to collect:"] = "Count of data to collect:"
L["Count of watched faction"] = "Count of watched faction"
L["Crap selling options"] = "Crap selling options"
L["Critical low free slots"] = "Critical low free slots"
L["Currency on broker"] = "Currency on broker"
L["Currency on broker - menu"] = "Currency on broker - menu"
L["CurrencyBrokerInfo"] = "It can happen that the following currencies cannot be displayed correctly. Broker_Everything can't influence that."
L["CurrencyCapTotal"] = "Show total cap"
L["CurrencyCapTotalDesc"] = "Display currency total cap in tooltip."
L["CurrencyCapWeekly"] = "Show weekly cap"
L["CurrencyCapWeeklyDesc"] = "Display currency weekly earned and cap in tooltip."
L["CurrencyHiddenDesc"] = "Display hidden currencies. That aren't the \"Unused\"."
L["CurrencyOnBrokerDesc"] = "Choose a currency to display it on broker button"
L["CurrencyOnBrokerPlace1"] = "Place 1"
L["CurrencyOnBrokerPlace2"] = "Place 2"
L["CurrencyOnBrokerPlace3"] = "Place 3"
L["CurrencyOnBrokerPlace4"] = "Place 4"
L["Current / max xp"] = "Current / max xp"
L["Current price:"] = "Current price:"
L["Currently no artifact power items found"] = "Currently no artifact power items found"
L["Currently no battle.net friends online..."] = "Currently no battle.net friends online..."
L["Currently no friends online..."] = "Currently no friends online..."
L["Currently no price available..."] = "Currently no price available..."
L["Currently you have no artifact weapon equipped..."] = "Currently you have no artifact weapon equipped..."
L["Currently you have no artifact weapon obtained..."] = "Currently you have no artifact weapon obtained..."
L["CurrenyHidden"] = "Show hidden currencies"
L["Custom title"] = "Custom title"
L["Custom title in tooltip"] = "Custom title in tooltip"
L["CVarInCombat"] = "Sorry, CVar %s are no longer changeable while combat. Thanks @ Blizzard."
L["CVarScalingInCombat"] = "Changing the scale of the UI during a combat is not a good idea."
L["Daily zone bonus"] = "Daily zone bonus"
L["Darker blue for fully upgraded"] = "Darker blue for fully upgraded"
L["Date"] = "Date"
L["Date format"] = "Date format"
L["Date instead of duration time"] = "Date instead of duration time"
L["Delete a character from the list"] = "Delete a character from the list"
L["Delete note"] = "Delete note"
L["Demoted"] = "Demoted"
L["Deprecated"] = "Deprecated"
L["Difference"] = "Difference"
L["Difference to previous:"] = "Difference to previous:"
L["Difficulty"] = "Difficulty"
L["DifficultyHeroicShort"] = "H"
L["DifficultyMythicShort"] = "M"
L["DifficultyNormalShort"] = "N"
L["DigitGroup"] = "Digit grouping"
L["DigitGroupDesc"] = "Displays large numbers with digit group symbols to make it easily readable"
L["Disable Click options"] = "Disable Click options"
L["Disable the click options on broker button"] = "Disable the click options on broker button"
L["Display '%s' instead of '%s' on chars under level 110 on broker button"] = "Display '%s' instead of '%s' on chars under level 110 on broker button"
L["Display a list of bag by types with free and total summary in tooltip"] = "Display a list of bag by types with free and total summary in tooltip"
L["Display a list of chars on all realms with there mail counts and 3 lowest days before return to sender. Chars with empty mail box aren't displayed."] = "Display a list of chars on all realms with there mail counts and 3 lowest days before return to sender. Chars with empty mail box aren't displayed."
L["Display a list of currently equipped items"] = "Display a list of currently equipped items"
L["Display a list of my chars on same realm with her level and xp"] = "Display a list of my chars on same realm with her level and xp"
L["Display a list of the last repair costs in tooltip"] = "Display a list of the last repair costs in tooltip"
L["Display a list of your equipment sets"] = "Display a list of your equipment sets"
L["Display a list of your other characters and there emissary quest progress in tooltip"] = "Display a list of your other characters and there emissary quest progress in tooltip"
L["Display a red # on not enchanted/enchantable items"] = "Display a red # on not enchanted/enchantable items"
L["Display a T-Set label on items"] = "Display a T-Set label on items"
L["Display a yellow # on items with empty sockets"] = "Display a yellow # on items with empty sockets"
L["Display addon count on broker"] = "Display addon count on broker"
L["Display ammunition name on broker button"] = "Display ammunition name on broker button"
L["Display an item summary list by qualities in tooltip"] = "Display an item summary list by qualities in tooltip"
L["Display Battle.Net-Friends on DesktopApp in tooltip"] = "Display Battle.Net-Friends on DesktopApp in tooltip"
L["Display Battle.Net-Friends on MobileApp in tooltip"] = "Display Battle.Net-Friends on MobileApp in tooltip"
L["Display BattleNet friends in tooltip"] = "Display BattleNet friends in tooltip"
L["Display BattleTag and/or RealID in tooltip"] = "Display BattleTag and/or RealID in tooltip"
L["Display BattleTag in tooltip (BattleNet friend only)"] = "Display BattleTag in tooltip (BattleNet friend only)"
L["Display broadcast message in tooltip (BattleNet friend only)"] = "Display broadcast message in tooltip (BattleNet friend only)"
L["Display client build number on broker"] = "Display client build number on broker"
L["Display client info in tooltip"] = "Display client info in tooltip"
L["Display client version on broker"] = "Display client version on broker"
L["Display count of BattleNet friends on Broker if 'Split friends on Broker' enabled otherwise add BattleNet friends to summary count."] = "Display count of BattleNet friends on Broker if 'Split friends on Broker' enabled otherwise add BattleNet friends to summary count."
L["Display count of friends if 'Split friends on Broker' enabled otherwise add friends to summary count."] = "Display count of friends if 'Split friends on Broker' enabled otherwise add friends to summary count."
L["Display count of needed reputation to next standing of watched faction on broker button"] = "Display count of needed reputation to next reputation level of watched faction on broker button"
L["Display country flag behind realm names"] = "Display country flag behind realm names"
L["Display current group and instance modes"] = "Display current group and instance modes"
L["Display current/max reputation of watched faction on broker button"] = "Display current/max reputation of watched faction on broker button"
L["Display date in tooltip"] = "Display date in tooltip"
L["Display earn/loss reputation of watched faction on broker button"] = "Display earn/loss reputation of watched faction on broker button"
L["Display empty equipment slots"] = "Display empty equipment slots"
L["Display expired entries in tooltip"] = "Display expired entries in tooltip"
L["Display faction and standing id's in tooltip"] = "Display faction and standing id's in tooltip"
L["Display faction id's in tooltip"] = "Display faction id's in tooltip"
L["Display faction in tooltip (WoW only)"] = "Display faction in tooltip (WoW only)"
L["Display faction in tooltip if available"] = "Display faction in tooltip if available"
L["Display fps in tooltip"] = "Display fps in tooltip"
L["Display fps on broker"] = "Display fps on broker"
L["Display friends in tooltip"] = "Display friends in tooltip"
L["Display game icon or game shortcut in tooltip"] = "Display game icon or game shortcut in tooltip"
L["Display game in second tooltip"] = "Display game in second tooltip"
L["Display green text line from item tooltip like titanforged"] = "Display green text line from item tooltip like titanforged"
L["Display home latency"] = "Display home latency"
L["Display home latency on broker"] = "Display home latency on broker"
L["Display in broker zone and subzone if exists or one of it."] = "Display in broker zone and subzone if exists or one of it."
L["Display in tooltip a list of your sound output hardware."] = "Display in tooltip a list of your sound output hardware."
L["Display inbound traffic on broker"] = "Display inbound traffic on broker"
L["Display interface version on broker"] = "Display interface version on broker"
L["Display latency in tooltip"] = "Display latency in tooltip"
L["Display list of dungeon IDs in tooltip"] = "Display list of dungeon IDs in tooltip"
L["Display list of event IDs in tooltip"] = "Display list of event IDs in tooltip"
L["Display list of lfr IDs in tooltip"] = "Display list of lfr IDs in tooltip"
L["Display list of raid IDs in tooltip"] = "Display list of raid IDs in tooltip"
L["Display list of szenario IDs in tooltip"] = "Display list of szenario IDs in tooltip"
L["Display list of world boss IDs in tooltip"] = "Display list of world boss IDs in tooltip"
L["Display member notes in chat window after his/her login message"] = "Display member notes in chat window after his/her login message"
L["Display member officer notes in chat window after his/her login message"] = "Display member officer notes in chat window after his/her login message"
L["Display memory usage in tooltip"] = "Display memory usage in tooltip"
L["Display memory usage on broker"] = "Display memory usage on broker"
L["Display mobile chatter with own table in tooltip"] = "Display mobile chatter with own table in tooltip"
L["Display mode"] = "Display mode"
L["Display name of watched faction on broker button"] = "Display name of watched faction on broker button"
L["Display notes in second tooltip"] = "Display notes in second tooltip"
L["Display notes in tooltip"] = "Display notes in tooltip"
L["Display one of the selected tracking options in broker text."] = "Display one of the selected tracking options in broker text."
L["Display other bag types like herbalism or mining bags separated on broker button"] = "Display other bag types like herbalism or mining bags separated on broker button"
L["Display outbound traffic on broker"] = "Display outbound traffic on broker"
L["Display ownership on broker button"] = "Display ownership on broker button"
L["Display percent value of need reputation of watched faction on broker button"] = "Display percent value of need reputation of watched faction on broker button"
L["Display percent value of watched faction reputation on broker button"] = "Display percent value of watched faction reputation on broker button"
L["Display profit/loss of the current session in tooltip"] = "Display profit/loss of the current session in tooltip"
L["Display quest id in tooltip"] = "Display quest id in tooltip"
L["Display quest level in tooltip"] = "Display quest level in tooltip"
L["Display quest tags in tooltip"] = "Display quest tags in tooltip"
L["Display quest text in tooltip"] = "Display quest text in tooltip"
L["Display quest zone in tooltip"] = "Display quest zone in tooltip"
L["Display RealID in tooltip if available (BattleNet friend only)"] = "Display RealID in tooltip if available (BattleNet friend only)"
L["Display realm name in tooltip (WoW only)"] = "Display realm name in tooltip (WoW only)"
L["Display reputation collecting for rewards beyond exalted"] = "Display collected reputation for rewards beyond exalted"
L["Display selection"] = "Display selection"
L["Display session earned/loss reputation in tooltip"] = "Display session earned/loss reputation in tooltip"
L["Display session profit in tooltip"] = "Display session profit in tooltip"
L["Display set name on items"] = "Display set name on items"
L["Display shorter Info on broker button. 'Set?' instead of 'Unknown set'. 'No sets' instead of 'No sets found'."] = "Display shorter Info on broker button. 'Set?' instead of 'Unknown set'. 'No sets' instead of 'No sets found'."
L["Display standing of watched faction on broker button"] = "Display standing of watched faction on broker button"
L["Display status like AFK in tooltip"] = "Display status like AFK in tooltip"
L["Display the content of the tooltip shorter"] = "Display the content of the tooltip shorter"
L["Display the currency id's in tooltip"] = "Display the currency id's in tooltip"
L["Display the lowest item durability in broker."] = "Display the lowest item durability in broker."
L["Display the progress of your emissary quests in tooltip"] = "Display the progress of your emissary quests in tooltip"
L["Display the progress of your emissary quests on broker button"] = "Display the progress of your emissary quests on broker button"
L["Display the time with seconds in broker button and tooltip"] = "Display the time with seconds in broker button and tooltip"
L["Display the transport menu without names of spells and items behind the icons."] = "Display the transport menu without names of spells and items behind the icons."
L["Display this month and last month profit in tooltip"] = "Display this month and last month profit in tooltip"
L["Display this week and last week profit in tooltip"] = "Display this week and last week profit in tooltip"
L["Display today and yesterday profit in tooltip"] = "Display today and yesterday profit in tooltip"
L["Display total count of friens and/or BattleNet friends on broker button"] = "Display total count of friens and/or BattleNet friends on broker button"
L["Display total/weekly caps in different colors"] = "Display total/weekly caps in different colors"
L["Display traffic in tooltip"] = "Display traffic in tooltip"
L["Display unit id on broker button"] = "Display unit id on broker button"
L["Display upgrade counter in darker blue on fully upgraded items"] = "Display upgrade counter in darker blue on fully upgraded items"
L["Display upgrade info like 2/6"] = "Display upgrade info like 2/6"
L["Display world latency"] = "Display world latency"
L["Display world latency on broker"] = "Display world latency on broker"
L["Display XP in broker"] = "Display XP in broker"
L["Display your average item level on broker button"] = "Display your average item level on broker button"
L["Display your current equipment set on broker button"] = "Display your current equipment set on broker button"
L["Display zone in second tooltip"] = "Display zone in second tooltip"
L["Display zone in tooltip"] = "Display zone in tooltip"
L["Display zone names"] = "Display zone names"
L["Do not ignore"] = "Do not ignore"
L["Down"] = "Down"
L["Duration"] = "Duration"
L["Earn/loss of watched faction"] = "Earn/loss of watched faction"
L["Edit note"] = "Edit note"
L["Emissary Quests-ShortCut"] = "EQ"
L["EmissaryVendorRecipes"] = "Emissary vendor recipes"
L["EmissaryVendorRecipesDesc"] = "Display a list of emissary vendor recipes with neccessary faction repution"
L["Enable auto crap selling"] = "Enable auto crap selling"
L["Enable auto repair"] = "Enable auto repair"
L["Enable automatically crap selling on opening a mergant frame"] = "Enable automatically crap selling on opening a mergant frame"
L["Enable it from the character info"] = "Enable it from the character info"
L["Enable to play a sound on receiving a new mail message. Default is off"] = "Enable to play a sound on receiving a new mail message. Default is off"
L["Enable/Disable the display of Guild Reputation in tooltip"] = "Enable/Disable the display of Guild Reputation in tooltip"
L["Ends"] = "Ends"
L["Equipment manager is not enabled"] = "Equipment manager is not enabled"
L["Equipped artifact weapon"] = "Equipped artifact weapon"
L["Even larger"] = "Even larger"
L["Experimental"] = "Experimental"
L["Expire date"] = "Expire date"
L["Extend ID"] = "Extend ID"
L["Faction icon in own column"] = "Faction icon in own column"
L["Faction name in own column"] = "Faction name in own column"
L["Failed quests"] = "Failed quests"
L["Fav. website"] = "Fav. website"
L["finished"] = "finished"
L["Flight licenses"] = "Flight licenses"
L["Follower"] = "Follower"
L["FollowersAIODesc"] = "Show all counts of followers, champions and troops as overall summary on broker button. You can disable single types with following toggles."
L["FollowersBgColorStatus"] = "Background colored row for status"
L["FollowersBgColorStatusDesc"] = "Use background colored row for %s status instead to split in separate tables"
L["FollowersHeaderInfo"] = "Show header info"
L["FollowersHeaderInfoDesc"] = "Display additional header lines like '%s'"
L["FollowersStatusLabelDesc"] = "Show list of characters with status '%s'"
L["FollowersSummaryDesc"] = "Show follower summary from %s in characters list"
L["Found in your backpack"] = "Found in your backpack"
L["Framenames"] = "Framenames"
L["Free"] = "Free"
L["free job"] = "free job"
L["Free slots"] = "Free slots"
L["Game icon"] = "Game icon"
L["Game shortcut"] = "Game shortcut"
L["Garrison cache forcast"] = "Garrison cache forcast"
L["Gold information"] = "Gold information"
L["GoldCoins"] = "Coin icons"
L["GoldCoinsDesc"] = "Display coin icons behind the money"
L["GoldColor"] = "Gold coloring"
L["GoldColorCoin"] = "Coin colors"
L["GoldColorDesc"] = "Color money values by coin colors, white or leave it to foreign addons."
L["GoldColorWhite"] = "White"
L["GPS"] = "GPS"
L["Group leader"] = "Group leader"
L["Guild MotD"] = "Guild MotD"
L["GuildErrorInviteMissingFunction"] = "Error: Missing invite function"
L["GuildErrorInviteMobile"] = "Error: You've tried to invite a member who is online with mobile app"
L["GuildErrorInviteOffline"] = "Error: You've tried to invite a member who is offline"
L["GuildErrorWhisperOffline"] = "Error: You've tried to whisper to a member who is offline"
L["GuildLog"] = "Guild log"
L["GuildShowChallengesDesc"] = "Add a line for mouseover to display guild challenges on sub tooltip"
L["GuildShowInfoDesc"] = "Add a line for mouseover to display guild info on sub tooltip"
L["GuildTableBg"] = "Table background"
L["GuildTableBgDesc"] = "Show or hide table background color on tooltip for applicants and members."
L["has reached Level %d."] = "has reached Level %d."
L["Hidden random zone dailies"] = "Hidden random zone dailies"
L["Hide all characters who have reached the level cap."] = "Hide all characters who have reached the level cap."
L["Hide all entries with 'Demote' as action."] = "Hide all entries with 'Demote' as action."
L["Hide all entries with 'Invite' as action."] = "Hide all entries with 'Invite' as action."
L["Hide all entries with 'Join' as action."] = "Hide all entries with 'Join' as action."
L["Hide all entries with 'Leave' as action."] = "Hide all entries with 'Leave' as action."
L["Hide all entries with 'Promote' as action."] = "Hide all entries with 'Promote' as action."
L["Hide all entries with 'Remove' as action."] = "Hide all entries with 'Remove' as action."
L["Hide Blizzard's minimap calendar button"] = "Hide Blizzard's minimap calendar button"
L["Hide blizzard's tracking button on minimap"] = "Hide blizzard's tracking button on minimap"
L["Hide calendar button"] = "Hide calendar button"
L["Hide characters at maximum level"] = "Hide characters at maximum level"
L["Hide demotions"] = "Hide demotions"
L["Hide disabled followers"] = "Hide disabled followers"
L["Hide disabled followers in tooltip"] = "Hide disabled followers in tooltip"
L["Hide invites"] = "Hide invites"
L["Hide joins"] = "Hide joins"
L["Hide leaves"] = "Hide leaves"
L["Hide minimap button"] = "Hide minimap button"
L["Hide minimap mail icon"] = "Hide minimap mail icon"
L["Hide promotions"] = "Hide promotions"
L["Hide removes"] = "Hide removes"
L["Hide section 2"] = "Hide section 2"
L["Hide section 2 in tooltip"] = "Hide section 2 in tooltip"
L["Hide section 3"] = "Hide section 3"
L["Hide section 3 in tooltip"] = "Hide section 3 in tooltip"
L["Hide working followers"] = "Hide working followers"
L["Hide working followers in tooltip"] = "Hide working followers in tooltip"
L["HideMoney"] = "Hide money values"
L["HideMoneyCopper"] = "Hide copper"
L["HideMoneyDescBrokerButton"] = "Hide parts of displayable money on broker"
L["HideMoneyDescEverywhere"] = "Hide parts of displayable money. Everywhere. Can be overridden by module options."
L["HideMoneyDescTooltip"] = "Hide parts of displayable money in tooltip"
L["HideMoneySilver"] = "Hide copper & silver"
L["HideMoneyZeros"] = "Hide zero values"
L["Hold shift"] = "Hold shift"
L["Home"] = "Home"
L["Home latency"] = "Home latency"
L["Hostile NPCs"] = "Hostile NPCs"
L["How would you like to view coordinations."] = "How would you like to view coordinations."
L["How would you like to view numeric reputation format."] = "How would you like to view numeric reputation format."
L["How would you like to view the background reputation bar."] = "How would you like to view the background reputation bar."
L["Icon behind character name"] = "Icon behind character name"
L["IconColor"] = "Icon color"
L["IconColorDesc"] = "Change the color of the icons"
L["Icons"] = "Icons"
L["IconSets"] = "Icon sets"
L["IconSetsDesc"] = "Choose an custom icon set"
L["IconSetsInfo"] = "This addon offer the option to change the icons of the broker modules through LibSharedMedia. An example can be found on"
L["IDs"] = "IDs"
L["If you have more than one addon to display memory usage it is recommended to disable the update interval of this addon."] = "If you have more than one addon to display memory usage it is recommended to disable the update interval of this addon."
L["Ignore all"] = "Ignore all"
L["Ignore artifact weapons"] = "Ignore artifact weapons"
L["Ignore main hand"] = "Ignore main hand"
L["Ignore off-hand"] = "Ignore off-hand"
L["iLevel"] = "iLevel"
L["Illusions"] = "Illusions"
L["In progress"] = "In progress"
L["In Questlog"] = "In Questlog"
L["In title"] = "In title"
L["In:"] = "In:"
L["In|nprogress"] = "In|nprogress"
L["Inbound"] = "Inbound"
L["Inbound / Download"] = "Inbound / Download"
L["Inbound traffic"] = "Inbound traffic"
L["Inn"] = "Inn"
L["Input your note here..."] = "Input your note here..."
L["Instances"] = "Instances"
L["Interactive NPCs"] = "Interactive NPCs"
L["Interface version"] = "Interface version"
L["Invasions"] = "Invasions"
L["InvasionsBBDesc"] = "Display it on broker"
L["InvasionsNextIn"] = "Next in"
L["InvasionsNumNext"] = "Number of future appointments"
L["InvasionsTimerRegion"] = "Choose a region"
L["InvasionsTimerRegionAuto"] = "Automatically choosen by client (%s)"
L["InvasionsTTDesc"] = "Display it in tooltip"
L["Invert expansion order"] = "Invert expansion order"
L["Invert order by exspansion in tooltip"] = "Invert order by exspansion in tooltip"
L["Item has empty socket"] = "Item has empty socket"
L["Item is not enchanted"] = "Item is not enchanted"
L["Item summary by quality mode"] = "Item summary by quality mode"
L["Item summary|nby quality"] = "Item summary|nby quality"
L["Jewels cooldown group"] = "Jewels cooldown group"
L["Jobs"] = "Jobs"
L["Keystones"] = "Keystones"
L["Larger"] = "Larger"
L["Last %d repair costs"] = "Last %d repair costs"
L["Last changed:"] = "Last changed:"
L["Last month"] = "Last month"
L["Lastest senders:"] = "Lastest senders:"
L["Latency"] = "Latency"
L["latest %d entries"] = "latest %d entries"
L["Learnable"] = "Learnable"
L["Leather cooldown group"] = "Leather cooldown group"
L["Left in mailbox"] = "Left in mailbox"
L["Left the guild"] = "Left the guild"
L["Level too high"] = "Level too high"
L["List mails on chars"] = "List mails on chars"
L["List of hardware"] = "List of hardware"
L["List of repair costs"] = "List of repair costs"
L["Loaded AddOns"] = "Loaded AddOns"
L["Locale code"] = "Locale code"
L["Location"] = "Location"
L["Louder"] = "Louder"
L["Lowest durability"] = "Lowest durability"
L["Lowest item"] = "Lowest item"
L["Mails"] = "Mails"
L["Main tooltip options"] = "Main tooltip options"
L["max Level"] = "max Level"
L["Max."] = "Max."
L["Max. Level reached"] = "Max. Level reached"
L["Max. list entries"] = "Max. list entries"
L["Memory"] = "Memory"
L["Memory usage"] = "Memory usage"
L["Min."] = "Min."
L["Missing artifact weapon data"] = "Missing artifact weapon data"
L["MissionsExpansionsDesc"] = "Show missions from %s expansion in tooltip and on broker button"
L["Mobile app user"] = "Mobile app user"
L["ModDesc-Achievements"] = "Broker to show earned achievements and the current tracking list"
L["ModDesc-Ammo"] = "Broker to show current ammo. (Hunders only)"
L["ModDesc-Archaeology"] = "Broker to show archaeology factions with fragments, keystones and necessary amount of fragments to solve artifacts"
L["ModDesc-Artifact weapon"] = "Broker to display informations about your obtained artifact weapons on broker and in tooltip"
L["ModDesc-Bags"] = "Broker to show total, used and free slots of your bags"
L["ModDesc-Calendar"] = "Broker to show calendar events and invitations"
L["ModDesc-ChatChannels"] = "Broker to show count of users of all chat channels"
L["ModDesc-ClassSpecs"] = "Broker to show and switch your character specializations"
L["ModDesc-Clock"] = "Broker to show local and/or realm time"
L["ModDesc-Currency"] = "Broker to show your currencies"
L["ModDesc-Difficulty"] = "Display options to toggle dungeon/rald difficulty modes, legacy raid size and more"
L["ModDesc-Dungeons"] = "Broker to display a list of all available dungeons across extensions. A second tooltip will be displayed on mouseover an entry and display a list of your other toons and there status (completed or not)."
L["ModDesc-Durability"] = "Broker to show durability of your gear and estimated repair costs"
L["ModDesc-Emissary Quests"] = "Broker to show emissary quests status"
L["ModDesc-Equipment"] = "Broker to show current equipped items and list & modify equipment sets"
L["ModDesc-Followers"] = "Broker to show a list of your follower with level, quality, experience and more"
L["ModDesc-FPS"] = "Broker to show your frames per second in broker button and current session min/max in tooltip"
L["ModDesc-Framenames"] = "Broker to show names of frames under the mouse"
L["ModDesc-Friends"] = "Broker to show you which friends are online on realm and BattleNet"
L["ModDesc-Game Menu"] = "Broker to show combined list of clickable elements from game menu, microbutton bar. It is not recommended to use it in combat."
L["ModDesc-Garrison"] = "Broker to show garrison buildings, worker, active work orders, available blueprints, depending achievements and gives you a garrison cache forecast for all your chars"
L["ModDesc-Gold"] = "Broker to show gold of all your chars and lost and earned money for the current session"
L["ModDesc-GPS"] = "Broker to show the name of the current zone and the coordinates"
L["ModDesc-Guild"] = "Broker to show guild message of the day, your guild reputation, guild members, applicants and mobile app users"
L["ModDesc-GuildLog"] = "Broker to show last entries of the guild log"
L["ModDesc-IDs"] = "Broker to show locked raids, dungeons and world bosses"
L["ModDesc-Invasions"] = "Broker to show timer for current active invasions (or assaults) with zone name and a adjustable list of future appointments"
L["ModDesc-Latency"] = "Broker to show current home and world network latency"
L["ModDesc-Location"] = "Broker to show your current coordinates"
L["ModDesc-Mail"] = "Broker to show incoming mails and stored mails on all your chars"
L["ModDesc-Memory"] = "Broker to show memory usage summary and single addons usage"
L["ModDesc-Missions"] = "Broker to show active and available missions for your followers and ships"
L["ModDesc-Nameplates"] = "Broker to show clickable nameplates options"
L["ModDesc-Notes"] = "Broker to give you a very simple option to note down some informations. A list of notes in tooltip and with a click on it will be opens a small window you can edit it."
L["ModDesc-Order hall"] = "Broker to display order hall upgrade tree and work orders from order hall and kitchen"
L["ModDesc-Professions"] = "Broker to show your profession skills and cooldowns"
L["ModDesc-Quest Log"] = "Broker to show count of quests in your questlog and quest titles in tooltip"
L["ModDesc-Raids"] = "Broker to display a list of all available raids across extensions. A second tooltip will be displayed on mouseover an entry and display a list of your other toons and there status (completed or not)."
L["ModDesc-Reputation"] = "Broker to show faction standing of your character"
L["ModDesc-Ships"] = "Broker to show your naval ships with level, quality, xp and more"
L["ModDesc-Speed"] = "Broker to show swimming, walking, riding and flying speed in broker button, a list of riding skills and currently active speed bonuses"
L["ModDesc-Stuff"] = "Broker to allow you to do...Stuff! Switch to windowed mode, reload ui, logout and quit."
L["ModDesc-Surprise"] = "Broker to have an eye on your surprise item. What is a surprise item? Anything thats needs some days to open it and thats lootable after the time. Can contain random objects like mounts, companions and more."
L["ModDesc-System"] = "Broker to show system infos like fps, traffic, latency and memory in broker and tooltip"
L["ModDesc-Tanaan Jungle Dailies"] = "Broker to show a list of solved/solvable tanaan jungle bosses, dailys, weeklys and bonus zones"
L["ModDesc-Tracking"] = "Broker to show current tracking list with option to change it"
L["ModDesc-Traffic"] = "Broker to show the traffic between blizzard and your game client"
L["ModDesc-Volume"] = "Broker to show current volume and in tooltip all changeable audio options"
L["ModDesc-Wardrobe"] = "Broker to show count of collected transmog templates"
L["ModDesc-WoWToken"] = "Broker to show current gold price for a WoW Token"
L["ModDesc-XP"] = "Broker to show experience from all chars in tooltip and the current character in broker button"
L["ModDesc-ZoneText"] = "Broker to show the name of the current zone"
L["ModKeyA"] = "Alt"
L["ModKeyC"] = "Ctrl"
L["ModKeyDefault"] = "Default (no modifier)"
L["ModKeyLA"] = "Left alt"
L["ModKeyLC"] = "Left ctrl"
L["ModKeyLS"] = "Left shift"
L["ModKeyRA"] = "Right alt"
L["ModKeyRC"] = "Right ctrl"
L["ModKeyRS"] = "Right shift"
L["ModKeyS"] = "Shift"
L["ModsToggle"] = "Enable/Disable modules"
L["ModsToggleDesc"] = "This tab contains a list of all modules for enabling or disabling it."
L["ModsToggleInfo"] = "Disabling modules requires reload of the UI"
L["Modules"] = "Modules"
L["ModulesDesc"] = "This tab gives you access to the options of each module."
L["More info in tooltip..."] = "More info in tooltip..."
L["More nameplate options"] = "More nameplate options"
L["More names"] = "More names"
L["MouseBtn"] = "Click"
L["MouseBtnL"] = "Left-click"
L["MouseBtnR"] = "Right-click"
L["Mousewheel"] = "Mousewheel"
L["Mute game sound"] = "Mute game sound"
L["My current broadcast message"] = "My current broadcast message"
L["Name of watched faction"] = "Name of watched faction"
L["Nameplate size"] = "Nameplate size"
L["Nameplates"] = "Nameplates"
L["Nameplates out of combat"] = "Nameplates out of combat"
L["Names/Nameplates on/off"] = "Names/Nameplates on/off"
L["Necessary achievements for blueprints level 3"] = "Necessary achievements for blueprints level 3"
L["need"] = "need"
L["Need (percent) of watched faction"] = "Need (percent) of watched faction"
L["Need achievement"] = "Need achievement"
L["Need excalted reputation:"] = "Need excalted reputation:"
L["Need level"] = "Need level"
L["Need of watched faction"] = "Need of watched faction"
L["Need to next point"] = "Need to next point"
L["New mail"] = "New mail"
L["New mails"] = "New mails"
L["New rank"] = "New rank"
L["next"] = "next"
L["Next knowledge level"] = "Next knowledge level"
L["No active shipments found..."] = "No active shipments found..."
L["No ammo attached"] = "No ammo attached"
L["No ammo found..."] = "No ammo found..."
L["No boss IDs found..."] = "No boss IDs found..."
L["No channels listed..."] = "No channels listed..."
L["No currencies discovered..."] = "No currencies discovered..."
L["No data"] = "No data"
L["No data found"] = "No data found"
L["No data found..."] = "No data found..."
L["No data to display..."] = "No data to display..."
L["No entries found"] = "No entries found"
L["No equipment sets found"] = "No equipment sets found"
L["No followers found..."] = "No followers found..."
L["No friends to diplay. You have both disabled for tooltip"] = "No friends to diplay. You have both disabled for tooltip"
L["No guild"] = "No guild"
L["No instance IDs found..."] = "No instance IDs found..."
L["No item found."] = "No item found."
L["No log entries found..."] = "No log entries found..."
L["No Mail"] = "No Mail"
L["No missions found..."] = "No missions found..."
L["No new mails"] = "No new mails"
L["No professions learned..."] = "No professions learned..."
L["No quests completed or in your quest log..."] = "No quests completed or in your quest log..."
L["No sets"] = "No sets"
L["No sets found"] = "No sets found"
L["No ships found..."] = "No ships found..."
L["No Spec!"] = "No Spec!"
L["No speed bonus found..."] = "No speed bonus found..."
L["No spells, items or toys found"] = "No spells, items or toys found"
L["No Text"] = "No Text"
L["No tracking option active."] = "No tracking option active."
L["None (disable right click)"] = "None (disable right click)"
L["Normal list of log entries"] = "Normal list of log entries"
L["Not equipped"] = "Not equipped"
L["Not learned"] = "Not learned"
L["Notes"] = "Notes"
L["Number of addons"] = "Number of addons"
L["Numeric format"] = "Numeric format"
L["Oldest:"] = "Oldest:"
L["On"] = "On"
L["On hold shift key"] = "On hold shift key"
L["On/Off"] = "On/Off"
L["One time per hour"] = "One time per hour"
L["One time per minute"] = "One time per minute"
L["Oops... You have all 'In tooltip' options disabled. :)"] = "Oops... You have all 'In tooltip' options disabled. :)"
L["Open"] = "Open"
L["Open achievement"] = "Open achievement"
L["Open all bags"] = "Open all bags"
L["Open archaeology frame with choosen faction"] = "Open archaeology frame with choosen faction"
L["Open GM Ticket"] = "Open GM Ticket"
L["Open QuestLog and select quest"] = "Open QuestLog and select quest"
L["Open tracking menu"] = "Open tracking menu"
L["OptAchievBars"] = "Progress bars"
L["OptAchievBarsDesc"] = "Show progress bars in tooltip"
L["OptAchievBrokerPoints"] = "Achievement points"
L["OptAchievBrokerPointsDesc"] = "Display achievement points on broker button"
L["OptAchievBrokerPointsSess"] = "Session points"
L["OptAchievBrokerPointsSessDesc"] = "Display earned achievement points of the current session"
L["OptAchievCat"] = "Achievement categories"
L["OptAchievCatDesc"] = "Show achievement categories in tooltip"
L["OptAchievCompleted"] = "Completed criteria"
L["OptAchievCompletedDesc"] = "Show completed criteria in watch list"
L["OptAchievCriteriaPL"] = "One criteria per line"
L["OptAchievCriteriaPLDesc"] = "Display one plain text criteria per line"
L["OptAchievLast"] = "Last achievements"
L["OptAchievLastDesc"] = "Show the 5 latest earned achievements in tooltip"
L["OptAchievWatchDesc"] = "Show watch list in tooltip"
L["OptArchOrder"] = "Order by continent"
L["OptArchOrderDesc"] = "Order archaeology races by continent"
L["OptArtKnowledge"] = "Show artifact knowledge"
L["OptArtKnowledgeDesc"] = "Show artifact knowledge in broker button"
L["OptArtName"] = "Artifact name"
L["OptArtNameDesc"] = "Show artifact weapon name in broker button"
L["OptartNotEquipped"] = "Show 'not equipped' warning"
L["OptArtNotEquippedDesc"] = "Show 'artifact weapon not equipped' warning in broker button"
L["OptArtOthers"] = "Show your other artifacts"
L["OptArtOthersDesc"] = "Display a list of your other artifacts you have obtainted"
L["OptArtPoints"] = "Points"
L["OptArtPointsDesc"] = "Show spent/available points in broker button"
L["OptArtPower"] = "Show artifact power"
L["OptArtPowerDesc"] = "Show artifact weapon expierence (artifact power) in broker button"
L["OptArtPowerItems"] = "Show artifact power items"
L["OptArtPowerItemsDesc"] = "Display a list of artifact power items found in your bag in tooltip"
L["OptArtPowerTotal"] = "Show total used artifact power"
L["OptArtPowerTotalDesc"] = "Display amount of total used artifact power on current equipped artifact weapon. That doesn't includes point resets!"
L["OptArtRelic"] = "Show artifact relic"
L["OptArtRelicDesc"] = "Display a list of artifact relic slots in tooltip"
L["OptArtRelicILvl"] = "Show relic item level"
L["OptArtRelicILvlDesc"] = "Display relic item level"
L["OptArtReliciLvlInc"] = "Show increase item level by relic"
L["OptArtReliciLvlIncDesc"] = "Display increase item level by relic"
L["OptArtUnused"] = "Show unspend artifact power"
L["OptArtUnusedDesc"] = "Show amount summary of artifact power from items in your backpack in broker button"
L["OptCharData"] = "Character data"
L["OptCharDataDesc"] = "Several modules collecting data about your characters. In this tab you can sort your chars and delete chars from a list or delete all data."
L["OptCharDelAll"] = "Delete all character data"
L["OptCharDelAllDesc"] = "Delete data about all your characters"
L["OptCharInfo1"] = "1. Sort your characters"
L["OptCharInfo1Desc"] = "That means you can sort your chars like character choose panel and all modules with informations about your characters respect this order."
L["OptCharInfo2"] = "2. Delete character data"
L["OptCharInfo2Desc"] = "You can delete all collected data about your characters with a single click."
L["OptCharInfo3"] = "3. You can delete all data"
L["OptCharInfoHeader"] = "Your options on this panel:"
L["OptCharList"] = "List of your characters"
L["Option panel"] = "Option panel"
L["OptMinimap"] = "Broker as Minimap Button"
L["OptMinimapDesc"] = "Create a minimap button for this broker"
L["OptReloadUIRequired"] = "An UI reload is necessary to apply all changes."
L["OptSCM"] = "Screen capture mode"
L["OptSCMDesc"] = "The screen capture mode replaces all characters of a name with asterisk (*) without the first. Your chars in XP, your friends battleTags/RealID and there character names and the character names in your guild and there notes."
L["OptTTHints"] = "Show hints"
L["OptTTHintsDesc"] = "Show hints in tooltips. Light blue colored for clickable elements in tooltip. Brown colored for click options on broker button."
L["Order hall"] = "Order hall"
L["Out:"] = "Out:"
L["Outbound"] = "Outbound"
L["Outbound / Upload"] = "Outbound / Upload"
L["Outbound traffic"] = "Outbound traffic"
L["Pending item info request..."] = "Pending item info request..."
L["Percent color set"] = "Percent color set"
L["Percent count of watched faction"] = "Percent count of watched faction"
L["Pet specialization"] = "Pet specialization"
L["Place"] = "Place"
L["Play sound on new mail"] = "Play sound on new mail"
L["Playtime"] = "Playtime"
L["Post repair actions in chatframe"] = "Post repair actions in chatframe"
L["Post summary of earned gold in chat window"] = "Post summary of earned gold in chat window"
L["Precision"] = "Precision"
L["Prefix"] = "Use prefix"
L["PrefixDesc"] = "Use prefix 'BE..' on module registration at LibDataBroker. This fix problems with other addons with same broker names."
L["Prepend a character to fill displayed fps up to 3 character."] = "Prepend a character to fill displayed fps up to 3 character."
L["Prepend character"] = "Prepend character"
L["Price history"] = "Price history"
L["Price history (last 5 changes)"] = "Price history (last 5 changes)"
L["Profession menu"] = "Profession menu"
L["ProfessionTTOnClick"] = "Clickable tooltip lines"
L["ProfessionTTOnClickDesc"] = "Enables clickable tooltip lines with the same functionality like profession menu to open trade skill windows."
L["Program"] = "Program"
L["Promoted"] = "Promoted"
L["Quest id"] = "Quest id"
L["Quest level"] = "Quest level"
L["Quest name"] = "Quest name"
L["Quest tags"] = "Quest tags"
L["Quest zone"] = "Quest zone"
L["QuestId"] = "QuestId"
L["QuestIDs"] = "QuestIDs"
L["QuestTagACC"] = "a"
L["QuestTagGRP"] = "g"
L["QuestTagHD"] = "hc"
L["QuestTagLEG"] = "leg"
L["QuestTagMD"] = "myth"
L["QuestTagND"] = "d"
L["QuestTagPVP"] = "pvp"
L["QuestTagR"] = "r"
L["QuestTagS"] = "s"
L["QuestTagTS"] = "ts"
L["QuestTagWQ"] = "wq"
L["Quieter"] = "Quieter"
L["Random zone dailies"] = "Random zone dailies"
L["Rare bosses"] = "Rare bosses"
L["Reactivate ID"] = "Reactivate ID"
L["Real ID"] = "Real ID"
L["really?"] = "really?"
L["Realm name in character name column"] = "Realm name in character name column"
L["Realm name in own column"] = "Realm name in own column"
L["RealmNames"] = "Realm names"
L["RealmNamesDesc"] = "Show realm names behind charater names in tooltip"
L["Recently"] = "Recently"
L["Recipes from faction vendors"] = "Recipes from faction vendors"
L["Recipes from faction vendors by expansion"] = "Recipes from faction vendors by expansion"
L["Reduce the broker text to a number without text"] = "Reduce the broker text to a number without text"
L["RegionLabel1"] = "North america / Brazil / Oceania"
L["RegionLabel2"] = "Korea"
L["RegionLabel3"] = "Europe / Russia"
L["RegionLabel4"] = "Taiwan"
L["RegionLabel5"] = "China"
L["ReloadUI"] = "Reload UI"
L["Remove entry"] = "Remove entry"
L["Remove the currency"] = "Remove the currency"
L["Removed"] = "Removed"
L["Repair info"] = "Repair info"
L["Repair options"] = "Repair options"
L["RepairAll"] = "RepairAll"
L["Reputation dailies"] = "Reputation dailies"
L["Reputation discounts"] = "Reputation discounts"
L["Reputation weeklies"] = "Reputation weeklies"
L["Reset last repairs"] = "Reset last repairs"
L["Reset session earn/loss counter"] = "Reset session earn/loss counter"
L["Reset session profit"] = "Reset session profit"
L["Reward beyond exalted"] = "Reward beyond exalted"
L["Riding skill"] = "Riding skill"
L["Same battlegroup"] = ""
L["Sanctuary"] = "Sanctuary"
L["Save repair costs"] = "Save repair costs"
L["'Save set' should ignore main hand weapon"] = "'Save set' should ignore main hand weapon"
L["'Save set' should ignore off-hand weapon"] = "'Save set' should ignore off-hand weapon"
L["Save the list of repair costs over the session"] = "Save the list of repair costs over the session"
L["Second tooltip options"] = "Second tooltip options"
L["Secondary tooltip options"] = "Secondary tooltip options"
L["Select the maximum free slot count to coloring in red."] = "Select the maximum free slot count to coloring in red."
L["Select the maximum free slot count to coloring in yellow."] = "Select the maximum free slot count to coloring in yellow."
L["Select the maximum number of addons to display, otherwise drag to '0' to display all."] = "Select the maximum number of addons to display, otherwise drag to '0' to display all."
L["Select the maximum number of addons to display, otherwise drag to 'All'."] = "Select the maximum number of addons to display, otherwise drag to 'All'."
L["Select the maximum number of entries from the guild log, otherwise drag to 'All'."] = "Select the maximum number of entries from the guild log, otherwise drag to 'All'."
L["Select to show XP as an absolute value; Deselected will show it as a percentage."] = "Select to show XP as an absolute value; Deselected will show it as a percentage."
L["Separate mobile app user"] = "Separate mobile app user"
L["Separate quests by"] = "Separate quests by"
L["Separate summary by faction (Alliance/Horde)"] = "Separate summary by faction (Alliance/Horde)"
L["Separate tables by actions and 'Show max. entries' used per table."] = "Separate tables by actions and 'Show max. entries' used per table."
L["Separate the quests by header (like Blizzard) or status"] = "Separate the quests by header (like Blizzard) or status"
L["Session"] = "Session"
L["Set"] = "Set"
L["Set your own Title instead of 'Game Menu'"] = "Set your own Title instead of 'Game Menu'"
L["Set?"] = "Set?"
L["Shipments"] = "Shipments"
L["Short Tooltip"] = "Short Tooltip"
L["Short transport menu"] = "Short transport menu"
L["Shorter Broker"] = "Shorter Broker"
L["ShortNum"] = "Short numbers"
L["ShortNumDesc"] = "Display short numbers like 123K instead of 123000"
L["Show active missions"] = "Show active missions"
L["Show active missions in tooltip"] = "Show active missions in tooltip"
L["Show all entries their tainting the environment. Be carefull. Can produce error in combat."] = "Show all entries their tainting the environment. Be carefull. Can produce error in combat."
L["Show all in one"] = "Show all in one"
L["Show ammunition name"] = "Show ammunition name"
L["Show applicants in tooltip"] = "Show applicants in tooltip"
L["Show applicants on broker button"] = "Show applicants on broker button"
L["Show archievements"] = "Show archievements"
L["Show available blueprints in tooltip"] = "Show available blueprints in tooltip"
L["Show available missions"] = "Show available missions"
L["Show available missions in tooltip"] = "Show available missions in tooltip"
L["Show average item level"] = "Show average item level"
L["Show bags by type"] = "Show bags by type"
L["Show bagspace instead used and max. bagslots in broker button"] = "Show bagspace instead used and max. bagslots in broker button"
L["Show BattleNet friends"] = "Show BattleNet friends"
L["Show BattleTag"] = "Show BattleTag"
L["Show BattleTag/RealID"] = "Show BattleTag/RealID"
L["Show blueprints"] = "Show blueprints"
L["Show broadcast message"] = "Show broadcast message"
L["Show cache forcast"] = "Show cache forcast"
L["Show cache forcast in title"] = "Show cache forcast in title"
L["Show champions"] = "Show champions"
L["Show champions in tooltip"] = "Show champions in tooltip"
L["Show champions summary on broker button"] = "Show champions summary on broker button"
L["Show character gold"] = "Show character gold"
L["Show character gold on broker button"] = "Show character gold on broker button"
L["Show cooldowns"] = "Show cooldowns"
L["Show count of mobile chatter on broker button"] = "Show count of mobile chatter on broker button"
L["Show country flag"] = "Show country flag"
L["Show currency id's"] = "Show currency id's"
L["Show current set"] = "Show current set"
L["Show current zone from guild member"] = "Show current zone from guild member"
L["Show current zone from guild members in tooltip"] = "Show current zone from guild members in tooltip"
L["Show daily profit"] = "Show daily profit"
L["Show date"] = "Show date"
L["Show DesktopApp"] = "Show DesktopApp"
L["Show difference of last change in tooltip"] = "Show difference of last change in tooltip"
L["Show discount"] = "Show discount"
L["Show dungeons"] = "Show dungeons"
L["Show 'empty socket' mark"] = "Show 'empty socket' mark"
L["Show emtpy slots"] = "Show emtpy slots"
L["Show equipment sets"] = "Show equipment sets"
L["Show events"] = "Show events"
L["Show expire date instead of duration"] = "Show expire date instead of duration"
L["Show expired entries"] = "Show expired entries"
L["Show faction"] = "Show faction"
L["Show follower slots"] = "Show follower slots"
L["Show followers"] = "Show followers"
L["Show followers in tooltip"] = "Show followers in tooltip"
L["Show followers on missions"] = "Show followers on missions"
L["Show followers summary on broker button"] = "Show followers summary on broker button"
L["Show freespace"] = "Show freespace"
L["Show friends"] = "Show friends"
L["Show game"] = "Show game"
L["Show garrison cache forecast for all your characters in tooltip"] = "Show garrison cache forecast for all your characters in tooltip"
L["Show garrison cache forecast for your current char in broker button"] = "Show garrison cache forecast for your current char in broker button"
L["Show GMTicket"] = "Show GMTicket"
L["Show GMTickets in tooltip and average wait time in broker button"] = "Show GMTickets in tooltip and average wait time in broker button"
L["Show green text"] = "Show green text"
L["Show group member name with same quests"] = "Show group member name with same quests"
L["Show guild member level up notification in chat frame. (This is not a gratulation bot!)"] = "Show guild member level up notification in chat frame. (This is not a gratulation bot!)"
L["Show Guild Message of the Day in tooltip"] = "Show Guild Message of the Day in tooltip"
L["Show id's"] = "Show id's"
L["Show inventory"] = "Show inventory"
L["Show item summary by quality"] = "Show item summary by quality"
L["Show level up notification"] = "Show level up notification"
L["Show lfr"] = "Show lfr"
L["Show list of buildings there are under construction in tooltip"] = "Show list of buildings there are under construction in tooltip"
L["Show list of reputation discounts in tooltip"] = "Show list of reputation discounts in tooltip"
L["Show max. entries"] = "Show max. entries"
L["Show mission follower slots in tooltip."] = "Show mission follower slots in tooltip."
L["Show mission iLevel"] = "Show mission iLevel"
L["Show mission item level in tooltip."] = "Show mission item level in tooltip."
L["Show mission level"] = "Show mission level"
L["Show mission level in tooltip."] = "Show mission level in tooltip."
L["Show mission type"] = "Show mission type"
L["Show mission type in tooltip."] = "Show mission type in tooltip."
L["Show mobile chatter in tooltip (Armory App users)"] = "Show mobile chatter in tooltip (Armory App users)"
L["Show MobileApp"] = "Show MobileApp"
L["Show monthly profit"] = "Show monthly profit"
L["Show necessary archievements to unlock blueprints in tooltip"] = "Show necessary archievements to unlock blueprints in tooltip"
L["Show 'not enchanted' mark"] = "Show 'not enchanted' mark"
L["Show notes"] = "Show notes"
L["Show notes from guild member"] = "Show notes from guild member"
L["Show notes from guild members in tooltip"] = "Show notes from guild members in tooltip"
L["Show notes in login"] = "Show notes in login"
L["Show off. notes on login"] = "Show off. notes on login"
L["Show officer notes from guild member"] = "Show officer notes from guild member"
L["Show officer notes from guild members in tooltip. (This option will be ignored if you have not permission to read the officer notes)"] = "Show officer notes from guild members in tooltip. (This option will be ignored if you have not permission to read the officer notes)"
L["Show other chars xp"] = "Show other chars xp"
L["Show ownership"] = "Show ownership"
L["Show price history of the 5 last changes in tooltip"] = "Show price history of the 5 last changes in tooltip"
L["Show professions from guild member"] = "Show professions from guild member"
L["Show professions from guild members in tooltip"] = "Show professions from guild members in tooltip"
L["Show PvP honor"] = "Show PvP honor"
L["Show PvP honor in tooltip"] = "Show PvP honor in tooltip"
L["Show PvP honor on broker button"] = "Show PvP honor on broker button"
L["Show PvP talents in tooltip"] = "Show PvP talents in tooltip"
L["Show PvP weekly quests in tooltip"] = "Show PvP weekly quests in tooltip"
L["Show PvP weeklys"] = "Show PvP weeklys"
L["Show quest id"] = "Show quest id"
L["Show quest id's"] = "Show quest id's"
L["Show quest id's in tooltip."] = "Show quest id's in tooltip."
L["Show quest level"] = "Show quest level"
L["Show quest option"] = "Show quest option"
L["Show quest options like track, untrack, share and cancel in tooltip."] = "Show quest options like track, untrack, share and cancel in tooltip."
L["Show quest tag"] = "Show quest tag"
L["Show quest tags"] = "Show quest tags"
L["Show quest tags in tooltip."] = "Show quest tags in tooltip."
L["Show quest text"] = "Show quest text"
L["Show quest unit circles"] = "Show quest unit circles"
L["Show quest zone"] = "Show quest zone"
L["Show quest zone in tooltip."] = "Show quest zone in tooltip."
L["Show QuestIDs in tooltip"] = "Show QuestIDs in tooltip"
L["Show quests to complete 4 world quests for a faction in tooltip."] = "Show quests to complete 4 world quests for a faction in tooltip."
L["Show race from guild member"] = "Show race from guild member"
L["Show race from guild members in tooltip"] = "Show race from guild members in tooltip"
L["Show raids"] = "Show raids"
L["Show rank from guild member"] = "Show rank from guild member"
L["Show rank id from guild members in tooltip"] = "Show rank id from guild members in tooltip"
L["Show rank name from guild members in tooltip"] = "Show rank name from guild members in tooltip"
L["Show ready missions"] = "Show ready missions"
L["Show ready missions in tooltip"] = "Show ready missions in tooltip"
L["Show RealID"] = "Show RealID"
L["Show realm"] = "Show realm"
L["Show seconds"] = "Show seconds"
L["Show separate bag types"] = "Show separate bag types"
L["Show session earn/loss"] = "Show session earn/loss"
L["Show session profit"] = "Show session profit"
L["Show session profit on broker button"] = "Show session profit on broker button"
L["Show Set name"] = "Show Set name"
L["Show short list of PvE talents in tooltip"] = "Show short list of PvE talents in tooltip"
L["Show short quest tags"] = "Show short quest tags"
L["Show short quest tags in tooltip."] = "Show short quest tags in tooltip."
L["Show short talent list"] = "Show short talent list"
L["Show shorter Info for 'Unknown set' and more"] = "Show shorter Info for 'Unknown set' and more"
L["Show shorter title"] = "Show shorter title"
L["Show standing text in tooltip"] = "Show standing text in tooltip"
L["Show status"] = "Show status"
L["Show szenarios"] = "Show szenarios"
L["Show tainting entries"] = "Show tainting entries"
L["Show talents"] = "Show talents"
L["Show talents in tooltip"] = "Show talents in tooltip"
L["Show total count"] = "Show total count"
L["Show total members count on broker button"] = "Show total members count on broker button"
L["Show total/weekly cap"] = "Show total/weekly cap"
L["Show troops"] = "Show troops"
L["Show troops in tooltip"] = "Show troops in tooltip"
L["Show troops summary on broker button"] = "Show troops summary on broker button"
L["Show T-Set"] = "Show T-Set"
L["Show under construction"] = "Show under construction"
L["Show unit id"] = "Show unit id"
L["Show upgrade info"] = "Show upgrade info"
L["Show weekly profit"] = "Show weekly profit"
L["Show world bosses"] = "Show world bosses"
L["Show world quests"] = "Show world quests"
L["Show your other chars"] = "Show your other chars"
L["Show zone"] = "Show zone"
L["Show/Hide profession cooldowns from all characters."] = "Show/Hide profession cooldowns from all characters."
L["ShowChars"] = "Show characters"
L["ShowCharsDesc-Followers"] = "Show a list of your characters with count of chilling, working and followers on missions in tooltip"
L["ShowCharsDesc-Garrison"] = "Show a list of your characters with count of ready and active workorders in tooltip"
L["ShowCharsDesc-Missions"] = "Show a list of your characters with count of ready and active missions in tooltip"
L["ShowCharsDesc-Speed"] = "Show a list of your characters with their currently learned riding skills"
L["ShowCharsDesc-Tanaan Jungle Dailies"] = "Show a list of your characters with count of ready and available targets in tooltip"
L["ShowHighestOnly"] = "Show highest value only"
L["SingleRepairSummary"] = "SingleRepairSummary"
L["SizeSuffix-10E12"] = "T"
L["SizeSuffix-10E15"] = "Qa"
L["SizeSuffix-10E18"] = "Qi"
L["SizeSuffix-10E3"] = "K"
L["SizeSuffix-10E6"] = "M"
L["SizeSuffix-10E9"] = "B"
L["Sorry"] = "Sorry"
L["Sorry, In combat lockdown."] = "Sorry, In combat lockdown."
L["Space between currencies"] = "Space between currencies"
L["Special NPCs"] = "Special NPCs"
L["SpeedBonus"] = "Speed bonus"
L["SpeedBonusDesc"] = "Show speed bonus in tooltip"
L["SpeedLicenses"] = "Licenses"
L["SpeedLicensesDeprec"] = "Deprecated licenses"
L["SpeedLicensesDeprecDesc"] = "Show deprected licenses in tooltip"
L["SpeedLicensesDesc"] = "Show licenses in tooltip"
L["Spent artifact power"] = "Spent artifact power"
L["Spent points"] = "Spent points"
L["Split Characters and BattleNet-Friends on Broker Button"] = "Split Characters and BattleNet-Friends on Broker Button"
L["Split friends on Broker"] = "Split friends on Broker"
L["Split summary by faction"] = "Split summary by faction"
L["Standing of watched faction"] = "Standing of watched faction"
L["Standing text"] = "Standing text"
L["Starts"] = "Starts"
L["Status icon"] = "Status icon"
L["Status text"] = "Status text"
L["Stored mails"] = "Stored mails"
L["Stuff"] = "Stuff"
L["Subzone"] = "Subzone"
L["SuffixColor"] = "Suffix coloring"
L["SuffixColorDesc"] = "Enable/Disable class coloring of the information display suffixes. (eg, ms, fps etc)"
L["Summary of earned gold in chat"] = "Summary of earned gold in chat"
L["Surprise"] = "Surprise"
L["Switch (12 or 24 hours)"] = "Switch (12 or 24 hours)"
L["Switch (local or realm time)"] = "Switch (local or realm time)"
L["Switch (percent, absolute, til next and more)"] = "Switch (percent, absolute, til next and more)"
L["Switch between time format 24 hours and 12 hours with AM/PM"] = "Switch between time format 24 hours and 12 hours with AM/PM"
L["TalentLocked"] = "Locked! Your level is too low."
L["TalentUnlocked"] = "Unlocked. Talent selectable..."
L["Tanaan Jungle Dailies"] = "Tanaan Jungle Dailies"
L["TextBar"] = "Text bar"
L["TextBarChar"] = "Character of the text bar"
L["TextBarCharDesc"] = "Choose a character from which the text bar should consist"
L["TextBarDesc"] = "Text bar is a simple row of colored characters act like a graphical status bar."
L["TextBarNum"] = "Number of characters"
L["TextBarNumDesc"] = "Select the number of characters that make up the text bar"
L["The necessary time to collect memory usage of all addons depends on CPU speed, CPU usage, the number of running addons and more."] = "The necessary time to collect memory usage of all addons depends on CPU speed, CPU usage, the number of running addons and more."
L["The secondary tooltip will be displayed by moving the mouse over a friend in main tooltip. The tooltip will be displayed if one of the following options activated."] = "The secondary tooltip will be displayed by moving the mouse over a friend in main tooltip. The tooltip will be displayed if one of the following options activated."
L["The secondary tooltip will be displayed by moving the mouse over a guild member in main tooltip. The tooltip will be displayed if one of the following options activated."] = "The secondary tooltip will be displayed by moving the mouse over a guild member in main tooltip. The tooltip will be displayed if one of the following options activated."
L["This module is waiting for some localized names."] = "This module is waiting for some localized names."
L["This month"] = "This month"
L["Til next level"] = "Til next level"
L["Time to next"] = "Time to next"
L["TimeLabelLocal"] = "L"
L["TimeLabelRealm"] = "R"
L["TimeLocal"] = "Local time"
L["TimeLocalDesc"] = "Display local time on broker button"
L["TimePrefix"] = "Short prefix"
L["TimePrefixDesc"] = "Uses a prefix (L = local / R = realm) for the values on the broker button"
L["TimeRealm"] = "Realm time"
L["TimeRealmDesc"] = "Display realm time on broker button"
L["TimeUTC"] = "UTC time"
L["Title (optional)"] = "Title (optional)"
L["to delete"] = "to delete"
L["to equip"] = "to equip"
L["to update/save"] = "to update/save"
L["Tomorrow"] = "Tomorrow"
L["Tooltip"] = "Tooltip"
L["Total Gold"] = "Total Gold"
L["Total members count"] = "Total members count"
L["Total Memory usage"] = "Total Memory usage"
L["Total slots"] = "Total slots"
L["Total spend power"] = "Total spend power"
L["Tracking options"] = "Tracking options"
L["Traffic"] = "Traffic"
L["Trainer that offer reputation dicount"] = "Trainer that offer reputation dicount"
L["Transmutation cooldown group"] = "Transmutation cooldown group"
L["Try fallback to player money."] = "Try fallback to player money."
L["TTMaxHeight"] = "Max. Tooltip height"
L["TTMaxHeightDesc"] = "Adjust the maximum of tooltip height in percent of your screen height."
L["TTMouse"] = "Allow mouseover"
L["TTMouseDesc"] = "Hold modifier key to use mouseover in tooltip"
L["TTShowMod"] = "Show tooltip by modifier key"
L["TTShowModDesc"] = "Hold modifier key to display tooltip"
L["Under construction"] = "Under construction"
L["Unextend ID"] = "Unextend ID"
L["Unknown set"] = "Unknown set"
L["Unspent talents"] = "Unspent talents"
L["Up"] = "Up"
L["Update interval"] = "Update interval"
L["Upgrade finished"] = "Upgrade finished"
L["Use custom title as tooltip title"] = "Use custom title as tooltip title"
L["Use guild money"] = "Use guild money"
L["Use guild money on auto repair if you can"] = "Use guild money on auto repair if you can"
L["Use MouseWheel"] = "Use MouseWheel"
L["Use the MouseWheel to change the volume"] = "Use the MouseWheel to change the volume"
L["Value/Cap"] = "Value/Cap"
L["Vendor price"] = "Vendor price"
L["Video Volume"] = "Video Volume"
L["WardrobeArmorDesc"] = "Display count of armor appearances on broker button"
L["WardrobeBrokerArmor"] = "A:"
L["WardrobeBrokerIllusions"] = "I:"
L["WardrobeBrokerSets"] = "S:"
L["WardrobeBrokerWeapons"] = "W:"
L["WardrobeIllusionsDesc"] = "Display count of collected illusions on broker button"
L["WardrobeSetsDesc"] = "Display count of appearance sets on broker button"
L["WardrobeWeaponsDesc"] = "Display count of weapon appearances on broker button"
L["Warn low free slots"] = "Warn low free slots"
L["Watch list"] = "Watch list"
L["Without missions"] = "Without missions"
L["worker"] = "worker"
L["World"] = "World"
L["World bosses"] = "World bosses"
L["World latency"] = "World latency"
L["World quests status update requires min. level:"] = "World quests status update requires min. level:"
L["WoWProjectId1"] = "Retail"
L["WoWProjectId5"] = "BC Classic"
L["XP bonus"] = "XP bonus"
L["XP gain disabled"] = "XP gain disabled"
L["You have new mails"] = "You have new mails"
L["You have no quests in your quest log"] = "You have no quests in your quest log"
L["You have not unlocked your order hall"] = "You have not unlocked your order hall"
L["Your guild leadership denied the use of guild money for auto repair."] = "Your guild leadership denied the use of guild money for auto repair."
L["Your other artifacts"] = "Your other artifacts"
L["Your other chars (%s)"] = "Your other chars (%s)"
L["Zone status"] = "Zone status"
L["ZoneText"] = "ZoneText"


if LOCALE_deDE then
L["(current)"] = "(aktuell)"
L["(ends soon)"] = "(endet bald)"
L["(finished)"] = "(erledigt)"
L["(session only)"] = "(nur Sitzung)"
L["(starts soon)"] = "(beginnt bald)"
L["* (Asterisk) behind character name if on foreign realm"] = "* (Sternchen) nach Charakternamen, wenn vom fremden Realm"
L["_ (undercore) > [_60 fps]"] = "_ (Unterstrich) > [_60 fps]"
L["+<Collected in this session>"] = "+<Gesammelt in dieser Sitzung>"
L["<Collected>/<Total>"] = "<Gesammelt>/<Gesamt>"
L["0 (zero) > [060 fps]"] = "0 (Null) > [060 fps]"
L["Absolute value"] = "Absoluter Wert"
L["Action"] = "Aktion"
L["Activate specialization"] = "Aktive Spezialisierung"
L["Active quests"] = "Aktive Quests"
L["Active since"] = "Aktiv seit"
L["Add a currency"] = "Abzeichen hinzufügen"
L["Add a profession"] = "Beruf hinzufügen"
L["Add more space between displayed currencies on broker button"] = "Erhöht den Abstand zwischen den angezeigten Abzeichen auf dem Broker-Button"
L["Add new note"] = "Notiz hinzufügen"
L["Additional time zones"] = "Zusätzliche Zeitzonen"
L["Addon"] = "Addon"
L["Addon list"] = "Addon-Liste"
L["Addon panel"] = "AddOn-Liste"
L["AddOnLoaded"] = "AddOn geladen..."
L["AddOnLoadedDesc"] = "Zeigt die Nachricht 'AddOn geladen...' beim Einloggen und Neuladen des UIs."
L["AddOnLoadedDescAlt"] = "Alternativ kannst du die Umschalt-Taste beim Ladebildschirm gedrückt halten zum anzeigen der Nachricht nur diesen Login."
L["AddOns and memory"] = "AddOns und Arbeitsspeicher"
L["Adjust the count of numbers behind the dot."] = "Lege die Stellenanzahl nach dem Punkt fest"
L["All 10 minutes"] = "Alle 10 Minuten"
L["All 20 minutes"] = "Alle 20 Minuten"
L["All 30 seconds"] = "Alle 30 Sekunden"
L["All 40 minutes"] = "Alle 40 Minuten"
L["All 5 minutes"] = "Alle 5 Minuten"
L["All realms"] = "Alle Realms"
L["All slots are empty"] = "Alle Plätze sind leer"
L["AllFactions"] = "Alle Fraktionen"
L["AllFactionsDesc"] = "Zeige Charaktere von allen Fraktionen (Allianz, Horde und Neutral) im Tooltip"
L["and %d more"] = "und %d weitere"
L["Any update of the addon memory usage can cause results in fps drops and 'Script ran too long' error messages!"] = "Jedes Update der Addonspeichernutzung kann Verringerungen der FPS und 'Script ran too long'-Fehlermeldungen verursachen"
L["Append the BattleTag of your friends to the character name"] = "Hänge die BattleTag deiner Freunde an den Charakternamen an"
L["Applicant"] = "Bewerber"
L["Applicants"] = "Bewerbungen"
L["Artifact frame"] = "Artefaktfenster"
L["Artifact knowledge"] = "Artefaktwissen"
L["Artifact relic are displayable after opening artifact window. Shift Right-Click on your equipped artifact weapon."] = "Artefaktrelikte sind anzeigbar, nachdem das Artefaktfenster geöffnet wurde. Halte dazu die Umschalttaste gedrückt und klicke auf die Artefaktwaffe."
L["Artifact weapon"] = "Artefaktwaffe"
L["Artifact weapon not equipped"] = "Artefaktwaffe nicht ausgerüstet"
L["Artifacts"] = "Artefakte"
L["Auto crap selling - Summary"] = "Auto Plunder Verkauf - Zusammenfassung"
L["Automatically repair failed. Not enough money..."] = "Automatische Reparatur fehlgeschlagen. Nicht genug Geld..."
L["Automatically repair your equipment on opening a merchant with repair option."] = "Repariert deine Ausrüstung automatisch, wenn du einen Händler mit Raparaturoption öffnest"
L["Automatically repaired with guild money"] = "Automatisch repariert mit Gildengold"
L["Automatically repaired with player money"] = "Automatisch repariert mit Spielergold"
L["AutoRepair"] = "Auto. Reparatur"
L["available"] = "verfügbar"
L["Available blueprints level 3"] = "Verfügbare Stufe-3-Baupläne"
L["Back from missions"] = "Zurück von Missonen"
L["Background reputation bar mode"] = "Rufleiste als Hintergrundmodus"
L["Bags"] = "Taschen"
L["BagsQualityAll"] = "Alle Qualitätsstufen"
L["BagsQualityCommon"] = "Nur Qualitätsstufen 'Plunder' und 'Gewöhnlich'"
L["BagsQualityJunk"] = "Nur Qualitätsstufe 'Plunder'"
L["BagsQualityNoEmpty"] = "verstecke leere Einträge"
L["BagsQualityVendor"] = "Händlerpreis"
L["BattleNet friends"] = "Battle.net-Freunde"
L["blank > [ 60 fps]"] = "Leerzeichen > [ 60 fps]"
L["Broker"] = "Broker"
L["Broker format"] = "Broker-Format"
L["Build date"] = "Build Datum"
L["Build version"] = "Build Version"
L["buildings"] = "Gebäude"
L["Buyable"] = "Kaufbar"
L["By"] = "durch"
L["by guild fund"] = "durch Gildenkasse"
L["by player money"] = "durch Spielergold"
L["Calendar"] = "Kalender"
L["CalendarBlizzardEvents"] = "Blizzard Ereignisse"
L["CalendarBlizzardEventsDesc"] = "Zeigt eine Liste von Blizzard erstellten Ereignissen"
L["CalendarCommunityEvents"] = "Community Ereignisse"
L["CalendarCommunityEventsDesc"] = "Zeigt eine Liste von Community Ereignissen"
L["CalendarGuildAnnouncements"] = "Gildenankündigungen"
L["CalendarGuildEvents"] = "Gildenereignisse"
L["CalendarGuildEventsDesc"] = "Zeigt eine Liste von Gildenankündigungen und -ereignissen"
L["CalendarInvites"] = "Einladungen"
L["CalendarInvitesDesc"] = "Zeigt eine Liste von Spieler erstellten Einladungen"
L["CalendarInviteStatus"] = "Einladungsstatus"
L["Change how much digits display after the dot."] = "Wähle, wie viele Stellen nach dem Komma angezeigt werden sollen."
L["Change steps"] = "Stufenänderung"
L["Change the list style."] = "Ändert das Listenaussehen"
L["Change the stepping width for volume changes with mousewheel and clicks."] = "Wähle die Änderung pro Stufe für das Mausrad und Mausklicks"
L["Change the update interval or disable it."] = "Wähle das Aktualisierungsintervall oder deaktiviere es."
L["CharDataError"] = "Fehler in Daten von"
L["CharDataErrorTODO"] = "Löschen der Daten oder einloggen auf dem Charakter behebt es."
L["CharsFrom"] = "Zeige Charaktere von"
L["CharsFromDesc"] = "Zeige Charaktere von Verbundenen Realms, der selben Schlachtgruppe oder allen Realms im Tooltip"
L["ChatCommands"] = "Chatbefehle"
L["ChatCommandsDesc"] = "Aktiviert die Chatbefehle. Sei Vorsichtig. Seit Patch 7.3.2 ist es nicht länger sicher für AddOns Chatbefehle hinzuzufügen (hängt mit dem Logout/Quit Funktionsproblem zusammen). Das Ergebnis sind Falschmeldungen über \"<AddOn> wurde geblockt. Die angeforderte Funktion ist der Blizzard-UI vorbehalten.\"."
L["Chilling"] = "Untätig"
L["Choose how much entries the list of repair costs can have."] = "Wähle, wie viele Einträge deine Reparaturkostenliste haben soll"
L["Choose the date format if used in the list of repair costs"] = "Wähle dein Datumsformat, falls dies in der Reparaturkostenliste verwendet wird"
L["Choose your addon panel that opens if you rightclick on memory broker or disable the right click option."] = "Wähle dein Addonmenü, das sich öffnen soll, wenn du auf den Speicher-Broker rechtsklickst oder deaktiviere die Rechtsklick-Option"
L["Choose your favorite"] = "Wähle deinen Favorit"
L["Choose your favorite color set in which the percent text in broker should be displayed."] = "Wähle deine bevorzugte Farbkombination, mit der der Prozenttext dargestellt werden soll "
L["Choose your favorite date format"] = "Wähle dein bevorzugtes Datumsformat"
L["Choose your favorite display format for the broker button."] = "Wähle dein bevorzugtes Format für den Broker."
L["Choose your favorite website for further informations to a quest."] = "Wähle deine bevorzugte Webseite für Informationen zu einer Quest"
L["Classic realm"] = "Classic realm"
L["ClassSpecs"] = "Klassenspez."
L["Cleared"] = "Geleert"
L["Click to change your loot specialization"] = "Klicken, um deine Beutespezialisierung zu ändern"
L["ClickOptDesc"] = "Wähle deine bevorzugte Kombination von Modifikator und Maustaste für:"
L["ClickOptions"] = "Klick Optionen"
L["ClickOptMenu"] = "Optionsmenü"
L["ClickOptPanel"] = "Optionenfenster"
L["Client build"] = "Clientbuild"
L["Client info"] = "Client Info"
L["Client version"] = "Client-Version"
L["Close menu"] = "Schließe Menü"
L["CmdEquipInfo"] = "Liste deine Ausrüstungs-Sets auf oder ziehe ein Set an"
L["CmdEquipInvalid"] = "Name des Ausrüstungssets ist inkorrekt"
L["CmdEquipMiss"] = "%d Item(s) nicht in deinen Taschen gefunden"
L["CmdEquipSets"] = "Verfügbare Sets:"
L["CmdEquipUsage"] = "Benutzung: /be equip [Set-Name]"
L["CmdInfoOptional"] = "Anmerkung: Chatbefehle werden bald optional! Blizzard treibt mich zum deaktivieren der Chatbefehle. Grund: Blizzard's Falschmeldungen \"<AddOn> wurde geblockt. Die angeforderte Funktion ist der Blizzard-UI vorbehalten.\" seit dem blockieren der Nutzung der Quit/Logout Befehle in AddOns (Patch 7.3.2). Jemand vergaß /quit und /logout nach SecureCmdList zu verscheiben."
L["CmdNeedReload"] = "Neuladen des Interfaces ist notwendig..."
L["CmdResetInfo"] = "Alle Einstellungen zurücksetzen"
L["CmdStatusInfo"] = "Liste aller verfügbaren Module mit deren Status"
L["CmdToggleInfo"] = "Aktiviere/Deaktivere ein Modul"
L["CmdUsage"] = "Chatbfehlesliste für /be & /broker_everything"
L["CmdVersion"] = "Zeige aktuelle Version von Broker_Everything"
L["CoExistDisabled"] = "Diese Option ist wegen anderen Addons deaktiviert:"
L["CoExistOwn"] = "Hat seinen eigenen Minimap-Knopf"
L["CoExistSimilar"] = "Hat ähnlich Option den Minimap-Knopf zu verstecken"
L["CoExistUnsave"] = "Produziert Fehler, wenn diese Option aktiviert ist"
L["collapsed"] = "Einklappen"
L["Coloring limited currencies by total and/or weekly cap."] = "Färbt limitierte Abzeichen nach totaler und/oder wöchendlicher Obergrenze ein."
L["Coloring total cap"] = "Max. Anzahl einfärben"
L["Coloring total/weekly cap"] = "Max. Anzahl / wöchtentliche max. Anzahl einfärben"
L["Completed quests"] = "Abgeschlossene Quests"
L["Connected realms"] = "Verbundene Realms"
L["Contested"] = "Umkämpft"
L["Cooldowns"] = "Abklingzeiten"
L["Coordinates"] = "Koordinaten"
L["Coordinates indeterminable"] = "Koordinaten unbestimmbar"
L["Coordination format"] = "Koordinatenformat"
L["Count"] = "Anzahl"
L["Count of data to collect:"] = "Anzahl der zu sammelnden Daten:"
L["Count of watched faction"] = "Anzahl der beobachteten Fraktionen"
L["Crap selling options"] = "Schrottverkauf-Optionen"
L["Critical low free slots"] = "Kritisch wenig freie Plätze"
L["Currency on broker"] = "Abzeichen auf dem Broker"
L["Currency on broker - menu"] = "Abzeichen auf Broker – Menü"
L["CurrencyCapTotal"] = "Max. Anzahl zeigen"
L["CurrencyCapTotalDesc"] = "Zeigt die maximale Anzahl der Währung im Tooltip."
L["CurrencyCapWeekly"] = "Wöchtentliche max. Anzahl"
L["CurrencyCapWeeklyDesc"] = "Zeige wöchentliche Gewinne und Maximum der Währung im Tooltip"
L["CurrencyOnBrokerDesc"] = "Wähle ein Abzeichen um es auf dem Broker Button anzuzeigen"
L["CurrencyOnBrokerPlace1"] = "Platz 1"
L["CurrencyOnBrokerPlace2"] = "Platz 2"
L["CurrencyOnBrokerPlace3"] = "Platz 3"
L["CurrencyOnBrokerPlace4"] = "Platz 4"
L["Current / max xp"] = "Aktuelle / Maximale Erfahrung"
L["Current price:"] = "Aktueller Preis:"
L["Currently no artifact power items found"] = "Momentan sind keine Artefaktmachtgegenstände auffindbar"
L["Currently no battle.net friends online..."] = "Momentan sind keine Battle.net-Freunde online..."
L["Currently no friends online..."] = "Momentan sind keine Freunde online..."
L["Currently no price available..."] = "Aktuell kein Preis verfügbar..."
L["Currently you have no artifact weapon equipped..."] = "Du hast momentan keine Artefaktwaffe angelegt..."
L["Currently you have no artifact weapon obtained..."] = "Du hast noch keine Artefaktwaffe erhalten..."
L["Custom title"] = "Benutzerdefinierter Titel"
L["Custom title in tooltip"] = "Benutzerdefinierter Titel im Tooltip"
L["CVarInCombat"] = "Entschuldigung, CVar's können während des Kampfes nicht mehr gewechselt werden. Danke, Blizzard."
L["CVarScalingInCombat"] = "Die Änderung der Skalierung der Benutzeroberfläche während eines Kampfes ist keine gute Idee"
L["Daily zone bonus"] = "Tägliche Zonenboni"
L["Darker blue for fully upgraded"] = "Dunkleres Blau für voll aufgewertete"
L["Date"] = "Datum"
L["Date format"] = "Datumsformat"
L["Date instead of duration time"] = "Datum anstelle der Laufzeit"
L["Delete a character from the list"] = "Einen Charakter von der Liste löschen"
L["Delete note"] = "Notiz löschen"
L["Demoted"] = "Degradiert"
L["Deprecated"] = "Veraltet"
L["Difference"] = "Unterschied"
L["Difference to previous:"] = "Unterschied zu vorher:"
L["Difficulty"] = "Schwierigkeitsgrad"
L["DifficultyHeroicShort"] = "H"
L["DifficultyMythicShort"] = "M"
L["DifficultyNormalShort"] = "N"
L["DigitGroup"] = "Zahlengruppierung"
L["DigitGroupDesc"] = "Zeigt große Zahlen mit Zifferngruppensymbolen an, um sie leicht lesbar zu machen"
L["Disable Click options"] = "Klickoptionen deaktivieren"
L["Disable the click options on broker button"] = "Deaktiviert Klickoptionen auf Broker-Buttons"
L["Display '%s' instead of '%s' on chars under level 110 on broker button"] = "Zeigt '%s' anstelle von '%s' auf Chars unter Stufe 110 am Broker-Button"
L["Display a list of chars on all realms with there mail counts and 3 lowest days before return to sender. Chars with empty mail box aren't displayed."] = "Zeigt eine Liste aller Charaktere auf allen Realms mit deren Nachrichtenanzahl und 3 verbleibenden Tagen, bis diese an den Absender zurückgesendet werden. Charaktere mit leerem Briefkasten werden nicht angezeigt"
L["Display a list of currently equipped items"] = "Zeigt eine Liste aller momentan angelegten Gegenstände"
L["Display a list of my chars on same realm with her level and xp"] = "Zeigt eine Liste meiner Charaktere auf demselbem Realm mit deren Stufe und Erfahrung"
L["Display a list of the last repair costs in tooltip"] = "Zeigt eine Liste der letzten Reparaturkosten"
L["Display a list of your equipment sets"] = "Zeigt eine Liste deiner Ausrüstungssets"
L["Display a list of your other characters and there emissary quest progress in tooltip"] = "Zeige eine Liste deiner Charaktere und deren Abgesandtenquest Fortschritt im Tooltip"
L["Display a red # on not enchanted/enchantable items"] = "Zeigt ein rotes # auf nicht verzauberten / verzauberbaren Gegenständen"
L["Display a T-Set label on items"] = "Zeigt eine T-Set-Beschriftung auf Gegenständen an"
L["Display a yellow # on items with empty sockets"] = "Zeigt ein gelbes # auf Gegenständen mit leeren Sockeln"
L["Display addon count on broker"] = "Zeigt die Addonanzahl auf dem Broker"
L["Display an item summary list by qualities in tooltip"] = "Zeigt eine Gegenstandsübersicht nach Qualität im Tooltip"
L["Display BattleNet friends in tooltip"] = "Zeigt Battle.net-Freunde im Tooltip"
L["Display BattleTag and/or RealID in tooltip"] = "Zeigt BattleTag und/oder Real-ID im Tooltip"
L["Display BattleTag in tooltip (BattleNet friend only)"] = "Zeigt BattleTag im Tooltip (Nur bei Battle.net-Freunden)"
L["Display broadcast message in tooltip (BattleNet friend only)"] = "Zeigt die Statusnachricht im Tooltip (Nur bei Battle.net-Freunden)"
L["Display client build number on broker"] = "Zeigt die Buildnummer des Clients auf dem Broker"
L["Display client info in tooltip"] = "Zeigt die Clientinfo im Tooltip"
L["Display client version on broker"] = "Zeigt die Version des Clients auf dem Broker"
L["Display count of needed reputation to next standing of watched faction on broker button"] = "Zeigt die Menge des benötigten Rufs zum nächsten Rufstufe der überwachten Fraktion auf dem Broker Button "
L["Display country flag behind realm names"] = "Zeigt die Länderflagge hinter dem Realmnamen an"
L["Display current group and instance modes"] = "Zeigt die aktuellen Gruppen- und Instanzmodis an"
L["Display current/max reputation of watched faction on broker button"] = "Zeige Aktuelle/Max. Ruf der beobachteten Fraktion am Broker-Button"
L["Display date in tooltip"] = "Zeigt das Datum im Tooltip"
L["Display earn/loss reputation of watched faction on broker button"] = "Zeigt die Zunahme/Abnahme des Rufes der beobachteten Fraktion auf dem Broker-Button"
L["Display empty equipment slots"] = "Zeige leere Ausrüstungsplätze"
L["Display expired entries in tooltip"] = "Zeigt abgelaufene Einträge im Tooltip"
L["Display faction and standing id's in tooltip"] = "Zeigt Fraktion und Rufstufen ID im Tooltip"
L["Display faction in tooltip (WoW only)"] = "Zeigt die Fraktion im Tooltip (nur bei WoW)"
L["Display faction in tooltip if available"] = "Zeigt die Fraktion, falls verfügbar, im Tooltip"
L["Display fps in tooltip"] = "Zeigt die FPS im Tooltip"
L["Display fps on broker"] = "Zeigt die FPS auf dem Broker"
L["Display friends in tooltip"] = "Zeigt Freunde im Tooltip"
L["Display game icon or game shortcut in tooltip"] = "Zeigt das Spielsymbol oder Spielkürtzel im Tooltip"
L["Display game in second tooltip"] = "Zeigt das Spiel im zweiten Tooltip"
L["Display green text line from item tooltip like titanforged"] = "Zeigt den grüne Textzeile von Gegenstandstooltips wie \"titangeschmiedet\""
L["Display home latency"] = "Zeige Standort-Latenz"
L["Display home latency on broker"] = "Zeigt die Standortlatenz auf dem Broker"
L["Display in broker zone and subzone if exists or one of it."] = "Zeigt die Zone und Unterzone im Broker, falls eine der beiden existiert"
L["Display in tooltip a list of your sound output hardware."] = "Zeigt eine Liste deiner Soundausgabehardware im Tooltip"
L["Display inbound traffic on broker"] = "Zeigt eingehenden Datenverkehr auf dem Broker an"
L["Display interface version on broker"] = "Zeigt die Interfaceversion auf dem Broker"
L["Display latency in tooltip"] = "Zeigt die Latenz im Tooltip"
L["Display list of dungeon IDs in tooltip"] = "Zeigt eine Liste der Dungeon-IDs im Tooltip"
L["Display list of event IDs in tooltip"] = "Zeigt eine Liste der Ereignis-IDs im Tooltip"
L["Display list of lfr IDs in tooltip"] = "Zeigt eine Liste der IDs von LFR-Schlachtzügen im Tooltip"
L["Display list of raid IDs in tooltip"] = "Zeigt eine Liste der Schlachtzug-IDs im Tooltip"
L["Display list of szenario IDs in tooltip"] = "Zeigt eine Liste der Szenario-IDs im Tooltip"
L["Display list of world boss IDs in tooltip"] = "Zeigt eine Liste der Weltboss-IDs im Tooltip"
L["Display member notes in chat window after his/her login message"] = "Zeigt Mitgliedernotizen im Chatfenster nach ihrer/seiner Login-Meldung"
L["Display member officer notes in chat window after his/her login message"] = "Zeigt Mitglieder Offiziersnotizen im Chatfenster nach ihrer/seiner Login-Meldung"
L["Display memory usage in tooltip"] = "Zeigt die Speichernutzung im Tooltip"
L["Display memory usage on broker"] = "Zeigt die Speichernutzung auf dem Broker"
L["Display mobile chatter with own table in tooltip"] = "Zeigt mobile Chatter in einer eigenen Tabelle im Tooltip"
L["Display mode"] = "Anzeigemodus"
L["Display name of watched faction on broker button"] = "Zeigt den Namen der beobachteten Fraktion auf dem Broker-Button"
L["Display notes in second tooltip"] = "Zeigt Notizen im zweiten Tooltip"
L["Display notes in tooltip"] = "Zeigt Notizen im Tooltip"
L["Display one of the selected tracking options in broker text."] = "Zeigt eine der ausgewählten Aufspüroptionen im Brokertext"
L["Display outbound traffic on broker"] = "Zeigt ausgehenden Datenverkehr auf dem Broker an"
L["Display ownership on broker button"] = "Zeigt Eigentümer im Broker Button"
L["Display percent value of need reputation of watched faction on broker button"] = "Zeigt Prozentwerte des benötigten Rufs der überwachten Fraktion auf dem Broker Button"
L["Display percent value of watched faction reputation on broker button"] = "Zeigt Prozentwert des überwachten Fraktionsrufs auf dem Broker Button"
L["Display profit/loss of the current session in tooltip"] = "Zeigt Profit/Verlust der aktuellen Sitzung im Tooltip"
L["Display quest id in tooltip"] = "Zeigt die Quest-ID im Tooltip"
L["Display quest level in tooltip"] = "Zeigt die Queststufe im Tooltip"
L["Display quest tags in tooltip"] = "Zeigt Questmerkmale im Tooltip"
L["Display quest text in tooltip"] = "Zeigt den Questtext im Tooltip"
L["Display quest zone in tooltip"] = "Zeigt die Questzone im Tooltip"
L["Display RealID in tooltip if available (BattleNet friend only)"] = "Zeigt die Real-ID im Tooltip, falls verfügbar (Nur für Battle.net-Freunde)"
L["Display realm name in tooltip (WoW only)"] = "Zeigt den Realmnamen im Tooltip (nur bei WoW)"
L["Display reputation collecting for rewards beyond exalted"] = "Zeigt gesammelten Ruf für Belohnungen jenseits von Ehrfürchtig"
L["Display selection"] = "Anzeigenauswahl"
L["Display session earned/loss reputation in tooltip"] = "Zeigt die Abnahme/Zunahme von Ruf im Tooltip"
L["Display session profit in tooltip"] = "Zeigt den Sitzungsprofit im Tooltip"
L["Display set name on items"] = "Zeige Setnamen zu den Gegenständen"
L["Display standing of watched faction on broker button"] = "Zeigt die Einstellung der beobachteten Fraktion auf dem Broker-Button"
L["Display status like AFK in tooltip"] = "Zeigt den Status wie AFK im Tooltip"
L["Display the content of the tooltip shorter"] = "Zeigt den Inhalt des Tooltips in einer kürzeren Form an"
L["Display the currency id's in tooltip"] = "Zeige die Währungs-ID's im Tooltip"
L["Display the lowest item durability in broker."] = "Zeigt deine niedrigste Gegenstandshaltbarkeit im Broker"
L["Display the time with seconds in broker button and tooltip"] = "Zeigt die Zeit in Sekunden im Broker-Button und -Tooltip"
L["Display the transport menu without names of spells and items behind the icons."] = "Zeigt das Transportmenü ohne Namen von Zaubern und Gegenständen hinter den Symbolen"
L["Display traffic in tooltip"] = "Zeigt den Datenverkehr im Tooltip"
L["Display unit id on broker button"] = "Zeigt Einheit-ID auf dem Broker-Button"
L["Display upgrade info like 2/6"] = "Zeigt Aufwertungsinfo wie 2/6"
L["Display world latency"] = "Zeigt Weltlatenz"
L["Display world latency on broker"] = "Zeigt die Weltlatenz auf dem Broker"
L["Display XP in broker"] = "EP im Broker zeigen"
L["Display your average item level on broker button"] = "Zeigt deine durchschnittliche Gegenstandsstufe auf dem Broker-Button"
L["Display your current equipment set on broker button"] = "Zeigt dein momentanes Ausrüstungsset auf dem Broker-Button"
L["Display zone in second tooltip"] = "Zeigt die Zone im zweiten Tooltip"
L["Display zone in tooltip"] = "Zeigt die Zone im Tooltip"
L["Display zone names"] = "Gebietsnamen zeigen"
L["Do not ignore"] = "Nicht ignorieren"
L["Down"] = "Runter"
L["Earn/loss of watched faction"] = "Verdienst/Verlust der überwachten Fraktion"
L["Edit note"] = "Notiz bearbeiten"
L["Emissary Quests-ShortCut"] = "AQ"
L["EmissaryVendorRecipes"] = "Angesandtenhändler-Rezepte"
L["EmissaryVendorRecipesDesc"] = "Zeigt eine Liste von Angesandtenhändler-Rezepten mit erforderlichem Fraktionsruf"
L["Enable auto crap selling"] = "Automatischer Plunderverkauf aktivieren"
L["Enable auto repair"] = "Automatische Reparatur aktivieren"
L["Enable automatically crap selling on opening a mergant frame"] = "Aktiviere den automatischen Verkauf von grauen Gegenständen"
L["Enable it from the character info"] = "Aktiviere es in der Charakterinfo"
L["Enable to play a sound on receiving a new mail message. Default is off"] = "Aktiviert das Abspielen eines Klangs bei Empfang neuer Post. Standard ist Aus."
L["Enable/Disable the display of Guild Reputation in tooltip"] = "Aktiviert/Deaktiviert die Anzeige des Gildenrufs im Tooltip"
L["Ends"] = "Endet"
L["Equipment manager is not enabled"] = "Ausrüstungsmanager ist nicht aktiv"
L["Equipped artifact weapon"] = "Angelegte Artefaktwaffe"
L["Even larger"] = "Noch größer"
L["Experimental"] = "Experimentell"
L["Expire date"] = "Ablaufdatum"
L["Extend ID"] = "Erweiter ID"
L["Faction icon in own column"] = "Fraktionssymbol in eigener Spalte"
L["Faction name in own column"] = "Fraktionsname in eigener Spalte"
L["Failed quests"] = "Fehlgeschlagene Quests"
L["Fav. website"] = "Bevorzugte Webseite"
L["finished"] = "beendet"
L["Flight licenses"] = "Fluglizenzen"
L["Follower"] = "Anhänger"
L["FollowersAIODesc"] = "Zeigt die Anzahl aller Begleiter, Champions und Truppen als Zusammenfassung am Broker-Button. Ihr könnt einzelne Typen durch die folgenden Schalter deaktivieren."
L["FollowersBgColorStatus"] = "Gefärbter Zeilenhintergrund für Status"
L["FollowersBgColorStatusDesc"] = "Verwendet eine gefärbte Hintergrundzeile für den Anhängerstatus, anstatt in seperate Tabellen zu unterteilen"
L["Found in your backpack"] = "In deinem Inventar gefunden"
L["Framenames"] = "Framenamen"
L["Free"] = "Frei"
L["free job"] = "Freier Job"
L["Free slots"] = "Freie Plätze"
L["Game icon"] = "Spielsymbol"
L["Game shortcut"] = "Spiel Kürzel"
L["Garrison cache forcast"] = "Garnisonslager-Vorhersage"
L["Gold information"] = "Goldinformation"
L["GoldCoins"] = "Münzsymbole"
L["GoldCoinsDesc"] = "Zeigt Münzsymbole nach dem Geld"
L["GoldColor"] = "Goldeinfärbung"
L["GoldColorCoin"] = "Münzfarben"
L["GoldColorDesc"] = "Färbe Geldwerte nach Münzfarben, Weiß oder überlasse es fremden Addons."
L["GoldColorWhite"] = "Weiß"
L["GPS"] = "GPS"
L["Group leader"] = "Gruppenführer"
L["Guild MotD"] = "Gilden-NdT"
L["GuildLog"] = "Gildenlog"
L["GuildTableBg"] = "Tabellenhintergrund"
L["GuildTableBgDesc"] = "Zeigt oder versteckt die Tabellenhintergrundfarbe im Tooltip für Bewerber und Mitglieder."
L["has reached Level %d."] = "hat Stufe %d erreicht."
L["Hidden random zone dailies"] = "Versteckte tägliche zufällige Zonenquests"
L["Hide all characters who have reached the level cap."] = "Vesteckt alle Charaktere, die die Maximalstufe erreicht haben."
L["Hide all entries with 'Demote' as action."] = "Versteckt alle Einträge mit 'Degradiert' als Aktion"
L["Hide all entries with 'Invite' as action."] = "Versteckt alle Einträge mit 'Eingeladen' als Aktion"
L["Hide all entries with 'Join' as action."] = "Vesteckt alle Einträge mit 'Beigetreten' als Aktion"
L["Hide all entries with 'Leave' as action."] = "Versteckt alle Einträge mit 'Verlässt' als Aktion"
L["Hide all entries with 'Promote' as action."] = "Versteckt alle Einträge mit 'Befördert' als Aktion"
L["Hide all entries with 'Remove' as action."] = "Versteckt alle Einträge mit 'Entfernt' als Aktion"
L["Hide Blizzard's minimap calendar button"] = "Zeigt Blizzards Minikarten-Kalenderbutton"
L["Hide blizzard's tracking button on minimap"] = "Versteckt Blizzards Aufspüren-Button an der Minikarte"
L["Hide calendar button"] = "Kalenderbutton verstecken"
L["Hide characters at maximum level"] = "Verstecke Charaktere auf Maximalstufe"
L["Hide demotions"] = "Degradierungen verstecken"
L["Hide disabled followers"] = "Deaktivierte Anhänger verstecken"
L["Hide disabled followers in tooltip"] = "Versteckt deaktivierte Anhänger im Tooltip"
L["Hide invites"] = "Einladungen vestecken"
L["Hide joins"] = "Beitritte verstecken"
L["Hide leaves"] = "Austretungen vestecken"
L["Hide minimap button"] = "Minikartenbutton verstecken"
L["Hide minimap mail icon"] = "Minikartennachrichtensymbol verstecken"
L["Hide promotions"] = "Beförderungen verstecken"
L["Hide removes"] = "Entlassungen verstecken"
L["Hide section 2"] = "Bereich 2 verstecken"
L["Hide section 2 in tooltip"] = "Versteckt den Bereich 2 im Tooltip"
L["Hide section 3"] = "Bereich 3 vestecken"
L["Hide section 3 in tooltip"] = "Versteckt den Bereich 3 im Tooltip"
L["Hide working followers"] = "Arbeitende Anhänger verstecken"
L["Hide working followers in tooltip"] = "Versteckt arbeitende Anhänger im Tooltip"
L["HideMoney"] = "Verstecke Geldwerte"
L["HideMoneyCopper"] = "Kupfer vestecken"
L["HideMoneyDescBrokerButton"] = "Verstecke Teile des anzeigbaren Geldes auf dem Broker"
L["HideMoneyDescEverywhere"] = "Verstecke Teile des anzeigbaren Geldes. Überall. Kann von Moduloptionen überschrieben werden."
L["HideMoneyDescTooltip"] = "Verstecke Teile des anzeigbaren Geldes im Tooltip"
L["HideMoneySilver"] = "Verstecke Kupfer & Silber"
L["HideMoneyZeros"] = "Verstecke Nullwerte"
L["Hold shift"] = "Halte Umschalt"
L["Home"] = "Standort"
L["Home latency"] = "Standortlatenz"
L["Hostile NPCs"] = "Feindliche NSCs"
L["How would you like to view coordinations."] = "Wie die Koordinaten angezeigt werden"
L["How would you like to view numeric reputation format."] = "Wie das numerische Format des Rufs angezeigt wird"
L["How would you like to view the background reputation bar."] = "Wie die Hintergrund-Rufleiste angezeigt wird"
L["Icon behind character name"] = "Symbol nach Charakternamen"
L["IconColor"] = "Symbolfarbe"
L["IconColorDesc"] = "Ändere die Farbe der Symbole"
L["Icons"] = "Symbole"
L["IconSets"] = "Symbolsets"
L["IconSetsDesc"] = "Wähle ein benutzerdefiniertes Symbolset"
L["IconSetsInfo"] = "Dieses Addon bietet die Möglichkeit über LibSharedMedia die Symbole der Broker-Module anzupassen. Ein Beispiel findet Ihr unter"
L["IDs"] = "IDs"
L["If you have more than one addon to display memory usage it is recommended to disable the update interval of this addon."] = "Falls du mehr als ein Addon zur Anzeige der Speichernutzung hast, wird es empfohlen, das Aktualisierungsintervall in diesem Addon zu deaktivieren."
L["Ignore all"] = "Ignoriere alle"
L["Ignore artifact weapons"] = "Ignoriere Artefaktwaffen"
L["Ignore main hand"] = "Ignoriere Haupthand"
L["Ignore off-hand"] = "Ignoriere Nebenhand"
L["iLevel"] = "Gegenstandsstufe"
L["Illusions"] = "Illusionen"
L["In progress"] = "In Arbeit"
L["In Questlog"] = "Im Questlog"
L["In title"] = "Im Titel"
L["In:"] = "Eing.:"
L["In|nprogress"] = "Im|nGange"
L["Inbound"] = "Eingehend"
L["Inbound / Download"] = "Eingehend / Download"
L["Inbound traffic"] = "Eingehenden Verkehr"
L["Inn"] = "Gasthaus"
L["Input your note here..."] = "Notizen hier eintragen"
L["Instances"] = "Instanzen"
L["Interactive NPCs"] = "Interaktive NSCs"
L["Interface version"] = "Interfaceversion"
L["Invasions"] = "Invasionen"
L["InvasionsBBDesc"] = "Im Broker anzeigen"
L["InvasionsNextIn"] = "Nächste in"
L["InvasionsNumNext"] = "Anzahl der zukünftigen Termine"
L["InvasionsTimerRegion"] = "Wähle eine Region"
L["InvasionsTimerRegionAuto"] = "Automatisch gewählt durch Client (%s)"
L["Invert expansion order"] = "Reihenfolge der Erweiterungen umkehren"
L["Invert order by exspansion in tooltip"] = "Reihenfolge der Erweiterungen im Tooltip umkehren"
L["Item has empty socket"] = "Gegenstand hat einen leeren Sockel"
L["Item is not enchanted"] = "Gegenstand ist nicht verzaubert"
L["Item summary by quality mode"] = "Gegenstandszusammenfassung nach Qualitätsmodus"
L["Item summary|nby quality"] = "Gegenstandsübersicht|nnach Qualität"
L["Jewels cooldown group"] = "Abklingzeitgruppe Juwelen"
L["Jobs"] = "Arbeitsplätze"
L["Keystones"] = "Schlüsselsteine"
L["Larger"] = "Größer"
L["Last %d repair costs"] = "Letzten %d Reparaturkosten"
L["Last changed:"] = "Letzte Änderung:"
L["Last month"] = "Letzten Monat"
L["Lastest senders:"] = "Letzte Absender:"
L["Latency"] = "Latenz"
L["latest %d entries"] = "Letzten %d Einträge"
L["Learnable"] = "Erlernbar"
L["Leather cooldown group"] = "Abklingzeitgruppe Leder"
L["Left in mailbox"] = "Zurückgelassen im Briefkasten"
L["Left the guild"] = "Verließ die Gilde"
L["Level too high"] = "Stufe zu hoch"
L["List mails on chars"] = "Nachrichten an Charaktere auflisten"
L["List of hardware"] = "Hardwareliste"
L["List of repair costs"] = "Reparaturkostenliste"
L["Loaded AddOns"] = "Geladene AddOns"
L["Locale code"] = "Gebietsschema-Code"
L["Location"] = "Standort"
L["Louder"] = "Lauter"
L["Lowest durability"] = "Niedrigste Haltbarkeit"
L["Lowest item"] = "Niedrigster Gegenstand"
L["Mails"] = "Briefe"
L["Main tooltip options"] = "Haupttooltip-Optionen"
L["max Level"] = "Max. Stufe"
L["Max."] = "Max."
L["Max. Level reached"] = "Max. Stufe erreicht"
L["Max. list entries"] = "Max. Listeneinträge"
L["Memory"] = "Speicher"
L["Memory usage"] = "Speichernutzung"
L["Min."] = "Min."
L["Missing artifact weapon data"] = "Artefaktwaffendaten fehlen"
L["Mobile app user"] = "Mobile App Nutzer"
L["ModDesc-Achievements"] = "Broker zur Anzeige erhaltener Erfolge und der aktuellen Verfolungsliste"
L["ModDesc-Ammo"] = "Broker zum anzeigen der aktuellen Munition. (Nur Jäger)"
L["ModDesc-Archaeology"] = "Broker zur Anzeige von Archäologiefraktionen, mit Fragmenten, Schlüsselsteinen und der benötigten Anzahl der Fragmente, um Artefakte zu restaurieren"
L["ModDesc-Artifact weapon"] = "Broker zur Darstellung von Informationen über Eure erhaltenen Artefaktwaffen im Broker und im Tooltip"
L["ModDesc-Bags"] = "Broker zur Anzeige von vollen und leeren Taschenplätzen sowie der gesamten Taschenplätze"
L["ModDesc-Calendar"] = "Broker zur Anzeige von Kalenderereignissen und -Einladungen"
L["ModDesc-ChatChannels"] = "Broker zur Anzeige der Nutzer aller Chatkanäle"
L["ModDesc-ClassSpecs"] = "Broker zum Anzeigen und Wechseln deiner Charakter-Spezialisierung."
L["ModDesc-Clock"] = "Broker zur Anzeige der Orts- und/oder Realmzeit"
L["ModDesc-Currency"] = "Broker zur Anzeige deiner Abzeichen"
L["ModDesc-Difficulty"] = "Zeige Optionen zum Umschalten der Instanz-/Schlachtzugschwierigkeit, Größe vergangener Schlachtzüge und mehr"
L["ModDesc-Dungeons"] = "Broker zur Anzeige einer Liste aller verfügbaren Dungeons über alle Erweiterungen hinweg. Ein zweiter Tooltip mit einer Liste deiner Charaktere und deren Status (abgeschlossen oder nicht) wird angezeigt, wenn man mit der Maus über einen Eintrag geht."
L["ModDesc-Durability"] = "Broker zur Anzeige der Haltbarkeit deiner Ausrüstung und voraussichtlichen Reparaturkosten"
L["ModDesc-Emissary Quests"] = "Broker zur Anzeige von Weltquests"
L["ModDesc-Equipment"] = "Broker zum Anzeigen der momentan getragenen Ausrüstung und zur Auflistung und Modifizierung von Ausrüstungssets"
L["ModDesc-Followers"] = "Broker zur Anzeige einer Liste all deiner Anhänger mit deren Stufe, Qualität, Erfahrung und mehr"
L["ModDesc-FPS"] = "Broker zur Anzeige deiner Bilder pro Sekunde im Broker-Button und des Minimal- und Maximalwertes."
L["ModDesc-Framenames"] = "Broker zur Anzeige des Namens des Fenster/Rahmens, der sich unter dem dem Mauszeiger befindet"
L["ModDesc-Friends"] = "Dieser Broker zeigt dir an, welche deiner Freunde gerade online sind."
L["ModDesc-Game Menu"] = "Broker zum Anzeigen von anklickbaren Elementen aus dem Spielmenü. Die Verwendung im Kampf wird nicht empfohlen."
L["ModDesc-Garrison"] = "Broker für Garnisonsgebäude, -arbeiter, aktive Arbeitsaufträge, verfügbare Blaupausen, Erfolge und gibt eine Vorhersage für das Garnisonslager für alle Charaktere"
L["ModDesc-Gold"] = "Broker zur Gold-Anzeige. Zeigt die Goldmenge der Charaktere auf dem gleichen Server und der gleichen Fraktion, sowie den Verlust/Gewinn an Gold in der aktuellen Spielsitzung."
L["ModDesc-GPS"] = "Broker zur Anzeige des aktuellen Gebiets und der Koordinaten"
L["ModDesc-Guild"] = "Broker zur Anzeige der Gildennachricht des Tages, deines Gildenrufes, der Gildenmitglieder, Bewerbern und App-Nutzern"
L["ModDesc-GuildLog"] = "Broker zur Anzeige der letzten Einträge im Gildenlog"
L["ModDesc-IDs"] = "Broker zur Anzeige gesperrter Schlachtzüge, Dungeons und Weltbosse"
L["ModDesc-Invasions"] = "Broker zur Anzeige der Laufzeit von aktuell aktiven Invasions (oder Übergriffen) mit Zonennamen und einer anpassbaren Liste zukünftiger Termine"
L["ModDesc-Latency"] = "Broker zur Anzeige der aktuellen Standort- und Weltlatenz"
L["ModDesc-Location"] = "Dieser Broker zeigt die Koordinaten deiner Position in der aktuellen Zone."
L["ModDesc-Mail"] = "Broker zur Anzeige eingehender Post und gespeicherte Post all deiner Charaktere"
L["ModDesc-Memory"] = "Broker zur Anzeige der Speichernutzung und Nutzung einzelner Addons"
L["ModDesc-Missions"] = "Broker zur Anzeige von aktiven und verfügbaren Missionen für deine Anhänger und Schiffe"
L["ModDesc-Nameplates"] = "Broker zur Anzeige von anklickbaren, veränderbaren Namensplaketten-Optionen"
L["ModDesc-Notes"] = "Dieses Broker gibt Euch eine einfache Option Informationen zu notieren. Eine Liste von Notizen wird im Tooltip angezeigt und mit einem Klick auf einen Eintrag, öffnet sich ein kleinen Fenster, in der Ihr Eure Notiz bearbeiten könnt."
L["ModDesc-Professions"] = "Broker zur Anzeige deiner Berufsfertigkeiten und -abklingzeiten"
L["ModDesc-Quest Log"] = "Broker zur Anzeige der Anzahl an Quests im Questlog und von Questtiteln im Tooltip"
L["ModDesc-Raids"] = "Broker zur Anzeige einer Liste aller verfügbaren Schlachtzüge über alle Erweiterungen hinweg. Ein zweiter Tooltip mit einer Liste deiner Charaktere und deren Status (abgeschlossen oder nicht) wird angezeigt, wenn man mit der Maus über einen Eintrag geht."
L["ModDesc-Reputation"] = "Broker zur Anzeige der Einstellung der Fraktionen zu deinem Charakter"
L["ModDesc-Ships"] = "Broker zur Anzeige einer Liste all deiner Schiffe mit deren Stufe, Qualität, EP und mehr"
L["ModDesc-Speed"] = "Broker zur Anzeige von Schwimm-, Lauf-, Reit- und Fluggeschwindigkeit im Broker-Button, einer Liste von Reitfertigkeiten und aktiven Geschwindigkeitsbonusse"
L["ModDesc-Stuff"] = "Broker, der dir ein paar nützliche Dinge ermöglicht! Zum Fenstermodus zu wechseln, UI neu laden, ausloggen und verlassen."
L["ModDesc-Surprise"] = "Broker, um deine Überraschungsgegenstände zu beobachten. Was ist ein Überraschungsgegenstand? Alles was ein paar Tage braucht, um es zu öffnen und zu plündern. Kann zufällige Gegenstände wie Reittiere, Begleiter und mehr enthalten."
L["ModDesc-System"] = "Broker zur Anzeige von Systeminformationen wie FPS, Datenverkehr, Latenz und Speicher im Broker und Tooltip"
L["ModDesc-Tanaan Jungle Dailies"] = "Broker zur Anzeige einer Liste von abgeschlossenen/abschließbaren Tanaandschungel-Bossen, täglichen und wöchentlichen Quests und Bonuszielen"
L["ModDesc-Tracking"] = "Broker zur Anzeige Aufspürliste mit der Möglichkeit diese zu ändern"
L["ModDesc-Traffic"] = "Broker zur Anzeige des Datenverkehrs zwischen Blizzard und deinem Spiel-Client"
L["ModDesc-Volume"] = "Broker zur Anzeige der momentanen Lautstärke mit komplett einstellbaren Audiooptionen"
L["ModDesc-Wardrobe"] = "Broker zur Darstellung der Anzahl gesammelter Transmogrifikationsvorlagen"
L["ModDesc-WoWToken"] = "Broker zur Anzeige des aktuellen Preises einer WoW-Marke"
L["ModDesc-XP"] = "Broker zur Anzeige der Erfahrung aller Charaktere und des aktuellen am Broker-Button"
L["ModDesc-ZoneText"] = "Broker zur Anzeige des aktuellen Zonennamens"
L["ModKeyA"] = "Alt"
L["ModKeyC"] = "Strg"
L["ModKeyDefault"] = "Standard (kein Modifikator)"
L["ModKeyLA"] = "Links Alt"
L["ModKeyLC"] = "Links Strg"
L["ModKeyLS"] = "Links Umschalt"
L["ModKeyRA"] = "Rechts Alt"
L["ModKeyRC"] = "Rechts Strg"
L["ModKeyRS"] = "Rechts Umschalt"
L["ModKeyS"] = "Umschalt"
L["ModsToggle"] = "Aktiviert/Deaktiviert Module"
L["ModsToggleDesc"] = "Dieser Tab enthält eine Liste aller Module um diese zu aktivieren oder deaktivieren."
L["Modules"] = "Module"
L["ModulesDesc"] = "Dieser Tab gibt dir Zugriff auf die Optionen der einzelnen Module."
L["More info in tooltip..."] = "Mehr Informationen im Tooltip"
L["More nameplate options"] = "Mehr Namensplaketten-Optionen"
L["More names"] = "Mehr Namen"
L["MouseBtn"] = "Klick"
L["MouseBtnL"] = "Linksklick"
L["MouseBtnR"] = "Rechtsklick"
L["Mousewheel"] = "Mausrad"
L["Mute game sound"] = "Spielsound stummschalten"
L["My current broadcast message"] = "Meine aktuelle Statusmeldung"
L["Name of watched faction"] = "Name der beobachteten Fraktion"
L["Nameplate size"] = "Namensplakettengröße"
L["Nameplates"] = "Namensplaketten"
L["Nameplates out of combat"] = "Namensplaketten außerhalb des Kampfes"
L["Names/Nameplates on/off"] = "Namen/Namensplaketten ein/aus"
L["Necessary achievements for blueprints level 3"] = "Erforderliche Erfolge für Stufe-3-Baupläne"
L["need"] = "benötigt"
L["Need (percent) of watched faction"] = "Bedarf (Prozent) der überwachten Fraktion"
L["Need achievement"] = "Benötigt Erfolg"
L["Need level"] = "Benötigt Stufe"
L["Need of watched faction"] = "Bedarf der überwachten Fraktion"
L["Need to next point"] = "Bedarf bis zum nächsten Punkt"
L["New mail"] = "Neuer Brief"
L["New mails"] = "Neue Briefe"
L["New rank"] = "Neuer Rang"
L["next"] = "nächstes"
L["Next knowledge level"] = "Nächstes Artefaktwissenlevel"
L["No active shipments found..."] = "Keine aktiven Lieferungen gefunden"
L["No ammo attached"] = "Keine Munition angelegt"
L["No ammo found..."] = "Keine Munition gefunden..."
L["No boss IDs found..."] = "Keine Boss-IDs gefunden..."
L["No channels listed..."] = "Keine Kanäle gelistet..."
L["No currencies discovered..."] = "Keine Abzeichen entdeckt..."
L["No data"] = "Keine Daten"
L["No data found"] = "Keine Daten gefunden"
L["No data found..."] = "Keine Daten gefunden..."
L["No data to display..."] = "Keine Daten zum anzeigen..."
L["No entries found"] = "Keine Einträge gefunden"
L["No equipment sets found"] = "Kein Ausrüstungsset gefunden"
L["No followers found..."] = "Keine Anhänger gefunden..."
L["No friends to diplay. You have both disabled for tooltip"] = "Keine anzuzeigenden Freunde. Du hast beide Optionen, die den Tooltip betreffen, deaktiviert"
L["No guild"] = "Keine Gilde"
L["No instance IDs found..."] = "Keine Instanz-ID gefunden..."
L["No item found."] = "Kein Gegenstand gefunden."
L["No log entries found..."] = "Keine Log-Einträge gefunden..."
L["No Mail"] = "Keine Post"
L["No missions found..."] = "Keine Missionen gefunden..."
L["No new mails"] = "Keine neuen Briefe"
L["No professions learned..."] = "Keinen Beruf erlernt..."
L["No quests completed or in your quest log..."] = "Keine Quest abgeschlossen oder in deinem Questlog..."
L["No sets"] = "Keine Sets"
L["No sets found"] = "Kein Set gefunden"
L["No ships found..."] = "Keine Schiffe gefunden..."
L["No Spec!"] = "Keine Spez."
L["No speed bonus found..."] = "Kein Geschwindigkeitsbonus gefunden..."
L["No spells, items or toys found"] = "Kein Zauber, Gegenstand oder Spielzeug gefunden"
L["No Text"] = "Kein Text"
L["No tracking option active."] = "Keine Aufspüroption aktiv."
L["None (disable right click)"] = "Nichts (deaktiviere Rechtsklick)"
L["Normal list of log entries"] = "Normale Auflistung von Log-Einträgen"
L["Not equipped"] = "Nicht angelegt"
L["Not learned"] = "Nicht erlernt"
L["Notes"] = "Notizen"
L["Number of addons"] = "Anzahl AddOns"
L["Numeric format"] = "Numerisches Format"
L["Oldest:"] = "Ältester:"
L["On"] = "Ein"
L["On hold shift key"] = "Bei gedrückter Umschalttaste"
L["On/Off"] = "Ein/Aus"
L["One time per hour"] = "Einmal pro Stunde"
L["One time per minute"] = "Einmal pro Minute"
L["Oops... You have all 'In tooltip' options disabled. :)"] = "Ups... Ihr habt alle \"Im Tooltip\" Optionen deaktiviert. :)"
L["Open"] = "Öffnet"
L["Open achievement"] = "Erfolge öffnen"
L["Open all bags"] = "Alle Taschen öffnen"
L["Open archaeology frame with choosen faction"] = "Öffne das Archäologiefenster mit ausgewählter Fraktion"
L["Open GM Ticket"] = "GM-Ticket öffnen"
L["Open QuestLog and select quest"] = "Questlog öffnen und Quest markieren"
L["Open tracking menu"] = "Aufspür-Menü öffnen"
L["OptAchievBars"] = "Fortschrittsbalken"
L["OptAchievBarsDesc"] = "Zeigt den Fortschrittsbalken im Tooltip"
L["OptAchievBrokerPoints"] = "Erfolgspunkte"
L["OptAchievBrokerPointsDesc"] = "Zeige Erfolgspunkte auf Brokerfläche"
L["OptAchievBrokerPointsSess"] = "Punkte in dieser Sitzung"
L["OptAchievBrokerPointsSessDesc"] = "Zeige in dieser Sitzung erreichte Erfolgspunkte"
L["OptAchievCat"] = "Erfolgskategorien"
L["OptAchievCatDesc"] = "Zeigt Erfolgskategorien im Tooltip"
L["OptAchievCompleted"] = "Abgeschlossene Kriterien"
L["OptAchievCompletedDesc"] = "Zeigt abgeschlossene Kriterien in der Verfolgungsliste"
L["OptAchievCriteriaPL"] = "Ein Kriterium pro Zeile"
L["OptAchievCriteriaPLDesc"] = "Zeige ein Kriterium pro Textzeile"
L["OptAchievLast"] = "Die letzten Erfolge"
L["OptAchievLastDesc"] = "Zeigt die letzten 5 erhaltenen Erfolge im Tooltip"
L["OptAchievWatchDesc"] = "Zeigt die Verfolgungsliste im Tooltip"
L["OptArchOrder"] = "Nach Kontinent sortieren"
L["OptArchOrderDesc"] = "Sortiert Archaeologie-Völker nach Kontinent"
L["OptArtKnowledge"] = "Zeige Artefaktwissen"
L["OptArtKnowledgeDesc"] = "Zeige Artefaktwissen auf Brokerfläche"
L["OptArtName"] = "Waffennamen"
L["OptArtNameDesc"] = "Zeigt den Namen der Artefaktwaffe im Broker-Button"
L["OptartNotEquipped"] = "Warnung \"nicht angelegt\" zeigen"
L["OptArtNotEquippedDesc"] = "Zeigt die Warnung \"Artefaktwaffe nicht ausgerüstet\" im Broker-Button"
L["OptArtOthers"] = "Eure weiteren Artefakte anzeigen"
L["OptArtOthersDesc"] = "Zeige eine Liste der Artefakte, die Ihr erhalten habt"
L["OptArtPoints"] = "Punkte"
L["OptArtPointsDesc"] = "Zeigt ausgegebene/verfügbare Punkte im Broker-Button"
L["OptArtPower"] = "Artefaktmacht zeigen"
L["OptArtPowerDesc"] = "Zeigt die gesamte Artefaktmacht in der Waffe im Broker-Button"
L["OptArtPowerItems"] = "Artefaktmachtgegenstände zeigen"
L["OptArtPowerItemsDesc"] = "Zeigt eine Liste aller Artefaktmachtgegenstände, die in deinen Taschen gefunden wurden, im Tooltip"
L["OptArtPowerTotal"] = "Insgesamt benutzte Artefaktmacht"
L["OptArtPowerTotalDesc"] = "Zeigt die Anzahl der gesamten Artefaktmacht in der momentan angelegten Waffe. Dies berücksichtigt keine Artefaktmacht-Zurücksetzung!"
L["OptArtRelic"] = "Artefaktrelikte zeigen"
L["OptArtRelicDesc"] = "Zeigt eine Liste aller Artefaktreliktplätze im Tooltip"
L["OptArtRelicILvl"] = "Relikt-Gegenstandsstufe zeigen"
L["OptArtRelicILvlDesc"] = "Zeigt die Relikt-Gegenstandsstufe"
L["OptArtReliciLvlInc"] = "Erhöhung der Gegenstandsstufe durch Relikt anzeigen"
L["OptArtReliciLvlIncDesc"] = "Zeigt die Erhöhung der Gegenstandsstufe durch das Relikt im Tooltip an"
L["OptArtUnused"] = "Unverteilte Artefaktmacht zeigen"
L["OptArtUnusedDesc"] = "Zeige die gesamte Summe der Artefaktmacht von Items in deinem Rucksack auf Brokerfläche"
L["OptCharData"] = "Charakterdaten"
L["OptCharDataDesc"] = "Erlaubt dir, die Anzeigeoptionen anzupassen."
L["OptCharDelAll"] = "Alle Charakterdaten löschen"
L["OptCharDelAllDesc"] = "Löscht die Daten all Eurer Charaktere"
L["OptCharInfo1"] = "1. Deine Charaktere ordnen"
L["OptCharInfo1Desc"] = "Dies bedeutet, dass Ihr Eure Charaktere wie in der Charakterauswahl ordnen könnt und alle Module, die Informationen über Eure Charaktere haben, verwenden diese Ordnung"
L["OptCharInfo2"] = "2. Charakterdaten löschen"
L["OptCharInfo2Desc"] = "Ihr könnt alle gesammelten Daten über Eure Charaktere mit einem einfachen Mausklick löschen"
L["OptCharInfo3"] = "3. Ihr könnt alle Daten löschen"
L["OptCharInfoHeader"] = "Deine Optionen in diesem Menü:"
L["OptCharList"] = "Liste Eurer Charaktere"
L["Option panel"] = "Optionsfenster"
L["OptMinimap"] = "Broker als Minikartenbutton"
L["OptMinimapDesc"] = "Erstellt einen Minikarten-Knopf für diesen Broker"
L["OptReloadUIRequired"] = "Ein UI-Neuladen ist erforderlich, um die Änderungen durchzuführen."
L["OptSCM"] = "Bildschirmaufnahmemodus"
L["OptSCMDesc"] = "Der Bildschirmaufzeichnungsmodus ersetzt alle Zeichen des Namens durch Sternchen (*) ausser dem Ersten. Deine Charakter in EP, die BattleTags/RealIDs deiner Freundesliste und deren Charakternamen, die Charakternamen in deiner Gilde und dazugehörigen Notizen."
L["OptTTHints"] = "Tipps zeigen"
L["OptTTHintsDesc"] = "Zeigt Tipps in Tooltips"
L["Order hall"] = "Ordenshalle"
L["Out:"] = "Ausg.:"
L["Outbound"] = "Ausgehend"
L["Outbound / Upload"] = "Ausgehend / Upload"
L["Outbound traffic"] = "Ausgehenden Verkehr"
L["Pending item info request..."] = "Ausstehende Gegenstandsinfoabfrage"
L["Percent color set"] = "Prozent-Farben-Set"
L["Percent count of watched faction"] = "Prozentuale Anzahl der beobachteten Fraktionen"
L["Pet specialization"] = "Begleiterspezialisierung"
L["Place"] = "Platz"
L["Play sound on new mail"] = "Sound bei neuer Post abspielen"
L["Playtime"] = "Spielzeit"
L["Post repair actions in chatframe"] = "Gibt Reparaturen im Chatfenster aus"
L["Post summary of earned gold in chat window"] = "Schreibe Zusammenfassung des verdienten Goldes im Chatfenster"
L["Precision"] = "Präzision"
L["Prefix"] = "Vorsilbe verwenden"
L["PrefixDesc"] = "Nutze Präfix 'BE..' bei Modulregistrierung bei LibDataBroker. Das behebt Probleme mit anderen AddOns mit gleichen Brokernamen."
L["Prepend a character to fill displayed fps up to 3 character."] = "Stellt ein Zeichen voran, um die angezeigten FPS mit 3 Zeichen darzustellen."
L["Prepend character"] = "Vorangestelltes Zeichen"
L["Price history"] = "Preisverlauf"
L["Price history (last 5 changes)"] = "Preisverlauf (letzten 5 Änderungen)"
L["Profession menu"] = "Berufemenü"
L["ProfessionTTOnClick"] = "Anklickbare Tooltipzeilen"
L["ProfessionTTOnClickDesc"] = "Aktiviert anklickbare Tooltipzeilen mit derselben Funktionalität wie das Berufsmenü zum öffnen von Berufsfenstern."
L["Program"] = "Programm"
L["Promoted"] = "Befördert"
L["Quest id"] = "Quest-ID"
L["Quest level"] = "Queststufe"
L["Quest name"] = "Questname"
L["Quest tags"] = "Questmerkmale"
L["Quest zone"] = "Questgebiet"
L["QuestId"] = "Quest-ID"
L["QuestIDs"] = "Quest-IDs"
L["QuestTagACC"] = "a"
L["QuestTagGRP"] = "g"
L["QuestTagHD"] = "hc"
L["QuestTagLEG"] = "leg"
L["QuestTagMD"] = "myth"
L["QuestTagND"] = "d"
L["QuestTagPVP"] = "pvp"
L["QuestTagR"] = "sz"
L["QuestTagS"] = "sc"
L["QuestTagTS"] = "ts"
L["QuestTagWQ"] = "wq"
L["Quieter"] = "Leiser"
L["Random zone dailies"] = "Zufällige Zonendailys"
L["Rare bosses"] = "Seltene Bosse"
L["Reactivate ID"] = "ID reaktivieren"
L["Real ID"] = "Real-ID"
L["really?"] = "Wirklich?"
L["Realm name in character name column"] = "Realmname in der Spalte des Charakternamens"
L["Realm name in own column"] = "Realmname in eigener Spalte"
L["RealmNames"] = "Realmnamen"
L["RealmNamesDesc"] = "Zeige Realmnamen hinter den Charakternamen im Tooltip"
L["Recently"] = "Kürzlich"
L["Recipes from faction vendors by expansion"] = "Rezepte von Fraktionshändler nach Erweiterungen"
L["Reduce the broker text to a number without text"] = "Verkleinert den Brokertext zu einer Zahl ohne Text"
L["RegionLabel1"] = "Nord Amerika / Brasilien / Oceanien"
L["RegionLabel2"] = "Korea"
L["RegionLabel3"] = "Europa / Russland"
L["RegionLabel4"] = "Taiwan"
L["RegionLabel5"] = "China"
L["Remove entry"] = "Eintrag entfernen"
L["Remove the currency"] = "Das Abzeichen entfernen"
L["Removed"] = "Entfernt"
L["Repair info"] = "Reparaturinfo"
L["Repair options"] = "Reparaturoptionen"
L["RepairAll"] = "Repariere Alles"
L["Reputation dailies"] = "Ruf Dailys"
L["Reputation discounts"] = "Rufrabatt"
L["Reputation weeklies"] = "Ruf Weeklys"
L["Reset last repairs"] = "Letzte Reparaturen zurücksetzen"
L["Reset session earn/loss counter"] = "Verdienst-/Verlustzähler der Sitzung zurücksetzen"
L["Reset session profit"] = "Sitzungsprofit zurücksetzen"
L["Reward beyond exalted"] = "Belohnung jenseits von Ehrfürchtig"
L["Riding skill"] = "Reitfähigkeit"
L["Same battlegroup"] = "Gleiche Kampfgruppe"
L["Sanctuary"] = "Schutzgebiet"
L["Save repair costs"] = "Reparaturkosten speichern"
L["'Save set' should ignore main hand weapon"] = "'Set speichern' soll die Haupthand Waffe ignorieren"
L["'Save set' should ignore off-hand weapon"] = "'Set speichern' soll die Nebenhand Waffe ignorieren"
L["Save the list of repair costs over the session"] = "Speichert die Reparaturkostenliste sitzungsübergreifend"
L["Second tooltip options"] = "Zweiter-Tooltip-Optionen"
L["Secondary tooltip options"] = "Optionen des zweiten Tooltips"
L["Select the maximum free slot count to coloring in red."] = "Wähle das Maximum an freien Plätzen, deren Anzahl in Rot gefärbt werden soll."
L["Select the maximum free slot count to coloring in yellow."] = "Wähle das Maximum an freien Plätzen, deren Anzahl in Gelb gefärbt werden soll."
L["Select the maximum number of addons to display, otherwise drag to '0' to display all."] = "Wähle die maximale Anzahl an Addons, die angezeigt werden sollen, anderenfalls auf '0' setzen  um alle anzuzeigen."
L["Select the maximum number of entries from the guild log, otherwise drag to 'All'."] = "Wähle die maximale Anzahl an Einträgen des Gildenlogs, anderenfalls auf 'Alles' setzen"
L["Select to show XP as an absolute value; Deselected will show it as a percentage."] = "Wähle, wie die Erfahrung angezeigt werden soll"
L["Separate mobile app user"] = "Mobile App Nutzer separieren"
L["Separate quests by"] = "Quests untergliedern nach"
L["Separate tables by actions and 'Show max. entries' used per table."] = "Seperate Tabellen nach Aktionen und 'Max. Einträge zeigen' wird pro Tabelle verwendet"
L["Separate the quests by header (like Blizzard) or status"] = "Quests nach Titel (wie Blizzard) oder Status untergliedern"
L["Session"] = "Sitzung"
L["Set"] = "Set"
L["Set your own Title instead of 'Game Menu'"] = "Lege deinen eigenen Titel anstatt von 'Spielmenü' fest"
L["Set?"] = "Set?"
L["Shipments"] = "Arbeitsaufträge"
L["Short Tooltip"] = "Kurzer Tooltip"
L["Short transport menu"] = "Kurzes Transportmenü"
L["Shorter Broker"] = "Kürzerer Broker"
L["ShortNum"] = "Kurze Zahlen"
L["ShortNumDesc"] = "Zeigt verkürzte Zahlen wie 123K statt 12300"
L["Show active missions"] = "Aktive Missionen zeigen"
L["Show active missions in tooltip"] = "Zeigt aktive Missionen im Tooltip"
L["Show all in one"] = "Zeige alles in Einem"
L["Show applicants in tooltip"] = "Zeigt Bewerbungen im Tooltip"
L["Show applicants on broker button"] = "Zeigt Bewerbungen auf dem Broker-Button"
L["Show archievements"] = "Erfolge zeigen"
L["Show available blueprints in tooltip"] = "Zeigt verfügbare Baupläne im Tooltip"
L["Show available missions"] = "Verfügbare Missionen zeigen"
L["Show available missions in tooltip"] = "Zeigt verfügbare Missionen im Tooltip"
L["Show average item level"] = "Durchschnittliche Gegenstandsstufe zeigen"
L["Show bagspace instead used and max. bagslots in broker button"] = "Zeigt freie Taschenplätze statt belegten und maximalen Taschenplätzen im Broker-Button"
L["Show BattleNet friends"] = "Battle.net-Freunde zeigen"
L["Show BattleTag"] = "BattleTag zeigen"
L["Show BattleTag/RealID"] = "BattleTag/Real-ID zeigen"
L["Show blueprints"] = "Baupläne zeigen"
L["Show broadcast message"] = "Statusnachricht zeigen"
L["Show cache forcast"] = "Lagervorhersage zeigen"
L["Show cache forcast in title"] = "Lagervorhersage im Titel zeigen"
L["Show champions"] = "Champions zeigen"
L["Show champions in tooltip"] = "Zeigt Champions im Tooltip"
L["Show champions summary on broker button"] = "Zeigt die Championübersicht auf dem Broker-Button"
L["Show character gold"] = "Charaktergold zeigen"
L["Show character gold on broker button"] = "Zeigt das Gold dieses Charakters auf dem Broker-Button"
L["Show cooldowns"] = "Abklingzeiten zeigen"
L["Show count of mobile chatter on broker button"] = "Zeigt die Anzahl der mobilen Chatter auf dem Broker-Button"
L["Show country flag"] = "Zeige Länderflagge"
L["Show currency id's"] = "Zeige Währungs--IDs"
L["Show current set"] = "Aktuelles Set zeigen"
L["Show current zone from guild member"] = "Zeigt die momentane Zone des Gildenmitgliedes"
L["Show current zone from guild members in tooltip"] = "Zeigt die aktuelle Zone der Gildenmitglieder im Tooltip"
L["Show daily profit"] = "Zeigt täglichen Profit"
L["Show date"] = "Datum zeigen"
L["Show difference of last change in tooltip"] = "Zeigt den Unterschied zur letzten Änderung im Tooltip"
L["Show discount"] = "Rabatt zeigen"
L["Show dungeons"] = "Dungeons zeigen"
L["Show 'empty socket' mark"] = "Markierung 'Leerer Sockel' zeigen"
L["Show emtpy slots"] = "Zeige leere Plätze"
L["Show equipment sets"] = "Ausrüstungssets zeigen"
L["Show events"] = "Gildenbonus"
L["Show expire date instead of duration"] = "Ablaufdatum statt der Dauer zeigen"
L["Show expired entries"] = "Abgelaufene Einträge zeigen"
L["Show faction"] = "Fraktion zeigen"
L["Show follower slots"] = "Anhängerplätze zeigen"
L["Show followers"] = "Anhänger zeigen"
L["Show followers in tooltip"] = "Zeigt Anhänger im Tooltip"
L["Show followers on missions"] = "Anhänger auf Missionen zeigen"
L["Show followers summary on broker button"] = "Zeigt die Anhängerübersicht auf dem Broker-Button"
L["Show freespace"] = "Freie Plätze zeigen"
L["Show friends"] = "Freunde zeigen"
L["Show game"] = "Spiel zeigen"
L["Show garrison cache forecast for all your characters in tooltip"] = "Zeigt eine Vorhersage des Garnisonslagers all deiner Charakter im Broker-Button"
L["Show garrison cache forecast for your current char in broker button"] = "Zeigt eine Vorhersage des Garnisonslagers deines aktuellen Charakters im Broker-Button"
L["Show GMTicket"] = "GM-Ticket zeigen"
L["Show GMTickets in tooltip and average wait time in broker button"] = "Zeigt GM-Tickets im Tooltip und die durchschnittliche Wartezeit im Broker-Button"
L["Show green text"] = "Grünen Text anzeigen"
L["Show group member name with same quests"] = "Name des Gruppenmitglieds mit derselben Quest"
L["Show guild member level up notification in chat frame. (This is not a gratulation bot!)"] = "Zeigt eine Benachrichtigung, wenn ein Gildenmitglied eine Stufe aufsteigt. (Dies ist kein Gratulationsbot!)"
L["Show Guild Message of the Day in tooltip"] = "Zeigt die Gildennachricht des Tages im Tooltip"
L["Show id's"] = "Zeige IDs"
L["Show inventory"] = "Inventar zeigen"
L["Show level up notification"] = "Stufenaufstiegsbenachrichtigung zeigen"
L["Show lfr"] = "LFR zeigen"
L["Show list of buildings there are under construction in tooltip"] = "Zeigt eine Liste der Gebäude, die sich momentan im Bau befinden, im Tooltip"
L["Show list of reputation discounts in tooltip"] = "Zeigt eine Liste von Rufrabatten im Tooltip"
L["Show max. entries"] = "Max. Einträge zeigen"
L["Show mission follower slots in tooltip."] = "Zeigt die Plätze für Anhänger im Tooltip."
L["Show mission iLevel"] = "GgST der Mission zeigen"
L["Show mission item level in tooltip."] = "Zeigt die Gegenstandsstufe der Mission im Tooltip."
L["Show mission level"] = "Missionsstufe zeigen"
L["Show mission level in tooltip."] = "Zeigt die Stufe der Mission im Tooltip."
L["Show mission type"] = "Missionsart zeigen"
L["Show mission type in tooltip."] = "Zeigt die Art der Mission im Tooltip"
L["Show mobile chatter in tooltip (Armory App users)"] = "Zeigt mobile Chatter im Tooltip (Nutzer der Arsenal-App)"
L["Show monthly profit"] = "Zeigt monatlichen Profit"
L["Show necessary archievements to unlock blueprints in tooltip"] = "Zeigt erforderliche Baupläne für die Freischaltung von Bauplänen im Tooltip"
L["Show 'not enchanted' mark"] = "Markierung 'nicht verzaubert' zeigen"
L["Show notes"] = "Zeige Notizen"
L["Show notes from guild member"] = "Zeigt die Notiz des Gildenmitglieds"
L["Show notes from guild members in tooltip"] = "Zeigt Notizen von Gildenmitglieder im Tooltip"
L["Show notes in login"] = "Zeige Notizen im Login"
L["Show off. notes on login"] = "Zeige Offiziersnotizen beim Login"
L["Show officer notes from guild member"] = "Zeigt die Offiziersnotiz des Gildenmitglieds"
L["Show officer notes from guild members in tooltip. (This option will be ignored if you have not permission to read the officer notes)"] = "Zeigt die Offiziersnotiz des Gildenmitglieds im Tooltip. (Diese Einstellung wird ignoriert, wenn du nicht berechtig bist, die Gildennotiz zu lesen)"
L["Show other chars xp"] = "EP anderer Charaktere zeigen"
L["Show ownership"] = "Besitzer zeigen"
L["Show price history of the 5 last changes in tooltip"] = "Zeigt den Preisverlauf der letzten 5 Änderungen im Tooltip"
L["Show professions from guild member"] = "Zeigt die Berufe des Gildenmitglieds"
L["Show professions from guild members in tooltip"] = "Zeigt Berufe der Gildenmitglieder im Tooltip"
L["Show PvP honor"] = "Zeige PvP Ehre"
L["Show PvP honor in tooltip"] = "Zeige PvP Ehre im Tooltip"
L["Show PvP honor on broker button"] = "Zeige PvP Ehre am Broker-Button"
L["Show PvP talents in tooltip"] = "Zeigt PvP-Talente im Tooltip"
L["Show PvP weekly quests in tooltip"] = "Zeige wöchentliche PvP-Quests im Tooltip"
L["Show PvP weeklys"] = "Zeige wöchentliche PvP-Quests"
L["Show quest id"] = "Quest-ID zeigen"
L["Show quest id's"] = "Quest-IDs zeigen"
L["Show quest id's in tooltip."] = "Zeigt Quest-IDs im Tooltip"
L["Show quest level"] = "Queststufe zeigen"
L["Show quest option"] = "Questoptionen zeigen"
L["Show quest options like track, untrack, share and cancel in tooltip."] = "Zeigt Questoptionen wie Verfolgen, Ausblenden, Teilen und Abbrechen im Tooltip."
L["Show quest tag"] = "Questmerkmal zeigen"
L["Show quest tags"] = "Questmerkmale zeigen"
L["Show quest tags in tooltip."] = "Zeigt Questmerkmale im Tooltip."
L["Show quest text"] = "Questtext zeigen"
L["Show quest unit circles"] = "Zeige Quest-Einheiten-Kreis"
L["Show quest zone"] = "Questzone zeigen"
L["Show quest zone in tooltip."] = "Zeigt das Gebiet der Quest im Tooltip"
L["Show QuestIDs in tooltip"] = "Zeigt Quest-IDs im Tooltip"
L["Show race from guild member"] = "Zeige die Rassen der Gildenmitglieder"
L["Show race from guild members in tooltip"] = "Zeige die Rasse der Gildenmitglieder im Tooltip"
L["Show raids"] = "Schlachtzüge zeigen"
L["Show rank from guild member"] = "Rang des Gildenmitglieds zeigen"
L["Show rank id from guild members in tooltip"] = "Zeige Rang-ID von Gildenmitgliedern im Tooltip"
L["Show rank name from guild members in tooltip"] = "Zeigt den Rangnamen des Gildenmitglieds im Tooltip"
L["Show ready missions"] = "Abgeschlossene Missionen zeigen"
L["Show ready missions in tooltip"] = "Zeigt abgeschlossene Missionen im Tooltip"
L["Show RealID"] = "RealID zeigen"
L["Show realm"] = "Realm zeigen"
L["Show seconds"] = "Sekunden zeigen"
L["Show session earn/loss"] = "Sitzungszunahme/-abnahme zeigen"
L["Show session profit"] = "Sitzungsprofit zeigen"
L["Show session profit on broker button"] = "Zeigt den Sitzungsprofit auf dem Broker-Button"
L["Show Set name"] = "Zeige Setname"
L["Show short list of PvE talents in tooltip"] = "Zeige eine kurze Liste von PvE Talenten im Tooltip"
L["Show short quest tags"] = "Kurze Questmerkmale zeigen"
L["Show short quest tags in tooltip."] = "Zeigt kurze Questmerkmale im Tooltip."
L["Show short talent list"] = "Zeige eine kurze Liste von Talenten"
L["Show shorter title"] = "Zeige kürzeren Titel"
L["Show standing text in tooltip"] = "Zeigt die Einstellungen (ehrfürchtig, wohlwollend etc.) im Tooltip"
L["Show status"] = "Status zeigen"
L["Show szenarios"] = "Szenarios zeigen"
L["Show talents"] = "Talente zeigen"
L["Show talents in tooltip"] = "Zeigt Talente im Tooltip"
L["Show total count"] = "Zeige Gesamtanzahl"
L["Show total members count on broker button"] = "Zeigt die Mitgliederzahl am Broker-Button"
L["Show total/weekly cap"] = "Max. Anzahl / wöchtentliche max. Anzahl zeigen"
L["Show troops"] = "Truppen zeigen"
L["Show troops in tooltip"] = "Zeigt Trupps im Tooltip"
L["Show troops summary on broker button"] = "Zeigt die Truppenübersicht auf dem Broker-Button"
L["Show T-Set"] = "T-Set zeigen"
L["Show under construction"] = "'Im Gange' zeigen"
L["Show unit id"] = "Einheit-ID zeigen"
L["Show upgrade info"] = "Aufwertungsinfo zeigen"
L["Show weekly profit"] = "Zeige wöchentlichen Profit"
L["Show world bosses"] = "Weltbosse zeigen"
L["Show world quests"] = "Zeige Weltquests"
L["Show your other chars"] = "Zeige deine anderen Charaktere"
L["Show zone"] = "Zone zeigen"
L["Show/Hide profession cooldowns from all characters."] = "Zeigt Berufsabklingzeiten aller Charaktere"
L["ShowChars"] = "Charaktere zeigen"
L["ShowCharsDesc-Followers"] = "Zeigt eine Liste deiner Charaktere, mit untätigen Anhängern, arbeitenden Anhängern und Anhängern auf Missionen, im Tooltip"
L["ShowCharsDesc-Missions"] = "Zeigt eine Liste deiner Charaktere mit Anzahl an verfügbaren und aktiven Missionen im Tooltip"
L["ShowHighestOnly"] = "Zeige nur den höchsten Wert"
L["SizeSuffix-10E12"] = "T"
L["SizeSuffix-10E15"] = "Qa"
L["SizeSuffix-10E18"] = "Qi"
L["SizeSuffix-10E3"] = "K"
L["SizeSuffix-10E6"] = "M"
L["SizeSuffix-10E9"] = "B"
L["Sorry"] = "Sorry"
L["Sorry, In combat lockdown."] = "Sorry, im Kampf nicht möglich"
L["Space between currencies"] = "Abstand zwischen Währungen"
L["Special NPCs"] = "Spezielle NSCs"
L["SpeedBonus"] = "Geschwindigkeitsbonus"
L["Spent artifact power"] = "Ausgegebene Artefaktmacht"
L["Spent points"] = "Ausgegebene Punkte"
L["Split Characters and BattleNet-Friends on Broker Button"] = "Trennt Charaktere von Battlenet-Freunden im Broker-Button"
L["Split friends on Broker"] = "Freunde auf dem Broker trennen"
L["Split summary by faction"] = "Unterteile Zusammenfassung nach Frationen"
L["Standing of watched faction"] = "Einstellung der beobachteten Fraktion"
L["Standing text"] = "Einstellungstext"
L["Starts"] = "Startet"
L["Status icon"] = "Statussymbol"
L["Status text"] = "Statustext"
L["Stored mails"] = "Gelagerte Briefe"
L["Stuff"] = "Dinge"
L["Subzone"] = "Gebietsabschnitt"
L["SuffixColor"] = "Nachsilbeneinfärbung"
L["SuffixColorDesc"] = "Aktiviert/Deaktiviert das Einfärben in Klassenfarbe der Informationsanzeigen-Einheiten (Z.B. ms, fps etc)"
L["Summary of earned gold in chat"] = "Zusammenfassung des verdienten Goldes im Chat"
L["Surprise"] = "Überraschung"
L["Switch (12 or 24 hours)"] = "Wechsel (12 oder 24 Stunden)"
L["Switch (local or realm time)"] = "Wechsel (Lokale- oder Realmzeit)"
L["Switch (percent, absolute, til next and more)"] = "Wechsel (Prozent, Absolut, Bis nächste und mehr)"
L["Switch between time format 24 hours and 12 hours with AM/PM"] = "Wechselt zwischen den Zeitformaten 24-Stunden and 12-Stunden mit AM/PM"
L["TalentLocked"] = "Gesperrt! Deine Stufe ist zu niedrig."
L["TalentUnlocked"] = "Entsperrt. Talent auswählbar..."
L["Tanaan Jungle Dailies"] = "Tanaandschungel-Dailys"
L["TextBar"] = "Textleiste"
L["TextBarChar"] = "Schriftzeichen der Textleiste"
L["TextBarCharDesc"] = "Wähle ein Schriftzeichen aus der die Textleiste bestehen soll"
L["TextBarDesc"] = "Textleiste ist eine einfache Reihe aus gefärbten Schriftzeichen, die sich verhalten wie eine grafische Statusleiste."
L["TextBarNum"] = "Anzahl an Schriftzeichen"
L["TextBarNumDesc"] = "Wählen Sie die Anzahl der Schriftzeichen, aus denen die Textleiste besteht"
L["The secondary tooltip will be displayed by moving the mouse over a friend in main tooltip. The tooltip will be displayed if one of the following options activated."] = "Der zweite Tooltip wird angezeigt, wenn du deine Maus über einen Freund im Haupttooltip bewegst. Der Tooltip wird angezeigt, wenn eine der folgenden Optionen aktiviert ist."
L["The secondary tooltip will be displayed by moving the mouse over a guild member in main tooltip. The tooltip will be displayed if one of the following options activated."] = "Der zweite Tooltip wird angezeigt, wenn du deine Maus über ein Gildenmitglied im Haupttooltip bewegst. Der Tooltip wird angezeigt, wenn eine der folgenden Optionen aktiviert ist."
L["This month"] = "Diesen Monat"
L["Til next level"] = "Bis zur nächsten Stufe"
L["Time to next"] = "Zeit bis zur nächsten"
L["TimeLabelLocal"] = "L"
L["TimeLabelRealm"] = "R"
L["TimeLocal"] = "Ortszeit"
L["TimeLocalDesc"] = "Zeige die Standort-Zeit am Broker-Button"
L["TimePrefix"] = "Kurzer Präfix"
L["TimePrefixDesc"] = "Nutzt einen Präfix (L = Lokal / R = Realm) für die Werte auf dem Broker-Button"
L["TimeRealm"] = "Serverzeit"
L["TimeRealmDesc"] = "Zeige Serverzeit am Broker-Button"
L["TimeUTC"] = "UTC-Zeit"
L["Title (optional)"] = "Titel (Optional)"
L["to delete"] = "um zu löschen"
L["to equip"] = "um anzulegen"
L["to update/save"] = "um zu aktualisieren/speichern"
L["Tomorrow"] = "Morgen"
L["Tooltip"] = "Tooltip"
L["Total Gold"] = "Gesamtes Gold"
L["Total members count"] = "Die Mitgliederzahl am Broker zeigen"
L["Total Memory usage"] = "Gesamte Speichernutzung"
L["Total slots"] = "Gesamtplätze"
L["Total spend power"] = "Insgesamt ausgegebene Macht:"
L["Tracking options"] = "Verfolgungsoptionen"
L["Traffic"] = "Datenverkehr"
L["Transmutation cooldown group"] = "Abklingzeitgruppe Transmutation"
L["Try fallback to player money."] = "Versuche es mit Spielergold"
L["TTMaxHeight"] = "Max. Tooltiphöhe"
L["TTMaxHeightDesc"] = "Passe die maximale Tooltiphöhe an (in Prozent von deiner Bildschirmhöhe)"
L["TTMouse"] = "Mausüber erlauben"
L["TTMouseDesc"] = "Halte die Modifikatortaste, um die Mouseoverfunktion im Tooltip zu verwenden"
L["TTShowMod"] = "Zeige Tooltip durch Modifikator-Taste"
L["TTShowModDesc"] = "Halte die Modifikatortaste, um den Tooltip anzuzeigen"
L["Under construction"] = "Im Bau"
L["Unextend ID"] = "Verlänger ID"
L["Unknown set"] = "Unbekanntes Set"
L["Unspent talents"] = "Unverteilte Talente"
L["Up"] = "Hoch"
L["Update interval"] = "Aktualisierungsintervall"
L["Upgrade finished"] = "Aufwertung abgeschlossen"
L["Use custom title as tooltip title"] = "Aktiviert benutzerdefinierten Titel als Tooltiptitel"
L["Use guild money"] = "Gildenbank nutzen"
L["Use guild money on auto repair if you can"] = "Nutzt die Gildenkasse für automatische Reparaturen, wenn du kannst"
L["Use MouseWheel"] = "Mausrad benutzen"
L["Use the MouseWheel to change the volume"] = "Benutze das Mausrad, um die Lautstärke zu ändern"
L["Value/Cap"] = "Wert/Obergrenze"
L["Vendor price"] = "Händlerpreis"
L["Video Volume"] = "Videolautstärke"
L["WardrobeArmorDesc"] = "Zeigt die Anzahl an Rüstungsvorlagen auf dem Broker-Button"
L["WardrobeBrokerArmor"] = "R:"
L["WardrobeBrokerIllusions"] = "I:"
L["WardrobeBrokerSets"] = "S:"
L["WardrobeBrokerWeapons"] = "W:"
L["WardrobeIllusionsDesc"] = "Zeigt die Anzahl an Illusionen auf dem Broker-Button"
L["WardrobeSetsDesc"] = "Zeigt die Anzahl an Vorlagensets auf dem Broker-Button"
L["WardrobeWeaponsDesc"] = "Zeigt die Anzahl an Waffenvorlagen auf dem Broker-Button"
L["Warn low free slots"] = "Warne vor zu wenig freien Plätzen"
L["Watch list"] = "Beobachtungsliste"
L["Without missions"] = "Ohne Missionen"
L["worker"] = "Arbeiter"
L["World"] = "Welt"
L["World bosses"] = "Weltbosse"
L["World latency"] = "Weltlatenz"
L["XP bonus"] = "EP-Bonus"
L["XP gain disabled"] = "EP-Erhalt deaktiviert"
L["You have new mails"] = "Du hast neue Briefe"
L["You have no quests in your quest log"] = "Du hast keine Quests in deinem Questlog"
L["You have not unlocked your order hall"] = "Ihr habt Eure Ordenshalle nicht freigeschaltet"
L["Your guild leadership denied the use of guild money for auto repair."] = "Dein Gildenmeister hat die Gildenbankreparatur deaktiviert"
L["Your other artifacts"] = "Deine anderen Artefakte"
L["Your other chars (%s)"] = "Deine anderen Charaktere (%s)"
L["Zone status"] = "Gebietsstatus"
L["ZoneText"] = "Gebietstext"

elseif LOCALE_esES then

elseif LOCALE_esMX then

elseif LOCALE_frFR then
L["(current)"] = "(actuel)"
L["(ends soon)"] = "(bientôt terminé)"
L["(finished)"] = "(terminé)"
L["(session only)"] = "(session uniquement)"
L["(starts soon)"] = "(commence bientôt)"
L["* (Asterisk) behind character name if on foreign realm"] = "* (Astérisque) en fin de pseudo si sur un royaume différent "
L["_ (undercore) > [_60 fps]"] = "_ (Tiret bas) > [_60 ips]"
L["+<Collected in this session>"] = "+<Récolté dans cette session>"
L["<Collected>/<Total>"] = "<Collecté/Total>"
L["0 (zero) > [060 fps]"] = "0 (zéro) > [060 ips]"
L["Absolute value"] = "Valeur absolue"
L["Action"] = "Action"
L["Activate specialization"] = "Active la spécialisation"
L["Active quests"] = "Quête active"
L["Active since"] = "Active depuis"
L["Add a currency"] = "Ajoute une monnaie"
L["Add a profession"] = "Ajoute un métier"
L["Add more space between displayed currencies on broker button"] = "Ajoute plus d'espace entre les monnaies affichées sur le bouton broker"
L["Add new note"] = "Ajoute une nouvelle note"
L["Additional time zones"] = "Fuseaux horaires supplémentaires"
L["Addon"] = "Addon"
L["Addon list"] = "List d'addon"
L["Addon panel"] = "Fenêtre d'addon"
L["AddOnLoaded"] = "Addon chargé..."
L["AddOnLoadedDesc"] = "Affiche 'Addon chargé...' au chargement de l'UI."
L["AddOns and memory"] = "Addons et mémoire"
L["Adjust the count of numbers behind the dot."] = "Ajuste le compte des nombres avant le point."
L["All 10 minutes"] = "Toutes les 10 minutes"
L["All 20 minutes"] = "Toutes les 20 minutes"
L["All 30 seconds"] = "Toutes les 30 secondes"
L["All 40 minutes"] = "Toutes les 40 minutes"
L["All 5 minutes"] = "Toutes les 5 minutes"
L["All realms"] = "Tout les royaumes"
L["All slots are empty"] = "Tout les emplacements sont vides"
L["AllFactions"] = "Toutes les factions"
L["AllFactionsDesc"] = "Montre les personnages de chaque factions (Alliance, Horde et Neutre) dans l'infobulle"
L["Any update of the addon memory usage can cause results in fps drops and 'Script ran too long' error messages!"] = "Toute mise à jour de l'utilisation de la mémoire de l'addon peut entraîner des baisses de fps et des messages d'erreur"
L["Append the BattleTag of your friends to the character name"] = "Ajoutez le BattleTag de vos amis au nom du personnage"
L["Applicant"] = "Postulant"
L["Applicants"] = "Postulants"
L["available"] = "disponible "
L["Bags"] = "Sacs"
L["Calendar"] = "Calendrier"
L["CmdUsage"] = "/be ou /broker_everything pour afficher les commandes par le chat"
L["Coordinates"] = "Coordonnées"
L["Display in broker zone and subzone if exists or one of it."] = "Affiche la zone et sous-zone dans le broker si elles existent"
L["Enable to play a sound on receiving a new mail message. Default is off"] = "Active un son à la réception d'un courrier. Désactivé par défaut."
L["GPS"] = "GPS"
L["Home"] = "Personnel"
L["Hostile NPCs"] = "PNJ Hostile"
L["Icons"] = "Icones"
L["Inn"] = "Auberge"
L["Latency"] = "Latence"
L["Location"] = "Localisation"
L["Memory"] = "Mémoire"
L["ModDesc-FPS"] = "Affiche votre fps."
L["ModDesc-Friends"] = "Affiche vos amis en ligne."
L["ModDesc-Gold"] = "Vous donne des informations sur votre or. Rerolls, gains, pertes durant la session."
L["ModDesc-GPS"] = "Affiche le nom de la zone actuelle et les coordonnées."
L["ModDesc-Location"] = "Affiche vos coordonnées actuelles."
L["ModDesc-Stuff"] = "Vous permet de passer en mode fenêtré, recharger l'UI, se déconnecter et quitter."
L["ModDesc-XP"] = "Affiche votre xp en pourcentage ou en valeur absolue."
L["ModDesc-ZoneText"] = "Affiche le nom de la zone actuelle."
L["Nameplates"] = "Affichage des noms"
L["No guild"] = "Sans Guilde"
L["No Mail"] = "Pas de Courrier"
L["Notes"] = "Notes"
L["Play sound on new mail"] = "Jouer un son à la réception d'un courrier"
L["Real ID"] = "ID Réelle"
L["ReloadUI"] = "Activation %s au prochain chargement."
L["Reputation discounts"] = "Réputations"
L["Select to show XP as an absolute value; Deselected will show it as a percentage."] = "Activer pour afficher l'XP en valeur absolue. Désactiver pour l'afficher en pourcentage."
L["Stuff"] = "Equippement"
L["Subzone"] = "Sous zone"
L["TimeRealm"] = "Heure Serveur"
L["Total Gold"] = "Total Or"
L["World"] = "Monde"
L["World bosses"] = "Boss mondial"
L["Zone status"] = "Status de la zone"
L["ZoneText"] = "Zone de Texte"

elseif LOCALE_itIT then

elseif LOCALE_koKR then
L["(current)"] = "(현재)"
L["(ends soon)"] = "(곧 끝남)"
L["(finished)"] = "(마침)"
L["(session only)"] = "(세션만)"
L["(starts soon)"] = "(곧 시작)"
L["* (Asterisk) behind character name if on foreign realm"] = "다른 서버의 캐릭터 이름 뒤에 * (별표)"
L["_ (undercore) > [_60 fps]"] = "_ (밑줄) > [_60 fps]"
L["+<Collected in this session>"] = "+<이 세션에서 수집>"
L["<Collected>/<Total>"] = "<수집>/<전체>"
L["0 (zero) > [060 fps]"] = "0 (영) > [060 fps]"
L["Absolute value"] = "절대값"
L["Action"] = "활동"
L["Activate specialization"] = "전문화 활성화"
L["Active quests"] = "활성 퀘스트"
L["Add a currency"] = "화폐 추가"
L["Add a profession"] = "전문 기술 추가"
L["Add more space between displayed currencies on broker button"] = "브로커 버튼에 표시되는 화폐 사이에 더 많은 공간을 추가합니다."
L["Add new note"] = "새 노트 추가"
L["Addon"] = "애드온"
L["Addon list"] = "애드온 목록"
L["Addon panel"] = "애드온 패널"
L["AddOnLoaded"] = "애드온 불러옴..."
L["AddOnLoadedDesc"] = "로그인 및 UI 재시작에 '애드온 불러옴...' 메시지를 표시합니다."
L["AddOns and memory"] = "애드온 및 메모리"
L["Adjust the count of numbers behind the dot."] = "소수점 뒤 숫자의 수를 조정합니다."
L["All 10 minutes"] = "10분마다"
L["All 20 minutes"] = "20분마다"
L["All 30 seconds"] = "30초마다"
L["All 40 minutes"] = "40분마다"
L["All 5 minutes"] = "5분마다"
L["All realms"] = "모든 서버"
L["AllFactions"] = "모든 진영"
L["AllFactionsDesc"] = "모든 진영(얼라이언스, 호드 및 중립)의 캐릭터를 툴팁에 표시합니다."
L["Any update of the addon memory usage can cause results in fps drops and 'Script ran too long' error messages!"] = "모든 애드온 메모리 사용량 업데이트는 FPS 하락과 '스크립트가 너무 오래 실행되었습니다'라는 오류 메시지 발생을 초래할 수 있습니다!"
L["Append the BattleTag of your friends to the character name"] = "캐릭터 이름에 친구의 BattleTag를 추가합니다."
L["Applicants"] = "지원자"
L["Artifact frame"] = "유물창"
L["Artifact knowledge"] = "유물 지식"
L["Artifact relic are displayable after opening artifact window. Shift Right-Click on your equipped artifact weapon."] = "유물 성물은 유물창을 연 뒤에 표시할 수 있습니다. 장착 유물 무기를 Shift+우클릭하세요."
L["Artifact weapon"] = "유물 무기"
L["Artifacts"] = "유물"
L["Auto crap selling - Summary"] = "자동 잡템 판매 - 요약"
L["Automatically repair your equipment on opening a merchant with repair option."] = "수리 옵션이 있는 상인을 열 때 장비를 자동으로 수리합니다."
L["available"] = "사용 가능"
L["Background reputation bar mode"] = "배경 평판 바 모드"
L["Bags"] = "가방"
L["BagsQualityAll"] = "모든 품질 유형"
L["BagsQualityCommon"] = "품질 유형 '하급' 및 '일반'만"
L["BagsQualityJunk"] = "품질 유형 '하급'만"
L["BagsQualityNoEmpty"] = "빈 항목 숨김"
L["BagsQualityVendor"] = "판매 가격"
L["BattleNet friends"] = "BattleNet 친구"
L["blank > [ 60 fps]"] = "빈칸 > [ 60 fps]"
L["Broker"] = "브로커"
L["Broker format"] = "브로커 형식"
L["Build date"] = "빌드 날짜"
L["Build version"] = "빌드 버전"
L["buildings"] = "건물"
L["Calendar"] = "달력"
L["CalendarBlizzardEvents"] = "블리자드 이벤트"
L["CalendarBlizzardEventsDesc"] = "블리자드가 생성한 이벤트 목록을 표시합니다."
L["CalendarCommunityEvents"] = "커뮤니티 이벤트"
L["CalendarCommunityEventsDesc"] = "커뮤니티 이벤트 목록을 표시합니다."
L["CalendarGuildEvents"] = "길드 이벤트"
L["CalendarGuildEventsDesc"] = "길드 공지 및 이벤트 목록을 표시합니다."
L["CalendarInvites"] = "초대"
L["CalendarInvitesDesc"] = "플레이어가 만든 초대 목록을 표시합니다."
L["CalendarInviteStatus"] = "초대 상태"
L["Change how much digits display after the dot."] = "점 뒤에 표시할 자릿수를 바꿉니다."
L["Change the list style."] = "목록 스타일을 바꿉니다."
L["Change the update interval or disable it."] = "업데이트 간격을 바꾸거나 업데이트를 끕니다."
L["CharsFrom"] = "다음 소속 캐릭 표시"
L["CharsFromDesc"] = "연합 서버, 같은 전장군 또는 모든 서버 캐릭터를 툴팁에 표시합니다."
L["ChatCommands"] = "대화창 명령어"
L["ChatCommandsDesc"] = "대화창 명령어를 사용합니다. 조심하세요. 7.3.2 패치 이후로 애드온에 (접속 종료/종료 함수 문제와 연관된) 대화창 명령어를 추가하는 것이 더 이상 안전하지 않습니다. 결과는 \"<애드온>이 블리자드 UI에서만 사용 가능한 행동에서 차단되었습니다.\"에 관한 오보에 있습니다."
L["Choose how much entries the list of repair costs can have."] = "수리 비용 목록이 지닐 수 있는 항목 수를 고릅니다."
L["Choose the date format if used in the list of repair costs"] = "수리 비용 목록에 사용될 날짜 형식을 고릅니다."
L["Choose your addon panel that opens if you rightclick on memory broker or disable the right click option."] = "메모리 브로커를 우클릭하거나 우클릭 옵션을 끈 경우 열리는 애드온 패널을 고릅니다."
L["Choose your favorite color set in which the percent text in broker should be displayed."] = "브로커의 백분율 텍스트에 표시되어야 하는 좋아하는 색상 구성을 고릅니다."
L["Choose your favorite date format"] = "좋아하는 날짜 형식을 고릅니다."
L["Choose your favorite display format for the broker button."] = "브로커 버튼에 대한 좋아하는 표시 형식을 고릅니다."
L["Choose your favorite website for further informations to a quest."] = "퀘스트 추가 정보를 위해 즐겨 찾는 웹사이트를 고릅니다."
L["Classic realm"] = "클래식 서버"
L["ClassSpecs"] = "직업 전문화"
L["Click to change your loot specialization"] = "전리품 획득 시 전문화를 바꾸려면 클릭하세요."
L["ClickOptions"] = "클릭 옵션"
L["ClickOptMenu"] = "옵션 메뉴"
L["ClickOptPanel"] = "옵션 패널"
L["Client build"] = "클라이언트 빌드"
L["Client info"] = "클라이언트 정보"
L["Client version"] = "클라이언트 버전"
L["Close menu"] = "메뉴 닫기"
L["CmdEquipUsage"] = "사용법: /be equip [구성명]"
L["CmdNeedReload"] = "UI 재시작이 필요합니다..."
L["CmdResetInfo"] = "모든 설정 초기화"
L["CmdStatusInfo"] = "이용 가능한 모듈(상태 포함) 목록"
L["CmdUsage"] = "/be & /broker_everything의 대화창 명령어 목록"
L["CmdVersion"] = "Broker_Everything의 현재 버전을 표시합니다."
L["CoExistDisabled"] = "이 옵션은 다른 애드온으로 인해 사용할 수 없습니다:"
L["CoExistOwn"] = "자체 미니맵 버튼이 있습니다."
L["CoExistSimilar"] = "미니맵 버튼을 감추는 비슷한 옵셥이 있습니다."
L["CoExistUnsave"] = "이 옵션을 사용하면 오류가 발생합니다."
L["Completed quests"] = "완료한 퀘스트"
L["Connected realms"] = "연합 서버"
L["Contested"] = "분쟁"
L["Cooldowns"] = "재사용 대기시간"
L["Coordinates"] = "좌표"
L["Coordination format"] = "좌표 형식"
L["Count"] = "개수"
L["Count of data to collect:"] = "수집할 데이터 수:"
L["Count of watched faction"] = "추적 중인 진영의 수"
L["Crap selling options"] = "잡템 판매 옵션"
L["Critical low free slots"] = "매우 적은 빈 칸"
L["Currency on broker"] = "브로커에 화폐"
L["Currency on broker - menu"] = "제목에 화폐 - 메뉴"
L["CurrencyHiddenDesc"] = "숨겨진 화폐를 표시합니다. \"미사용\"이 아닙니다."
L["CurrencyOnBrokerPlace1"] = "자리 1"
L["CurrencyOnBrokerPlace2"] = "자리 2"
L["CurrencyOnBrokerPlace3"] = "자리 3"
L["CurrencyOnBrokerPlace4"] = "자리 4"
L["Current / max xp"] = "현재 / 최대 만기치"
L["Current price:"] = "현재 가격:"
L["Currently no battle.net friends online..."] = "현재 접속 중인 BattleNet 친구가 없습니다..."
L["Currently no friends online..."] = "현재 접속 중인 친구가 없습니다..."
L["Currently you have no artifact weapon equipped..."] = "현재 착용한 유물 무기가 없습니다..."
L["Currently you have no artifact weapon obtained..."] = "현재 획득한 유물 무기가 없습니다..."
L["CurrenyHidden"] = "숨겨진 화폐 표시"
L["Custom title"] = "사용자 정의 제목"
L["Custom title in tooltip"] = "툴팁에 사용자 정의 제목"
L["Date"] = "날짜"
L["Date format"] = "날짜 형식"
L["Date instead of duration time"] = "지속 시간 대신 날짜"
L["Delete a character from the list"] = "목록에서 캐릭터 삭제"
L["Delete note"] = "노트 삭제"
L["Demoted"] = "강등됨"
L["Deprecated"] = "사용되지 않음"
L["Difference"] = "차이"
L["Difference to previous:"] = "이전과의 차이:"
L["Difficulty"] = "난이도"
L["DifficultyHeroicShort"] = "영"
L["DifficultyMythicShort"] = "신"
L["DifficultyNormalShort"] = "일"
L["DigitGroup"] = "자릿수 묶음"
L["DigitGroupDesc"] = "큰 수를 읽기 쉽도록 자릿수 묶음 기호와 함께 표시합니다."
L["Disable Click options"] = "클릭 옵션 사용 안 함"
L["Disable the click options on broker button"] = "브로커 버튼에 클릭 옵션 사용 안 함"
L["Display a list of bag by types with free and total summary in tooltip"] = "빈칸 및 전체 요약과 함께 유형별 가방 목록을 툴팁에 표시합니다."
L["Display a list of currently equipped items"] = "현재 착용한 아이템 목록을 표시합니다."
L["Display a list of my chars on same realm with her level and xp"] = "같은 서버의 내 캐릭터 목록을 레벨과 경험치와 함께 표시합니다."
L["Display a list of the last repair costs in tooltip"] = "최근 수리 비용 목록을 툴팁에 표시합니다."
L["Display a list of your equipment sets"] = "장비 구성 목록을 표시합니다."
L["Display a red # on not enchanted/enchantable items"] = "마법부여 안 된/마법부여 가능한 아이템에 빨간색 #을 표시합니다."
L["Display a T-Set label on items"] = "아이템에 티어 구성 문구를 표시합니다."
L["Display a yellow # on items with empty sockets"] = "빈 홈 있는 아이템에 노란 #을 표시합니다."
L["Display addon count on broker"] = "애드온 수를 브로커에 표시합니다."
L["Display an item summary list by qualities in tooltip"] = "품질별 아이템 요약 목록을 툴팁에 표시합니다."
L["Display BattleNet friends in tooltip"] = "BattleNet 친구를 툴팁에 표시합니다."
L["Display BattleTag and/or RealID in tooltip"] = "BattleTag 및/또는 실명 ID를 툴팁에 표시합니다."
L["Display BattleTag in tooltip (BattleNet friend only)"] = "BattleTag를 툴팁에 표시합니다 (BattleNet 친구만)."
L["Display client build number on broker"] = "브로커에 클라이언트 빌드 숫자를 표시합니다."
L["Display client info in tooltip"] = "클라이언트 정보를 툴팁에 표시합니다."
L["Display client version on broker"] = "브로커에 클라이언트 버전을 표시합니다."
L["Display country flag behind realm names"] = "서버 이름 뒤에 국기를 표시합니다."
L["Display current group and instance modes"] = "현재 그룹 및 인스턴스 모드를 표시합니다."
L["Display date in tooltip"] = "날짜를 툴팁에 표시합니다."
L["Display empty equipment slots"] = "빈 장비 칸을 표시합니다."
L["Display expired entries in tooltip"] = "만료된 항목을 툴팁에 표시합니다."
L["Display faction and standing id's in tooltip"] = "진영 및 관계 id를 툴팁에 표시합니다."
L["Display faction id's in tooltip"] = "진영 ID를 툴팁에 표시합니다."
L["Display faction in tooltip (WoW only)"] = "진영을 툴팁에 표시합니다 (WoW만)."
L["Display faction in tooltip if available"] = "가능한 경우 진영을 툴팁에 표시합니다."
L["Display fps in tooltip"] = "FPS를 툴팁에 표시합니다."
L["Display fps on broker"] = "브로커에 FPS를 표시합니다."
L["Display friends in tooltip"] = "친구를 툴팁에 표시합니다."
L["Display game icon or game shortcut in tooltip"] = "게임 아이콘 또는 게임 바로 가기를 툴팁에 표시합니다."
L["Display game in second tooltip"] = "2차 툴팁에 게임을 표시합니다."
L["Display home latency"] = "사용자 지연 시간 표시"
L["Display home latency on broker"] = "사용자 지연 시간을 브로커에 표시합니다."
L["Display in broker zone and subzone if exists or one of it."] = "브로커에 지역 및 하위 지역(있는 경우)을 또는 그중 하나를 표시합니다."
L["Display in tooltip a list of your sound output hardware."] = "소리 출력 하드웨어 목록을 툴팁에 표시합니다."
L["Display interface version on broker"] = "브로커에 인터페이스 버전을 표시합니다."
L["Display latency in tooltip"] = "지연 시간을 툴팁에 표시합니다."
L["Display list of dungeon IDs in tooltip"] = "던전 ID 목록을 툴팁에 표시합니다."
L["Display list of event IDs in tooltip"] = "이벤트 ID 목록을 툴팁에 표시합니다."
L["Display list of lfr IDs in tooltip"] = "공격대 찾기 ID 목록을 툴팁에 표시합니다."
L["Display list of raid IDs in tooltip"] = "공격대 ID 목록을 툴팁에 표시합니다."
L["Display list of szenario IDs in tooltip"] = "시나리오 ID 목록을 툴팁에 표시합니다."
L["Display list of world boss IDs in tooltip"] = "월드 보스 ID 목록을 툴팁에 표시합니다."
L["Display memory usage in tooltip"] = "메모리 사용량을 툴팁에 표시합니다."
L["Display memory usage on broker"] = "브로커에 메모리 사용량을 표시합니다."
L["Display mode"] = "표시 모드"
L["Display name of watched faction on broker button"] = "추적 중인 진영의 이름을 브로커 버튼에 표시합니다."
L["Display notes in second tooltip"] = "2차 툴팁에 노트를 표시합니다."
L["Display notes in tooltip"] = "노트를 툴팁에 표시합니다."
L["Display one of the selected tracking options in broker text."] = "브로커 텍스트에 선택한 추적 옵션 중 하나를 표시합니다."
L["Display other bag types like herbalism or mining bags separated on broker button"] = "약초 가방 또는 채광 자루와 같은 다른 가방 유형을 브로커 버튼에 분리하여 표시합니다."
L["Display ownership on broker button"] = "소유권을 브로커 버튼에 표시합니다."
L["Display quest id in tooltip"] = "퀘스트 id를 툴팁에 표시합니다."
L["Display quest level in tooltip"] = "퀘스트 레벨을 툴팁에 표시합니다."
L["Display quest tags in tooltip"] = "퀘스트 태그를 툴팁에 표시합니다."
L["Display quest text in tooltip"] = "퀘스트 내용을 툴팁에 표시합니다."
L["Display quest zone in tooltip"] = "퀘스트 지역을 툴팁에 표시합니다."
L["Display RealID in tooltip if available (BattleNet friend only)"] = "가능한 경우 실명 ID를 툴팁에 표시합니다 (BattleNet 친구만)."
L["Display realm name in tooltip (WoW only)"] = "서버명을 툴팁에 표시합니다 (WoW만)."
L["Display selection"] = "선택 표시"
L["Display set name on items"] = "아이템에 구성 이름을 표시합니다."
L["Display shorter Info on broker button. 'Set?' instead of 'Unknown set'. 'No sets' instead of 'No sets found'."] = "짧은 정보를 브로커 버튼에 표시합니다. '알 수 없는 구성' 대신 '구성?'.  '구성이 없습니다' 대신 '구성 없음'."
L["Display standing of watched faction on broker button"] = "추적 중인 진영의 관계를 브로커 버튼에 표시합니다."
L["Display status like AFK in tooltip"] = "자리 비움 같은 상태를 툴팁에 표시합니다."
L["Display the content of the tooltip shorter"] = "툴팁의 내용을 더 짧게 표시합니다."
L["Display the currency id's in tooltip"] = "화폐 id를 툴팁에 표시합니다."
L["Display the lowest item durability in broker."] = "가장 낮은 아이템 내구도를 브로커에 표시합니다."
L["Display the time with seconds in broker button and tooltip"] = "초 단위 시간을 브로커 버튼 및 툴팁에 표시합니다."
L["Display the transport menu without names of spells and items behind the icons."] = "아이콘 뒤에 주문과 아이템 이름 없는 이동 메뉴를 표시합니다."
L["Display total count of friens and/or BattleNet friends on broker button"] = "친구 및/또는 BattleNet 친구의 총 수를 브로커 버튼에 표시합니다."
L["Display traffic in tooltip"] = "트래픽을 툴팁에 표시합니다."
L["Display unit id on broker button"] = "유닛 id를 브로커 버튼에 표시합니다."
L["Display upgrade info like 2/6"] = "2/6과 같은 업그레이드 정보를 표시합니다."
L["Display world latency"] = "서버 지연 시간 표시"
L["Display world latency on broker"] = "서버 지연 시간을 브로커에 표시합니다."
L["Display XP in broker"] = "브로커에 경험치 표시"
L["Display your average item level on broker button"] = "평균 아이템 레벨을 브로커 버튼에 표시합니다."
L["Display your current equipment set on broker button"] = "현재 장비 구성을 브로커 버튼에 표시합니다."
L["Display zone in second tooltip"] = "2차 툴팁에 지역을 표시합니다."
L["Display zone in tooltip"] = "지역을 툴팁에 표시합니다."
L["Display zone names"] = "지역 이름 표시"
L["Do not ignore"] = "무시하지 않음"
L["Down"] = "아래로"
L["Edit note"] = "노트 편집"
L["Emissary Quests-ShortCut"] = "사절퀘"
L["EmissaryVendorRecipes"] = "사절 상인 레시피"
L["EmissaryVendorRecipesDesc"] = "필요한 진영 평판과 함께 사절 상인 레시피 목록을 표시합니다."
L["Enable auto crap selling"] = "자동 잡템 판매 사용"
L["Enable auto repair"] = "자동 수리 사용"
L["Enable to play a sound on receiving a new mail message. Default is off"] = "새 우편 메시지 수신 시 소리 재생을 사용합니다. 기본값은 끔"
L["Enable/Disable the display of Guild Reputation in tooltip"] = "길드 평판을 툴팁에 표시하거나 끕니다."
L["Ends"] = "끝"
L["Equipped artifact weapon"] = "장착 유물 무기"
L["Even larger"] = "더욱 더 큼"
L["Experimental"] = "실험용"
L["Expire date"] = "만료일"
L["Failed quests"] = "실패한 퀘스트"
L["Fav. website"] = "즐겨 찾는 웹사이트"
L["Flight licenses"] = "비행 면허증"
L["Follower"] = "추종자"
L["Framenames"] = "창 이름"
L["Free slots"] = "빈 칸"
L["Game icon"] = "게임 아이콘"
L["Game shortcut"] = "게임 바로 가기"
L["Garrison cache forcast"] = "주둔지 보관함 예측"
L["Gold information"] = "골드 정보"
L["GoldCoins"] = "동전 아이콘"
L["GoldCoinsDesc"] = "돈 뒤에 동전 아이콘을 표시합니다."
L["GoldColor"] = "골드 색칠"
L["GoldColorCoin"] = "동전 색상"
L["GoldColorDesc"] = "돈의 가치를 동전 색상 또는 흰색으로 색칠하거나 외부 애드온에 맡깁니다."
L["GoldColorWhite"] = "흰색"
L["GPS"] = "GPS"
L["Guild MotD"] = "오늘의 길드 메시지"
L["GuildLog"] = "길드 기록"
L["Hide all characters who have reached the level cap."] = "레벨 상한에 도달한 모든 캐릭터를 숨깁니다."
L["Hide Blizzard's minimap calendar button"] = "블리자드의 미니맵 달력 버튼을 숨깁니다."
L["Hide blizzard's tracking button on minimap"] = "미니맵에서 블리자드의 추적 버튼을 숨깁니다."
L["Hide calendar button"] = "달력 버튼 숨김"
L["Hide characters at maximum level"] = "최고 레벨인 캐릭터 숨김"
L["Hide demotions"] = "강등 숨김"
L["Hide invites"] = "초대 숨김"
L["Hide minimap button"] = "미니맵 버튼 숨김"
L["Hide minimap mail icon"] = "미니맵 우편 아이콘 숨김"
L["Hide promotions"] = "승급 숨김"
L["HideMoneyCopper"] = "코퍼 숨김"
L["HideMoneyDescBrokerButton"] = "브로커에서 표시 가능한 돈의 일부를 숨깁니다."
L["HideMoneyDescEverywhere"] = "표시 가능한 돈의 일부를 숨깁니다. 어디에서든. 모듈 옵션으로 재정의할 수 있습니다."
L["HideMoneyDescTooltip"] = "툴팁에서 표시 가능한 돈의 일부를 숨깁니다."
L["HideMoneySilver"] = "실버 및 코퍼 숨김"
L["Home"] = "사용자"
L["Home latency"] = "사용자 지연 시간"
L["Hostile NPCs"] = "적 NPC"
L["How would you like to view coordinations."] = "좌표를 보는 방법입니다."
L["How would you like to view numeric reputation format."] = "숫자 평판 형식을 보는 방법입니다."
L["How would you like to view the background reputation bar."] = "배경 평판 바를 보는 방법입니다."
L["Icon behind character name"] = "캐릭터 이름 뒤에 아이콘"
L["IconColor"] = "아이콘 색상"
L["IconColorDesc"] = "아이콘의 색상을 바꿉니다."
L["Icons"] = "아이콘"
L["IconSets"] = "아이콘 구성"
L["IconSetsDesc"] = "사용자 정의 아이콘 구성을 고릅니다."
L["IDs"] = "ID"
L["If you have more than one addon to display memory usage it is recommended to disable the update interval of this addon."] = "메모리 사용량을 표시하는 애드온이 하나 이상인 경우 이 애드온의 업데이트 간격을 끄는 것이 좋습니다."
L["Ignore all"] = "모두 무시"
L["Ignore artifact weapons"] = "유물 무기 무시"
L["Ignore main hand"] = "주장비 무시"
L["Ignore off-hand"] = "보조장비 무시"
L["iLevel"] = "템렙"
L["Illusions"] = "환영"
L["In progress"] = "진행 중"
L["In title"] = "제목에"
L["In|nprogress"] = "진행|n중"
L["Inn"] = "여관"
L["Input your note here..."] = "여기에 메모를 입력하세요..."
L["Instances"] = "인스턴스"
L["Interactive NPCs"] = "상호 작용 NPC"
L["Interface version"] = "인터페이스 버전"
L["Invasions"] = "침공"
L["InvasionsBBDesc"] = "브로커에 표시합니다."
L["InvasionsNextIn"] = "다음"
L["InvasionsNumNext"] = "장래 침공/습격 수"
L["InvasionsTimerRegion"] = "지역 선택"
L["InvasionsTimerRegionAuto"] = "클라이언트에 의해 자동 선택됨 (%s)"
L["InvasionsTTDesc"] = "툴팁에 표시합니다."
L["Invert expansion order"] = "확장팩 순서 반전"
L["Invert order by exspansion in tooltip"] = "툴팁의 확장팩 순서를 뒤집습니다."
L["Item has empty socket"] = "아이템에 빈 홈이 있음"
L["Item summary by quality mode"] = "품질별 아이템 요약 모드"
L["Item summary|nby quality"] = "품질별|n아이템 요약"
L["Keystones"] = "쐐기돌"
L["Larger"] = "더 큼"
L["Last %d repair costs"] = "최근 %d회 수리 비용"
L["Last changed:"] = "최근 변동:"
L["Last month"] = "지난 달"
L["Latency"] = "지연 시간"
L["Left in mailbox"] = "우편함에 남음"
L["List of hardware"] = "하드웨어 목록"
L["List of repair costs"] = "수리 비용 목록"
L["Location"] = "위치"
L["Louder"] = "크게"
L["Lowest durability"] = "가장 낮은 내구도"
L["Lowest item"] = "가장 낮은 아이템"
L["Mails"] = "우편"
L["Main tooltip options"] = "주 툴팁 옵션"
L["Max."] = "최대"
L["Max. list entries"] = "최대 목록 항목"
L["Memory"] = "메모리"
L["Memory usage"] = "메모리 사용량"
L["Min."] = "최소"
L["MissionsExpansionsDesc"] = "툴팁 및 브로커 버튼에 %s 확장의 임무를 표시합니다."
L["Mobile app user"] = "모바일 앱 사용자"
L["ModDesc-Achievements"] = "획득한 업적과 현재 추적 목록을 표시하는 브로커"
L["ModDesc-Archaeology"] = "조각, 쐐기돌 및 유물을 복원하는데 필요한 조각양이 있는 고고학 진영을 표시하는 브로커"
L["ModDesc-Artifact weapon"] = "획득한 유물 무기에 대한 정보를 브로커와 툴팁에 표시하는 브로커"
L["ModDesc-Bags"] = "전체, 사용 및 빈 가방 칸을 표시하는 브로커"
L["ModDesc-Calendar"] = "달력 이벤트와 초대를 표시하는 브로커"
L["ModDesc-ChatChannels"] = "모든 대화 채널의 사용자 수를 표시하는 브로커"
L["ModDesc-ClassSpecs"] = "캐릭터 전문화를 표시하고 바꾸는 브로커"
L["ModDesc-Clock"] = "지역 및/또는 서버 시간을 표시하는 브로커"
L["ModDesc-Currency"] = "화폐를 표시하는 브로커"
L["ModDesc-Durability"] = "장비 내구도와 예상 수리 비용을 표시하는 브로커"
L["ModDesc-Emissary Quests"] = "사절 퀘스트 상태를 표시하는 브로커"
L["ModDesc-Equipment"] = "현재 장착된 아이템을 표시하고 장비 구성을 나열 & 변경하는 브로커"
L["ModDesc-FPS"] = "초당 프레임은 브로커 버튼에 현재 세션 최소/최대 프레임은 툴팁에 표시하는 브로커"
L["ModDesc-Framenames"] = "마우스 아래에 있는 창의 이름을 표시하는 브로커"
L["ModDesc-Friends"] = "서버와 BattleNet에 접속 중인 친구를 보여주는 브로커"
L["ModDesc-Gold"] = "모든 캐릭터의 골드와 현재 세션에서 잃거나 획득한 돈을 표시하는 브로커"
L["ModDesc-GPS"] = "현재 지역의 이름과 좌표를 표시하는 브로커"
L["ModDesc-GuildLog"] = "길드 기록의 최근 항목을 표시하는 브로커"
L["ModDesc-IDs"] = "묶인 공격대, 던전 및 월드 보스를 표시하는 브로커"
L["ModDesc-Latency"] = "현재 사용자 및 서버 네트워크 지연 시간을 표시하는 브로커"
L["ModDesc-Location"] = "현재 좌표를 표시하는 브로커"
L["ModDesc-Mail"] = "모든 캐릭에 배달된 우편과 저장된 우편을 표시하는 브로커"
L["ModDesc-Memory"] = "메모리 사용량 요약과 단일 애드온 사용량을 표시하는 브로커"
L["ModDesc-Missions"] = "추종자 및 함선에 수행 중 및 이용 가능한 임무를 표시하는 브로커"
L["ModDesc-Nameplates"] = "클릭 가능한 이름표 옵션을 표시하는 브로커"
L["ModDesc-Notes"] = "몇 가지 정보를 기록할 수 있는 매우 간단한 옵션을 제공하는 브로커입니다. 툴팁에 있는 노트 목록을 클릭하면 편집할 수 있는 작은 창이 열립니다."
L["ModDesc-Professions"] = "전문 기술과 재사용 대기시간을 표시하는 브로커"
L["ModDesc-Quest Log"] = "퀘스트 목록 내 퀘스트 수와 제목을 툴팁에 표시하는 브로커"
L["ModDesc-Reputation"] = "캐릭터의 진영 관계를 표시하는 브로커"
L["ModDesc-Speed"] = "수영, 걷기, 타기 및 비행 속도, 타기 기술 및 현재 활성 속도 보너스 목록을 브로커 버튼에 표시하는 브로커"
L["ModDesc-System"] = "fps, 트래픽, 지연율 및 메모리와 같은 시스템 정보를 브로커 버튼 및 툴팁에 표시하는 브로커"
L["ModDesc-Tracking"] = "변경 설정 있는 현재 추적 목록을 표시하는 브로커"
L["ModDesc-Traffic"] = "블리자드와 게임 클라이언트 간 트래픽을 표시하는 브로커"
L["ModDesc-Volume"] = "현재 음량 및 모든 변경 가능한 오디오 옵션을 툴팁에 표시하는 브로커"
L["ModDesc-WoWToken"] = "WoW 토큰에 대한 현재 금액을 표시하는 브로커"
L["ModDesc-XP"] = "툴팁에 모든 캐릭터 및 브로커 버튼에 현재 캐릭터의 경험치를 표시하는 브로커"
L["ModDesc-ZoneText"] = "현재 지역의 이름을 표시하는 브로커"
L["ModKeyA"] = "Alt"
L["ModKeyC"] = "Ctrl"
L["ModKeyDefault"] = "기본 (보조키 없음)"
L["ModKeyLA"] = "왼쪽 Alt"
L["ModKeyLC"] = "왼쪽 Ctrl"
L["ModKeyLS"] = "왼쪽 Shift"
L["ModKeyRA"] = "오른쪽 Alt"
L["ModKeyRC"] = "오른쪽 Ctrl"
L["ModKeyRS"] = "오른쪽 Shift"
L["ModKeyS"] = "Shift"
L["ModsToggle"] = "모듈 사용/사용 안 함"
L["ModsToggleDesc"] = "이 탭에는 (미)사용할 수 있는 모든 모듈 목록이 있습니다."
L["Modules"] = "모듈"
L["ModulesDesc"] = "이 탭에서는 각 모듈의 옵션에 접근할 수 있습니다."
L["More nameplate options"] = "더 많은 이름표 옵션"
L["More names"] = "더 많은 이름"
L["MouseBtn"] = "클릭"
L["MouseBtnL"] = "좌클릭"
L["MouseBtnR"] = "우클릭"
L["Mousewheel"] = "마우스 휠"
L["Mute game sound"] = "게임 소리 끄기"
L["Name of watched faction"] = "추적 중인 진영의 이름"
L["Nameplate size"] = "이름표 크기"
L["Nameplates"] = "이름표"
L["Nameplates out of combat"] = "비전투 중 이름표"
L["Names/Nameplates on/off"] = "이름/이름표 켬/끔"
L["need"] = "필요"
L["Need level"] = "요구 레벨"
L["New mail"] = "새 우편"
L["New mails"] = "새 우편"
L["next"] = "다음"
L["No boss IDs found..."] = "보스 ID가 없습니다..."
L["No channels listed..."] = "나열된 채널이 없습니다..."
L["No currencies discovered..."] = "발견된 화폐가 없습니다..."
L["No data"] = "데이터 없음"
L["No data found"] = "데이터가 없습니다."
L["No data found..."] = "데이터가 없습니다..."
L["No entries found"] = "항목을 찾을 수 없음"
L["No followers found..."] = "추종자가 없습니다..."
L["No guild"] = "길드 없음"
L["No instance IDs found..."] = "인스턴스 ID가 없습니다..."
L["No item found."] = "아이템이 없습니다."
L["No Mail"] = "우편 없음"
L["No missions found..."] = "임무가 없습니다..."
L["No new mails"] = "새 우편 없음"
L["No sets"] = "구성 없음"
L["No speed bonus found..."] = "속도 보너스가 없습니다..."
L["None (disable right click)"] = "없음 (우클릭 사용 안 함)"
L["Not equipped"] = "미착용"
L["Notes"] = "노트"
L["Number of addons"] = "애드온 수"
L["Numeric format"] = "숫자 형식"
L["On/Off"] = "켬/끔"
L["One time per hour"] = "한 시간에 한 번"
L["One time per minute"] = "일분에 한 번"
L["Open"] = "열기"
L["Open achievement"] = "업적 열기"
L["Open all bags"] = "모든 가방 열기"
L["Open archaeology frame with choosen faction"] = "선택한 진영 고고학 창 열기"
L["Open QuestLog and select quest"] = "퀘스트 목록 열고 퀘스트 선택"
L["Open tracking menu"] = "추적 메뉴 열기"
L["OptAchievBars"] = "진행 바"
L["OptAchievBarsDesc"] = "진행 바를 툴팁에 표시합니다."
L["OptAchievBrokerPoints"] = "업적 점수"
L["OptAchievBrokerPointsDesc"] = "업적 점수를 브로커 버튼에 표시합니다."
L["OptAchievBrokerPointsSess"] = "세션 점수"
L["OptAchievBrokerPointsSessDesc"] = "현재 세션의 획득한 업적 점수를 표시합니다."
L["OptAchievCat"] = "업적 범주"
L["OptAchievCatDesc"] = "업적 범주를 툴팁에 표시합니다."
L["OptAchievCompleted"] = "완료된 기준"
L["OptAchievCompletedDesc"] = "추적 목록에 완료된 기준을 표시합니다."
L["OptAchievCriteriaPL"] = "한 줄에 하나의 기준"
L["OptAchievCriteriaPLDesc"] = "한 줄에 한 개의 일반 문자 기준을 표시합니다."
L["OptAchievLast"] = "최근 업적"
L["OptAchievLastDesc"] = "최근에 획득한 업적 5개를 툴팁에 표시합니다."
L["OptAchievWatchDesc"] = "추적 목록을 툴팁에 표시합니다."
L["OptArchOrder"] = "대륙별 정렬"
L["OptArchOrderDesc"] = "대륙별로 고고학 종족을 정렬합니다."
L["OptArtKnowledge"] = "유물 지식 표시"
L["OptArtKnowledgeDesc"] = "브로커 버튼에 유물 지식을 표시합니다."
L["OptArtName"] = "유물 이름"
L["OptArtNameDesc"] = "브로커 버튼에 유물 무기 이름을 표시합니다."
L["OptartNotEquipped"] = "'미착용' 경고 표시"
L["OptArtNotEquippedDesc"] = "브로커 버튼에 '유물 무기 미착용' 경고를 표시합니다."
L["OptArtOthers"] = "다른 유물 표시"
L["OptArtOthersDesc"] = "획득한 다른 유물 목록을 표시합니다."
L["OptArtPoints"] = "점수"
L["OptArtPointsDesc"] = "브로커 버튼에 소비한/이용 가능한 점수를 표시합니다."
L["OptArtPower"] = "유물력 표시"
L["OptArtPowerDesc"] = "브로커 버튼에 유물 무기 경험치(유물력)를 표시합니다."
L["OptArtPowerItems"] = "유물력 아이템 표시"
L["OptArtPowerItemsDesc"] = "툴팁에 가방에 있는 유물력 아이템 목록을 표시합니다."
L["OptArtPowerTotal"] = "총 사용한 유물력 표시"
L["OptArtRelic"] = "유물 성물 표시"
L["OptArtRelicDesc"] = "툴팁에 유물 성물 홈 목록을 표시합니다."
L["OptArtRelicILvl"] = "성물 아이템 레벨 표시"
L["OptArtRelicILvlDesc"] = "성물 아이템 레벨을 표시합니다."
L["OptArtReliciLvlInc"] = "성물로 증가하는 아이템 레벨 표시"
L["OptArtReliciLvlIncDesc"] = "성물로 증가하는 아이템 레벨을 표시합니다."
L["OptArtUnused"] = "소비하지 않은 유물력 표시"
L["OptArtUnusedDesc"] = "브로커 버튼에 가방에 있는 아이템의 유물력 요약을 표시합니다."
L["OptCharData"] = "캐릭터 데이터"
L["OptCharDataDesc"] = "캐릭터에 관한 데이터를 수집하는 모듈들입니다. 이 탭에서 캐릭터를 정렬하고 목록에서 캐릭터를 삭제하거나 모든 데이터를 삭제할 수 있습니다."
L["OptCharDelAll"] = "모든 캐릭터 데이터 삭제"
L["OptCharDelAllDesc"] = "모든 캐릭터에 대한 데이터를 삭제합니다."
L["OptCharInfo1"] = "1. 캐릭터 정렬"
L["OptCharInfo1Desc"] = "캐릭터를 캐릭터 선택 패널처럼 정렬할 수 있고 관련 정보가 담긴 모든 모듈은 이 순서를 존중한다는 의미입니다."
L["OptCharInfo2"] = "2. 캐릭터 데이터 삭제"
L["OptCharInfo2Desc"] = "클릭 한 번으로 캐릭터 관련 수집된 모든 데이터를 삭제할 수 있습니다."
L["OptCharInfo3"] = "3. 모든 데이터를 삭제할 수 있습니다."
L["OptCharInfoHeader"] = "이 패널의 옵션:"
L["OptCharList"] = "캐릭터 목록"
L["OptMinimap"] = "브로커를 미니맵 버튼으로"
L["OptMinimapDesc"] = "이 브로커용 미니맵 버튼을 만듭니다."
L["OptReloadUIRequired"] = "모든 변경 사항을 적용하려면 UI 재시작이 필요합니다."
L["OptSCM"] = "화면 캡처 모드"
L["OptSCMDesc"] = "화면 캡처 모드는 이름의 모든 문자를 첫 문자 빼고 별표 (*)로 바꿉니다. 경험치 모듈의 캐릭터, 친구 모듈의 BattleTag/실명 ID와 캐릭터 이름 및 길드 모듈의 캐릭터 이름과 노트가 있습니다."
L["OptTTHints"] = "힌트 표시"
L["OptTTHintsDesc"] = "힌트를 툴팁에 표시합니다."
L["Order hall"] = "연맹 전당"
L["Percent color set"] = "백분율 색상 구성"
L["Pet specialization"] = "소환수 전문화"
L["Place"] = "자리 "
L["Play sound on new mail"] = "새 우편에 소리 재생"
L["Playtime"] = "플레이 시간"
L["Post repair actions in chatframe"] = "대화창에 수리 활동 정보를 게시합니다."
L["Precision"] = "정밀도"
L["Prefix"] = "접두어 사용"
L["PrefixDesc"] = "LibDataBroker에 모듈 등록 시 'BE..' 접두어를 사용합니다. 이는 같은 브로커 이름인 다른 애드온과의 문제를 해결합니다."
L["Prepend a character to fill displayed fps up to 3 character."] = "표시되는 fps를 채우기 위해 문자를 최대 3문자까지 앞에 추가합니다."
L["Prepend character"] = "문자 앞에 추가"
L["Price history"] = "가격 이력"
L["Price history (last 5 changes)"] = "가격 이력 (최근 5회 변동)"
L["Profession menu"] = "전문 기술 메뉴"
L["Program"] = "프로그램"
L["Promoted"] = "승급됨"
L["Quest id"] = "퀘스트 id"
L["Quest level"] = "퀘스트 레벨"
L["Quest name"] = "퀘스트 이름"
L["Quest tags"] = "퀘스트 태그"
L["Quest zone"] = "퀘스트 지역"
L["QuestId"] = "퀘스트 id"
L["QuestIDs"] = "퀘스트 ID"
L["QuestTagPVP"] = "PvP"
L["Quieter"] = "조용하게"
L["Real ID"] = "실명 ID"
L["Realm name in character name column"] = "캐릭터 이름 칸에 서버명"
L["RealmNames"] = "서버명"
L["RealmNamesDesc"] = "툴팁 내 캐릭터 이름 뒤에 서버 이름을 표시합니다."
L["Recently"] = "최근"
L["Recipes from faction vendors"] = "진영 상인의 레시피"
L["Recipes from faction vendors by expansion"] = "확장별 진영 상인의 레시피"
L["Reduce the broker text to a number without text"] = "브로커 텍스트를 텍스트 없이 숫자로 줄입니다."
L["RegionLabel1"] = "북미 / 브라질 / 오세아니아"
L["RegionLabel2"] = "한국"
L["RegionLabel3"] = "유럽 / 러시아"
L["RegionLabel4"] = "대만"
L["RegionLabel5"] = "중국"
L["ReloadUI"] = "UI 재시작"
L["Remove entry"] = "항목 삭제"
L["Remove the currency"] = "화폐 제거"
L["Repair info"] = "수리 정보"
L["Repair options"] = "수리 옵션"
L["Reputation dailies"] = "평판 일일 퀘스트"
L["Reputation discounts"] = "평판 할인"
L["Reputation weeklies"] = "평판 주간 퀘스트"
L["Reset last repairs"] = "최근 수리 초기화"
L["Riding skill"] = "타기 기술"
L["Same battlegroup"] = "같은 전장군"
L["Sanctuary"] = "성역"
L["Save repair costs"] = "수리 비용 저장"
L["Save the list of repair costs over the session"] = "세션이 끝날 때까지 수리 비용 목록을 저장합니다."
L["Second tooltip options"] = "2차 툴팁 옵션"
L["Secondary tooltip options"] = "2차 툴팁 옵션"
L["Select the maximum free slot count to coloring in red."] = "빨간색으로 색칠할 최대 빈 칸수를 선택합니다."
L["Select the maximum free slot count to coloring in yellow."] = "노란색으로 색칠할 최대 빈 칸수를 선택합니다."
L["Select the maximum number of addons to display, otherwise drag to '0' to display all."] = "표시할 최대 애드온 수를 고르거나 모두 표시하려면 '0'으로 드래그합니다."
L["Select to show XP as an absolute value; Deselected will show it as a percentage."] = "선택하면 경험치를 절댓값으로 아니면 백분율로 표시합니다."
L["Separate summary by faction (Alliance/Horde)"] = "진영(얼라이언스/호드)별로 요약을 분리합니다."
L["Session"] = "세션"
L["Set"] = "구성"
L["Set your own Title instead of 'Game Menu'"] = "'게임 메뉴' 대신 나만의 제목을 설정합니다."
L["Set?"] = "구성?"
L["Short Tooltip"] = "짧은 툴팁"
L["Short transport menu"] = "짧은 이동 메뉴"
L["Shorter Broker"] = "짧은 브로커"
L["ShortNum"] = "짧은 숫자"
L["ShortNumDesc"] = "123000 대신 123K와 같은 짧은 숫자로 표시합니다."
L["Show active missions"] = "수행 중인 임무 표시"
L["Show active missions in tooltip"] = "수행 중인 임무를 툴팁에 표시합니다."
L["Show applicants in tooltip"] = "지원자를 툴팁에 표시합니다."
L["Show applicants on broker button"] = "지원자를 브로커 버튼에 표시합니다."
L["Show archievements"] = "업적 표시"
L["Show available missions"] = "수행 가능한 임무 표시"
L["Show available missions in tooltip"] = "수행 가능한 임무를 툴팁에 표시합니다."
L["Show average item level"] = "평균 아이템 레벨 표시"
L["Show bags by type"] = "유형별로 가방 표시"
L["Show BattleNet friends"] = "BattleNet 친구 표시"
L["Show BattleTag"] = "BattleTag 표시"
L["Show BattleTag/RealID"] = "BattleTag/실명 ID 표시"
L["Show blueprints"] = "도면 표시"
L["Show cache forcast"] = "보관함 예측 표시"
L["Show cache forcast in title"] = "보관함 예측 제목에 표시"
L["Show champions"] = "용사 표시"
L["Show champions in tooltip"] = "용사를 툴팁에 표시합니다."
L["Show champions summary on broker button"] = "용사 요약을 브로커 버튼에 표시합니다."
L["Show character gold"] = "캐릭터 골드 표시"
L["Show character gold on broker button"] = "캐릭터 골드를 브로커 버튼에 표시합니다."
L["Show cooldowns"] = "재사용 대기시간 표시"
L["Show country flag"] = "국기 표시"
L["Show currency id's"] = "화폐 id 표시"
L["Show current set"] = "현재 구성 표시"
L["Show current zone from guild member"] = "길드원의 현재 지역 표시"
L["Show current zone from guild members in tooltip"] = "길드원의 현재 지역을 툴팁에 표시합니다."
L["Show date"] = "날짜 표시"
L["Show DesktopApp"] = "데스크톱 앱 표시"
L["Show difference of last change in tooltip"] = "최근 가격 변동과의 차이를 툴팁에 표시합니다."
L["Show discount"] = "할인 표시"
L["Show dungeons"] = "던전 표시"
L["Show 'empty socket' mark"] = "'빈 홈' 마크 표시"
L["Show emtpy slots"] = "빈 칸 표시"
L["Show equipment sets"] = "장비 구성 표시"
L["Show events"] = "이벤트 표시"
L["Show expired entries"] = "만료된 항목 표시"
L["Show faction"] = "진영 표시"
L["Show follower slots"] = "추종자 칸 표시"
L["Show followers"] = "추종자 표시"
L["Show followers in tooltip"] = "추종자를 툴팁에 표시합니다."
L["Show followers on missions"] = "임무에 추종자 표시"
L["Show followers summary on broker button"] = "추종자 요약을 브로커 버튼에 표시합니다."
L["Show freespace"] = "빈 칸 표시"
L["Show friends"] = "친구 표시"
L["Show game"] = "게임 표시"
L["Show garrison cache forecast for all your characters in tooltip"] = "모든 캐릭터에 대한 주둔지 보관함 예측을 툴팁에 표시합니다."
L["Show garrison cache forecast for your current char in broker button"] = "현재 캐릭에 대한 주둔지 보관함 예측을 브로커 버튼에 표시합니다."
L["Show group member name with same quests"] = "같은 퀘스트가 있는 파티원 이름 표시"
L["Show guild member level up notification in chat frame. (This is not a gratulation bot!)"] = "대화창에 길드원 레벨 업 알림을 표시합니다. (축하 봇이 아닙니다!)"
L["Show Guild Message of the Day in tooltip"] = "오늘의 길드 메시지를 툴팁에 표시합니다."
L["Show id's"] = "id 표시"
L["Show inventory"] = "인벤토리 표시"
L["Show item summary by quality"] = "품질별 아이템 요약 표시"
L["Show level up notification"] = "레벨 업 알림 표시"
L["Show lfr"] = "공격대 찾기 표시"
L["Show list of buildings there are under construction in tooltip"] = "건설 중인 건물 목록을 툴팁에 표시합니다."
L["Show list of reputation discounts in tooltip"] = "평판 할인 목록을 툴팁에 표시합니다."
L["Show max. entries"] = "최대 표시 항목"
L["Show mission follower slots in tooltip."] = "임무 추종자 칸을 툴팁에 표시합니다."
L["Show mission iLevel"] = "임무 템렙"
L["Show mission item level in tooltip."] = "임무 아이템 레벨을 툴팁에 표시합니다."
L["Show mission level"] = "임무 레벨 표시"
L["Show mission level in tooltip."] = "임무 레벨을 툴팁에 표시합니다."
L["Show mission type"] = "임무 유형 표시"
L["Show mission type in tooltip."] = "임무 유형을 툴팁에 표시합니다."
L["Show MobileApp"] = "모바일 앱 표시"
L["Show necessary archievements to unlock blueprints in tooltip"] = "도면을 잠금 해제하는 데 필요한 업적을 툴팁에 표시합니다."
L["Show 'not enchanted' mark"] = "'마법부여 안 됨' 마크 표시"
L["Show notes"] = "노트 표시"
L["Show notes from guild member"] = "길드원의 노트를 표시합니다."
L["Show notes from guild members in tooltip"] = "길드원의 노트를 툴팁에 표시합니다."
L["Show officer notes from guild member"] = "길드원의 길드관리자 쪽지를 표시합니다."
L["Show officer notes from guild members in tooltip. (This option will be ignored if you have not permission to read the officer notes)"] = "길드원의 길드관리자 쪽지를 툴팁에 표시합니다. (이 옵션은 길드관리자 쪽지를 읽을 권한이 없는 경우 무시됩니다)"
L["Show other chars xp"] = "다른 캐릭터 경험치 표시"
L["Show ownership"] = "소유권 표시"
L["Show price history of the 5 last changes in tooltip"] = "툴팁에 최근 5회 가격 변동 이력을 표시합니다."
L["Show professions from guild member"] = "길드원 전문 기술을 표시합니다."
L["Show professions from guild members in tooltip"] = "길드원 전문 기술을 툴팁에 표시합니다."
L["Show PvP talents in tooltip"] = "플레이어 간 전투 특성을 툴팁에 표시합니다."
L["Show quest id"] = "퀘스트 id 표시"
L["Show quest id's"] = "퀘스트 id 표시"
L["Show quest id's in tooltip."] = "퀘스트 id를 툴팁에 표시합니다."
L["Show quest level"] = "퀘스트 레벨 표시"
L["Show quest option"] = "퀘스트 옵션 표시"
L["Show quest options like track, untrack, share and cancel in tooltip."] = "추적, 추적 해제, 공유 및 취소와 같은 퀘스트 옵션을 툴팁에 표시합니다."
L["Show quest tag"] = "퀘스트 태그 표시"
L["Show quest tags"] = "퀘스트 태그 표시"
L["Show quest tags in tooltip."] = "퀘스트 태그를 툴팁에 표시합니다."
L["Show quest text"] = "퀘스트 내용 표시"
L["Show quest unit circles"] = "퀘스트 유닛 원형 표시"
L["Show quest zone"] = "퀘스트 지역 표시"
L["Show quest zone in tooltip."] = "퀘스트 지역을 툴팁에 표시합니다."
L["Show QuestIDs in tooltip"] = "퀘스트 ID를 툴팁에 표시합니다."
L["Show race from guild member"] = "길드원 종족을 표시합니다."
L["Show race from guild members in tooltip"] = "길드원 종족을 툴팁에 표시합니다."
L["Show raids"] = "공격대 표시"
L["Show rank from guild member"] = "길드원 등급을 표시합니다."
L["Show rank id from guild members in tooltip"] = "길드원 등급ID를 툴팁에 표시합니다."
L["Show rank name from guild members in tooltip"] = "길드원의 등급 이름을 툴팁에 표시합니다."
L["Show ready missions"] = "완료 임무 표시"
L["Show ready missions in tooltip"] = "완료된 임무를 툴팁에 표시합니다."
L["Show RealID"] = "실명 ID 표시"
L["Show realm"] = "서버 표시"
L["Show seconds"] = "초 표시"
L["Show separate bag types"] = "분리된 가방 유형 표시"
L["Show Set name"] = "구성 이름 표시"
L["Show short list of PvE talents in tooltip"] = "짧은 특성 목록을 툴팁에 표시합니다."
L["Show short quest tags"] = "짧은 퀘스트 태그 표시"
L["Show short quest tags in tooltip."] = "짧은 퀘스트 태그를 툴팁에 표시합니다."
L["Show short talent list"] = "짧은 특성 목록 표시"
L["Show shorter Info for 'Unknown set' and more"] = "'알 수 없는 구성' 등에 짧은 정보 표시"
L["Show shorter title"] = "짧은 제목 표시"
L["Show standing text in tooltip"] = "관계 텍스트를 툴팁에 표시합니다."
L["Show status"] = "상태 표시"
L["Show szenarios"] = "시나리오 표시"
L["Show talents"] = "특성 표시"
L["Show talents in tooltip"] = "특성을 툴팁에 표시합니다."
L["Show total count"] = "총 수 표시"
L["Show total members count on broker button"] = "총 구성원 수를 브로커 버튼에 표시합니다."
L["Show troops"] = "병력 표시"
L["Show troops in tooltip"] = "병력을 툴팁에 표시합니다."
L["Show troops summary on broker button"] = "병력 요약을 브로커 버튼에 표시합니다."
L["Show T-Set"] = "티어 세트 표시"
L["Show under construction"] = "건설 중 표시"
L["Show unit id"] = "유닛 id 표시"
L["Show upgrade info"] = "업그레이드 정보 표시"
L["Show world bosses"] = "월드 보스 표시"
L["Show world quests"] = "전역 퀘스트 표시"
L["Show zone"] = "지역 표시"
L["Show/Hide profession cooldowns from all characters."] = "모든 캐릭터의 전문 기술 재사용 대기시간을 표시하거나 숨깁니다."
L["ShowChars"] = "캐릭터 표시"
L["SizeSuffix-10E12"] = "조"
L["SizeSuffix-10E15"] = "천조"
L["SizeSuffix-10E18"] = "백경"
L["SizeSuffix-10E3"] = "천"
L["SizeSuffix-10E6"] = "백만"
L["SizeSuffix-10E9"] = "십억"
L["Space between currencies"] = "화폐 사이 간격"
L["Special NPCs"] = "퀘스트 관련 NPC"
L["SpeedBonus"] = "속도 보너스"
L["Spent artifact power"] = "소비한 유물력"
L["Split Characters and BattleNet-Friends on Broker Button"] = "브로커 버튼에서 친구와 BattleNet 친구를 나눕니다."
L["Split friends on Broker"] = "브로커에서 친구 나누기"
L["Split summary by faction"] = "진영별 요약 분리"
L["Standing of watched faction"] = "추적 중인 진영의 관계"
L["Standing text"] = "관계 텍스트"
L["Starts"] = "시작"
L["Status icon"] = "상태 아이콘"
L["Stored mails"] = "저장된 우편"
L["Subzone"] = "하위 지역"
L["SuffixColor"] = "접미사 색칠"
L["SuffixColorDesc"] = "정보 표시 접미사의 직업 색상 지정을 켜거나 끕니다. (예: ms, fps 등)"
L["Surprise"] = "깜짝 선물"
L["Switch (12 or 24 hours)"] = "전환 (12 또는 24시간)"
L["Switch (local or realm time)"] = "전환 (시스템 또는 서버 시간)"
L["Switch (percent, absolute, til next and more)"] = "전환 (백분율, 절댓값, 다음까지)"
L["Switch between time format 24 hours and 12 hours with AM/PM"] = "시간 형식을 24시간과 AM/PM 있는 12시간 사이에 전환합니다."
L["TalentLocked"] = "잠김! 레벨이 너무 낮습니다."
L["TalentUnlocked"] = "해제됨. 특성 선택 가능..."
L["Tanaan Jungle Dailies"] = "타나안 밀림 일일 퀘스트"
L["TextBar"] = "텍스트 바"
L["TextBarChar"] = "텍스트 바 문자"
L["TextBarCharDesc"] = "텍스트 바를 구성하는 문자를 선택합니다."
L["TextBarDesc"] = "텍스트 바는 그래픽 상태 표시줄 같은 역할을 하는 단순한 색칠 문자 행입니다."
L["TextBarNum"] = "문자 수"
L["TextBarNumDesc"] = "텍스트 바를 구성하는 문자 수를 선택합니다."
L["The necessary time to collect memory usage of all addons depends on CPU speed, CPU usage, the number of running addons and more."] = "모든 애드온의 메모리 사용량을 수집하는 데 필요한 시간은 CPU 속도, CPU 사용량, 실행 중인 애드온 수 등에 따라 다릅니다."
L["This module is waiting for some localized names."] = "이 모듈은 일부 지역화된 이름을 기다리고 있습니다."
L["This month"] = "이번 달"
L["Til next level"] = "다음 레벨까지"
L["TimeLabelLocal"] = "시"
L["TimeLabelRealm"] = "서"
L["TimeLocal"] = "시스템 시간"
L["TimeLocalDesc"] = "시스템 시간을 브로커 버튼에 표시합니다."
L["TimePrefix"] = "짧은 접두어"
L["TimePrefixDesc"] = "브로커 버튼의 값에 접두어(L = 지역 / R = 서버)를 사용합니다."
L["TimeRealm"] = "서버 시간"
L["TimeRealmDesc"] = "서버 시간을 브로커 버튼에 표시합니다."
L["TimeUTC"] = "UTC 시간"
L["Title (optional)"] = "제목 (선택 사항)"
L["to delete"] = "으로 삭제"
L["to equip"] = "으로 착용"
L["to update/save"] = "으로 갱신/저장"
L["Tomorrow"] = "내일"
L["Tooltip"] = "툴팁"
L["Total Gold"] = "총 골드"
L["Total members count"] = "총 구성원 수"
L["Total Memory usage"] = "총 메모리 사용량"
L["Total slots"] = "전체 칸"
L["Tracking options"] = "추적 옵션"
L["Traffic"] = "트래픽"
L["TTMaxHeight"] = "최대 툴팁 높이"
L["TTMaxHeightDesc"] = "화면 높이의 백분율로 툴팁 높이의 최댓값을 조정합니다."
L["TTMouse"] = "마우스 오버 허용"
L["TTMouseDesc"] = "툴팁에서 마우스오버를 사용하려면 보조키를 누릅니다."
L["TTShowModDesc"] = "툴팁을 표시하려면 보조키를 누릅니다."
L["Under construction"] = "건설 중"
L["Unknown set"] = "알 수 없는 구성"
L["Unspent talents"] = "사용 가능 특성"
L["Up"] = "위로"
L["Update interval"] = "업데이트 간격"
L["Use custom title as tooltip title"] = "툴팁 제목으로 사용자 정의 제목을 사용합니다."
L["Use guild money"] = "길드 머니 사용"
L["Use guild money on auto repair if you can"] = "가능한 경우 자동 수리에 길드 머니를 사용합니다."
L["Use MouseWheel"] = "마우스 휠 사용"
L["Use the MouseWheel to change the volume"] = "음량을 바꾸기 위해 마우스 휠을 사용합니다."
L["Vendor price"] = "판매 가격"
L["Video Volume"] = "비디오 음량"
L["WardrobeArmorDesc"] = "방어구 형상의 수를 브로커 버튼에 표시합니다."
L["WardrobeBrokerArmor"] = "방:"
L["WardrobeBrokerIllusions"] = "환:"
L["WardrobeBrokerSets"] = "세:"
L["WardrobeBrokerWeapons"] = "무:"
L["WardrobeIllusionsDesc"] = "수집된 환영의 수를 브로커 버튼에 표시합니다."
L["WardrobeSetsDesc"] = "형상 세트의 수를 브로커 버튼에 표시합니다."
L["WardrobeWeaponsDesc"] = "무기 형상의 수를 브로커 버튼에 표시합니다."
L["Warn low free slots"] = "적은 빈 칸 경고"
L["Watch list"] = "추적 목록"
L["Without missions"] = "임무 없음"
L["World"] = "서버"
L["World bosses"] = "월드 보스"
L["World latency"] = "서버 지연 시간"
L["WoWProjectId1"] = "이 모듈 사용"
L["XP bonus"] = "추가 경험치"
L["You have new mails"] = "새 우편이 있습니다"
L["You have no quests in your quest log"] = "퀘스트 목록에 퀘스트가 없습니다."
L["You have not unlocked your order hall"] = "연맹 전당을 잠금 해제하지 않았습니다."
L["Your other chars (%s)"] = "다른 캐릭터 (%s)"
L["Zone status"] = "지역 상태"
L["ZoneText"] = "지역명"

elseif LOCALE_ptBR or LOCALE_ptPT then

elseif LOCALE_ruRU then
L["(current)"] = "(текущий)"
L["(ends soon)"] = "(скоро заканчивается)"
L["(finished)"] = "(завершён)"
L["(session only)"] = "(только сеанс)"
L["(starts soon)"] = "(скоро начнётся)"
L["* (Asterisk) behind character name if on foreign realm"] = "* (Звездочка) за именем персонажа, если он находится в другом игровом мире"
L["_ (undercore) > [_60 fps]"] = "_ (подчёркивание) > [_60 fps]"
L["+<Collected in this session>"] = "+<Собрано за этот сеанс>"
L["<Collected>/<Total>"] = "<Собрано>/<Всего>"
L["0 (zero) > [060 fps]"] = "0 (ноль) > [060 fps]"
L["Absolute value"] = "Абсолютная величина"
L["Action"] = "Действие"
L["Activate specialization"] = "Активировать специализацию"
L["Active quests"] = "Активные задания"
L["Active since"] = "Активен с"
L["Add a currency"] = "Добавить валюту"
L["Add a profession"] = "Добавить профессию"
L["Add more space between displayed currencies on broker button"] = "Добавить больше места между отображаемыми валютами на кнопке брокера"
L["Add new note"] = "Добавить заметку"
L["Additional time zones"] = "Дополнительные часовые пояса"
L["Addon"] = "Дополнение"
L["Addon list"] = "Список дополнений"
L["Addon panel"] = "Панель дополнений"
L["AddOnLoaded"] = "Дополнение загружено..."
L["AddOnLoadedDesc"] = "Показывать сообщение 'Дополнение загружено..' при входе в систему и перезагрузке пользовательского интерфейса."
L["AddOnLoadedDescAlt"] = "В качестве альтернативы вы можете удерживать клавишу Shift на экране загрузки, чтобы отобразить это сообщение только для входа в эту систему."
L["AddOns and memory"] = "Дополнения и память"
L["Adjust the count of numbers behind the dot."] = "Количество цифр после запятой."
L["All 10 minutes"] = "Все 10 минут"
L["All 20 minutes"] = "Все 20 минут"
L["All 30 seconds"] = "Все 30 секунд"
L["All 40 minutes"] = "Все 40 минут"
L["All 5 minutes"] = "Все 5 минут"
L["All realms"] = "Все миры"
L["All slots are empty"] = "Все ячейки пусты"
L["AllFactions"] = "Все фракции"
L["AllFactionsDesc"] = "Показывать персонажей всех фракций (альянс, орда и нейтальные) в подсказке"
L["and %d more"] = "и ещё %d"
L["Any update of the addon memory usage can cause results in fps drops and 'Script ran too long' error messages!"] = "Любое обновление использования памяти аддона может привести к падению частоты кадров и сообщениям об ошибках 'Сценарий выполнялся слишком долго'!"
L["Append the BattleTag of your friends to the character name"] = "Добавьте BattleTag ваших друзей к имени персонажа"
L["Applicant"] = "Кандидат"
L["Applicants"] = "Кандидаты"
L["ArchaeologyInfoMaxFragements"] = "Лимит фрагментов"
L["ArchaeologyInfoMaxFragementsDesc"] = "Отображает имя расы на кнопке брокера, которая скоро достигнет лимита фрагментов."
L["ArchaeologyInfoRequiredFragements"] = "Можно собрать проект"
L["ArchaeologyInfoRequiredFragementsDesc"] = "Отображает название расы на кнопке брокера, чей проект может быть собран."
L["Artifact frame"] = "Рамка артефакта"
L["Artifact knowledge"] = "Знание артефакта"
L["Artifact relic are displayable after opening artifact window. Shift Right-Click on your equipped artifact weapon."] = "Реликвия артефакта отображается после открытия окна артефакта. Shift + Правая кнопка мыши по экипированному артефактному оружию."
L["Artifact weapon"] = "Артефактное оружие"
L["Artifact weapon not equipped"] = "Артефактное оружие не экипировано"
L["Artifacts"] = "Артефакты"
L["Auto crap selling - Summary"] = "Авто продажа мусора - Суммарно"
L["Automatically repair failed. Not enough money..."] = "Починка невозможно. Недостаточно денег..."
L["Automatically repair your equipment on opening a merchant with repair option."] = "Автоматически ремонтируйте свое снаряжение при открытии торговца с возможностью ремонта."
L["Automatically repaired with guild money"] = "Автоматически ремонтируется за деньги гильдии"
L["Automatically repaired with player money"] = "Автоматически ремонтируется за деньги игрока"
L["AutoRepair"] = "АвтоПочинка"
L["available"] = "доступно"
L["Available blueprints level 3"] = "Доступные чертежи 3 уровня"
L["Back from missions"] = "Вернулся с миссий"
L["Background reputation bar mode"] = "Фоновый режим панели репутации"
L["Bags"] = "Сумки"
L["BagsQualityAll"] = "Все виды качества"
L["BagsQualityCommon"] = "Только качество «Хлам» и «Обычный»"
L["BagsQualityJunk"] = "Только тип качества \"Хлам'"
L["BagsQualityNoEmpty"] = "скрыть пустые записи"
L["BagsQualityVendor"] = "цена торговца"
L["BattleNet friends"] = "Друзья по BattleNet"
L["blank > [ 60 fps]"] = "пустота > [ 60fps]"
L["Broker"] = "Брокер"
L["Broker format"] = "Формат брокера"
L["Build date"] = "Дата сборки"
L["Build version"] = "Версия сборки"
L["buildings"] = "сборки"
L["Buyable"] = "Покупаемый"
L["By"] = "Кем:"
L["by guild fund"] = "из запаса гильдии"
L["by player money"] = "деньгами игрока"
L["Calendar"] = "Календарь"
L["CalendarBlizzardEvents"] = "События Blizzard"
L["CalendarBlizzardEventsDesc"] = "Показать список событий, созданных Blizzard"
L["CalendarCommunityEvents"] = "События сообщества"
L["CalendarCommunityEventsDesc"] = "Показать список событий сообщества"
L["CalendarGuildAnnouncements"] = "Объявления гильдии"
L["CalendarGuildEvents"] = "События гильдии"
L["CalendarGuildEventsDesc"] = "Показать список объявлений и событий гильдии"
L["CalendarInvites"] = "Приглашения"
L["CalendarInvitesDesc"] = "Показать список приглашений, созданных игроком"
L["CalendarInviteStatus"] = "Статус приглашения"
L["Change how much digits display after the dot."] = "Изменить количество отображаемых цифр после точки."
L["Change steps"] = "Изменить шаги"
L["Change the list style."] = "Изменение стиля списка."
L["Change the stepping width for volume changes with mousewheel and clicks."] = "Измените ширину шага для изменения громкости с помощью колесика мыши и щелчков."
L["Change the update interval or disable it."] = "Измените интервал обновления или отключите его."
L["CharDataError"] = "Ошибка в данных из"
L["CharDataErrorTODO"] = "Удалите данные или зайдите на этого персонажа, чтобы исправить это"
L["CharsFrom"] = "Показать персонажей из"
L["CharsFromDesc"] = "Показать персонажей из связанных миров, одной боевой группы или всех миров в подсказке"
L["ChatCommands"] = "Команды чата"
L["ChatCommandsDesc"] = "Включить команды чата. Будьте осторожны. Начиная с патча 7.3.2, надстройки больше не могут добавлять команды чата (связано с проблемой функции Logout/Quit). Результатом являются ложные сообщения о том, что «<AddOn> был заблокирован для действия, доступного только для пользовательского интерфейса Blizzard»."
L["Chilling"] = "Отдыхающий"
L["Choose how much entries the list of repair costs can have."] = "Выберите, сколько записей может быть в списке затрат на ремонт. "
L["Choose the date format if used in the list of repair costs"] = "Выберите формат даты, если он используется в списке затрат на ремонт"
L["Choose your addon panel that opens if you rightclick on memory broker or disable the right click option."] = "Выберите панель надстроек, которая открывается, если щелкнуть правой кнопкой мыши на брокере памяти или отключить опцию правого щелчка."
L["Choose your favorite"] = "Выберите свой любимый"
L["Choose your favorite color set in which the percent text in broker should be displayed."] = "Выберите свой любимый набор цветов, в котором должен отображаться процентный текст в брокере."
L["Demoted"] = "Понижен:"
L["Display mobile chatter with own table in tooltip"] = "Отделять от общего списка игроков с моб.подключением."
L["Display mode"] = "Отображение"
L["has reached Level %d."] = "|c00d0ff00 - получен уровень|c00ffaa00 %d"
L["Hide all entries with 'Demote' as action."] = "Скрывать игроков пониженных в званиии."
L["Hide all entries with 'Invite' as action."] = "Скрывает текст процесса приглашения."
L["Hide all entries with 'Join' as action."] = "Скрывает игроков, приглашенных в Гильдию."
L["Hide all entries with 'Leave' as action."] = "Скрывать игроков покинвших Гильдию"
L["Hide all entries with 'Promote' as action."] = "Скрывать игроков повышенных в званиии."
L["Hide all entries with 'Remove' as action."] = "Скрывать игроков, которых удалили из Гильдии"
L["Hide demotions"] = "Скрыть понижения"
L["Hide invites"] = "Скрыть приглашения"
L["Hide joins"] = "Скрыть приглашеных"
L["Hide leaves"] = "Скрывать покинувших"
L["Hide promotions"] = "Скрыть повышенных"
L["Hide removes"] = "Скрывать удаленных"
L["latest %d entries"] = "последние %d записи"
L["Left the guild"] = "Покинул Гильдию:"
L["Main tooltip options"] = "Основная подсказка настроек."
L["ModDesc-Guild"] = "Broker для Гильдии. Jтображение сообщение дня, репутации, списка членов гильдии, заявителей и пользователей мобильных приложений."
L["ModDesc-GuildLog"] = "Broker для отображения последних записей журнала Гильдии"
L["New rank"] = "Новое звание:"
L["No log entries found..."] = "Таких записей в журнале Гильдии не найдено."
L["No Text"] = "Нет текста"
L["Normal list of log entries"] = "Нормальный список записей журнала"
L["Promoted"] = "Повышен:"
L["Recently"] = "Время:"
L["Removed"] = "Удален из Гильдии:"
L["Secondary tooltip options"] = "Дополнительная подсказка настроек."
L["Select the maximum number of entries from the guild log, otherwise drag to 'All'."] = "Выберите максимальное количество записей из журнала гильдии, по-умолчанию - Максимальная."
L["Separate tables by actions and 'Show max. entries' used per table."] = "Табулированный, подробный"
L["Show guild member level up notification in chat frame. (This is not a gratulation bot!)"] = "Показать получение уровеня членом Гильдии в уведомлении в чата."
L["Show Guild Message of the Day in tooltip"] = "Отображать сообщение дня гильдии."
L["Show level up notification"] = "Получение уровня игроком."
L["Show max. entries"] = "Длина журнала"
L["Show mobile chatter in tooltip (Armory App users)"] = "Отображать игроков с мобильным подключением."
L["The secondary tooltip will be displayed by moving the mouse over a guild member in main tooltip. The tooltip will be displayed if one of the following options activated."] = "Добавить дополнительное окно настроек."

elseif LOCALE_zhCN then
L["(current)"] = "(进行中)"
L["(ends soon)"] = "(即将结束)"
L["(finished)"] = "(已结束)"
L["(session only)"] = "(只是这个会议)"
L["(starts soon)"] = "(即将开始)"
L["* (Asterisk) behind character name if on foreign realm"] = "在其他服务器玩家的角色名称后显示星号(*)"
L["_ (undercore) > [_60 fps]"] = "_(下划线) > [_60 fps]"
L["+<Collected in this session>"] = "+ <本周期内的收集数>"
L["<Collected>/<Total>"] = "<已收集>/<总数>"
L["0 (zero) > [060 fps]"] = "0(零) > [060 fps]"
L["Absolute value"] = "当前/最大值"
L["Action"] = "行动"
L["Activate specialization"] = "启用专精"
L["Active quests"] = "进行中任务"
L["Add a currency"] = "添加一种货币"
L["Add a profession"] = "添加一个专业"
L["Add more space between displayed currencies on broker button"] = "调整在代理上显示的货币间距"
L["Add new note"] = "添加新的备注"
L["Additional time zones"] = "其他时区"
L["Addon"] = "插件"
L["Addon list"] = "插件列表"
L["Addon panel"] = "插件界面"
L["AddOnLoaded"] = "插件已加载"
L["AddOnLoadedDesc"] = "在登录和重新加载UI后显示\"插件已加载\""
L["AddOns and memory"] = "插件和内存"
L["Adjust the count of numbers behind the dot."] = "调整小数点后显示的位数"
L["All 10 minutes"] = "每10分钟"
L["All 20 minutes"] = "每20分钟"
L["All 30 seconds"] = "每30秒"
L["All 40 minutes"] = "每40分钟"
L["All 5 minutes"] = "每5分钟"
L["All realms"] = "所有服务器"
L["All slots are empty"] = "所有插槽都是空的"
L["AllFactions"] = "所有阵营"
L["AllFactionsDesc"] = "在鼠标提示中显示所有阵营(联盟, 部落和中立)的角色"
L["and %d more"] = "和 %d 更多"
L["Any update of the addon memory usage can cause results in fps drops and 'Script ran too long' error messages!"] = "更新插件内存使用量有可能导致fps丢失和\"脚本运行时间过长\"的报错!"
L["Applicant"] = "入会申请人"
L["Applicants"] = "入会申请"
L["Artifact frame"] = "神器界面"
L["Artifact knowledge"] = "神器知识"
L["Artifact relic are displayable after opening artifact window. Shift Right-Click on your equipped artifact weapon."] = "神器圣物将在打开神器界面后显示|nShift+右键点击已装备的神器"
L["Artifact weapon"] = "神器"
L["Artifact weapon not equipped"] = "未装备神器"
L["Artifacts"] = "神器"
L["Auto crap selling - Summary"] = "自动出售垃圾 - 总计"
L["Automatically repair failed. Not enough money..."] = "自动修理失败, 没有足够的金币"
L["Automatically repair your equipment on opening a merchant with repair option."] = "打开带有修理选项的商人时自动修理装备"
L["Automatically repaired with guild money"] = "使用公会银行自动修理"
L["Automatically repaired with player money"] = "使用玩家金币自动修理"
L["AutoRepair"] = "自动修理"
L["available"] = "可用"
L["Available blueprints level 3"] = "可用的3级要塞图纸"
L["Back from missions"] = "从任务返回"
L["Background reputation bar mode"] = "背景声望条模式"
L["Bags"] = "背包"
L["BagsQualityAll"] = "全部品质"
L["BagsQualityCommon"] = "仅限\"粗糙\"和\"普通\"品质"
L["BagsQualityJunk"] = "仅限\"粗糙\"品质"
L["BagsQualityNoEmpty"] = "隐藏空的条目"
L["BagsQualityVendor"] = "商人价格"
L["BattleNet friends"] = "战网好友"
L["blank > [ 60 fps]"] = "空格 > [ 60 fps]"
L["Broker"] = "代理"
L["Broker format"] = "耐久度格式"
L["Build date"] = "版本日期"
L["Build version"] = "版本号"
L["Buyable"] = "可购买"
L["By"] = "操作人"
L["by guild fund"] = "公会银行"
L["by player money"] = "使用玩家金币"
L["Calendar"] = "日历"
L["CalendarBlizzardEvents"] = "暴雪活动"
L["CalendarBlizzardEventsDesc"] = "显示暴雪创建的活动列表"
L["CalendarCommunityEvents"] = "社区活动"
L["CalendarCommunityEventsDesc"] = "显示社区活动列表"
L["CalendarGuildAnnouncements"] = "公会通知"
L["CalendarGuildEvents"] = "公会活动"
L["CalendarGuildEventsDesc"] = "显示公会通知和活动列表"
L["CalendarInvites"] = "邀请"
L["CalendarInvitesDesc"] = "显示玩家创建的邀请列表"
L["CalendarInviteStatus"] = "邀请状态"
L["Change how much digits display after the dot."] = "调整小数点后显示的位数"
L["Change steps"] = "音量变化幅度"
L["Change the list style."] = "选择列表样式"
L["Change the stepping width for volume changes with mousewheel and clicks."] = "调整使用鼠标滚轮和点击时的音量变化幅度"
L["Change the update interval or disable it."] = "选择更新间隔或禁用"
L["CharsFrom"] = "显示角色"
L["CharsFromDesc"] = "在鼠标提示中显示当前服务器, 同战场组或所有服务器角色"
L["ChatCommands"] = "命令行"
L["ChatCommandsDesc"] = "启用命令行|n请注意, 自补丁7.3.2起不再允许插件添加命令行(有关登出/离开的功能问题)|n会产生以下报错\"<AddOn> has been blocked from an action only available to the Blizzard UI.\""
L["Chilling"] = "空闲"
L["Choose how much entries the list of repair costs can have."] = "调整最近修理花费的条目上限"
L["Choose the date format if used in the list of repair costs"] = "选择修理花费列表的日期格式"
L["Choose your addon panel that opens if you rightclick on memory broker or disable the right click option."] = "右键点击内存代理时打开一个插件界面或禁用右键选项"
L["Choose your favorite"] = "选择你喜欢的"
L["Choose your favorite color set in which the percent text in broker should be displayed."] = "选择显示在代理上的百分比颜色方案"
L["Choose your favorite date format"] = "选择日期格式"
L["Choose your favorite display format for the broker button."] = "选择耐久度显示格式"
L["Choose your favorite website for further informations to a quest."] = "选择查找任务信息的常用网站"
L["ClassSpecs"] = "职业专精"
L["Cleared"] = "已完成"
L["Click to change your loot specialization"] = "点击切换专精拾取"
L["ClickOptDesc"] = "选择鼠标组合键: "
L["ClickOptions"] = "鼠标选项"
L["ClickOptMenu"] = "选项菜单"
L["ClickOptPanel"] = "选项界面"
L["Client build"] = "客户端构建版本"
L["Client info"] = "客户端信息"
L["Client version"] = "客户端版本"
L["Close menu"] = "关闭菜单"
L["CmdEquipInfo"] = "列出装备方案或装备一个方案"
L["CmdEquipInvalid"] = "装备方案名称无效"
L["CmdEquipMiss"] = "%d个物品缺失"
L["CmdEquipSets"] = "可用方案: "
L["CmdEquipUsage"] = "使用: /be equip [方案名称]"
L["CmdInfoOptional"] = "注释: 命令行即将可选. 暴雪强制禁用命令行, 原因: 自补丁7.3.2禁用登出/离开命令后暴雪报错\"<AddOn> has been blocked from an action only available to the Blizzard UI.\" 有人忘记将 /登出 和 /离开 移动至SecureCmdList"
L["CmdNeedReload"] = "需要重新加载UI…"
L["CmdResetInfo"] = "重置所有设置"
L["CmdStatusInfo"] = "可用模块及其状态列表"
L["CmdToggleInfo"] = "启用/禁用一个模块"
L["CmdUsage"] = "命令行列表: /be & /broker_everything"
L["CmdVersion"] = "显示Broker_Everything的当前版本"
L["CoExistDisabled"] = "这个选项因为其他插件被禁用: "
L["CoExistOwn"] = "有独立的小地图按钮"
L["CoExistSimilar"] = "有类似的选项隐藏小地图按钮"
L["CoExistUnsave"] = "如果启用该选项会报错"
L["Coloring limited currencies by total and/or weekly cap."] = "为有总/周上限的货币着色"
L["Coloring total cap"] = "总/周上限着色"
L["Coloring total/weekly cap"] = "总/周上限着色"
L["Completed quests"] = "已完成任务"
L["Connected realms"] = "当前服务器"
L["Contested"] = "争夺中的领土"
L["Cooldowns"] = "冷却"
L["Coordinates"] = "坐标"
L["Coordination format"] = "坐标格式"
L["Count"] = "|n总数"
L["Count of data to collect:"] = "已收集数据: "
L["Count of watched faction"] = "已追踪阵营声望值"
L["Crap selling options"] = "垃圾出售选项"
L["Critical low free slots"] = "低空格数警告"
L["Currency on broker - menu"] = "货币"
L["CurrencyCapTotal"] = "总上限"
L["CurrencyCapTotalDesc"] = "在鼠标提示中显示货币总上限"
L["CurrencyCapWeekly"] = "周上限"
L["CurrencyCapWeeklyDesc"] = "在鼠标提示中显示货币每周的获取和上限"
L["CurrencyOnBrokerDesc"] = "选择一种货币在代理上显示"
L["CurrencyOnBrokerPlace1"] = "栏位 1"
L["CurrencyOnBrokerPlace2"] = "栏位 2"
L["CurrencyOnBrokerPlace3"] = "栏位 3"
L["CurrencyOnBrokerPlace4"] = "栏位 4"
L["Current / max xp"] = "当前/最大经验值"
L["Current price:"] = "当前价格: "
L["Currently no artifact power items found"] = "未发现神器能量物品"
L["Currently no battle.net friends online..."] = "无战网好友在线"
L["Currently no friends online..."] = "无好友在线"
L["Currently no price available..."] = "无可用价格…"
L["Currently you have no artifact weapon equipped..."] = "未装备神器"
L["Currently you have no artifact weapon obtained..."] = "未获得神器"
L["Custom title"] = "自定义标题"
L["Custom title in tooltip"] = "自定义鼠标提示标题"
L["CVarInCombat"] = "抱歉, CVar %s已经不能在战斗中更改了! 感谢@暴雪"
L["CVarScalingInCombat"] = "在战斗中改变UI缩放可不是一个好主意"
L["Darker blue for fully upgraded"] = "深蓝(完全升级)"
L["Date"] = "日期"
L["Date format"] = "日期格式"
L["Date instead of duration time"] = "显示日期代替持续时间"
L["Delete a character from the list"] = "从列表中删除一个角色"
L["Delete note"] = "删除备注"
L["Demoted"] = "降职"
L["Deprecated"] = "无效"
L["Difference"] = "价格变动"
L["Difference to previous:"] = "价格变动: "
L["Difficulty"] = "难度"
L["DifficultyHeroicShort"] = "英雄"
L["DifficultyMythicShort"] = "史诗"
L["DifficultyNormalShort"] = "普通"
L["DigitGroup"] = "千位分隔符"
L["DigitGroupDesc"] = "显示千位分隔符让大数字更容易辨认"
L["Disable Click options"] = "禁用鼠标选项"
L["Disable the click options on broker button"] = "在代理上禁用鼠标选项"
L["Display '%s' instead of '%s' on chars under level 110 on broker button"] = "在代理上显示”%s“代替110级以下角色的”%s“"
L["Display a list of chars on all realms with there mail counts and 3 lowest days before return to sender. Chars with empty mail box aren't displayed."] = "显示包含邮件数量和3个最短退回时间的所有服务器角色列表|n邮箱为空的角色不显示"
L["Display a list of currently equipped items"] = "在鼠标提示中显示装备栏"
L["Display a list of my chars on same realm with her level and xp"] = "显示包含等级和经验值的当前服务器角色列表"
L["Display a list of the last repair costs in tooltip"] = "在鼠标提示中显示最近修理花费列表"
L["Display a list of your equipment sets"] = "在鼠标提示中显示装备方案列表"
L["Display a list of your other characters and there emissary quest progress in tooltip"] = "在鼠标提示中显示其他角色的大使任务进度列表"
L["Display a red # on not enchanted/enchantable items"] = "在鼠标提示中显示红色#在未附魔/可附魔物品后"
L["Display a yellow # on items with empty sockets"] = "在鼠标提示中显示黄色#在未镶嵌物品后"
L["Display addon count on broker"] = "在代理上显示插件数量"
L["Display an item summary list by qualities in tooltip"] = "在鼠标提示中显示物品品质统计列表"
L["Display BattleNet friends in tooltip"] = "在鼠标提示中显示战网好友"
L["Display BattleTag and/or RealID in tooltip"] = "在鼠标提示中显示战网昵称/实名"
L["Display BattleTag in tooltip (BattleNet friend only)"] = "在鼠标提示中显示战网昵称(仅限战网好友)"
L["Display broadcast message in tooltip (BattleNet friend only)"] = "在鼠标提示中显示通告信息(仅限战网好友)"
L["Display client build number on broker"] = "在鼠标提示中显示客户端构建版本号"
L["Display client info in tooltip"] = "在鼠标提示中显示客户端信息"
L["Display client version on broker"] = "在代理上显示客户端版本"
L["Display count of BattleNet friends on Broker if 'Split friends on Broker' enabled otherwise add BattleNet friends to summary count."] = "启用\"好友分离\"时在代理上显示战网好友数, 禁用时添加至总数"
L["Display count of friends if 'Split friends on Broker' enabled otherwise add friends to summary count."] = "启用\"好友分离\"时在代理上显示好友数, 禁用时添加至总数"
L["Display count of needed reputation to next standing of watched faction on broker button"] = "在代理上显示已追踪阵营距离下一声望等级所需的声望值"
L["Display current group and instance modes"] = "显示副本选项和拾取选项"
L["Display current/max reputation of watched faction on broker button"] = "在代理上显示已追踪阵营的当前/最大声望值"
L["Display date in tooltip"] = "在鼠标提示中显示日期"
L["Display earn/loss reputation of watched faction on broker button"] = "在代理上显示已追踪阵营提高/降低的声望值"
L["Display empty equipment slots"] = "在鼠标提示中显示空的装备栏"
L["Display expired entries in tooltip"] = "在鼠标提示中显示已过期的条目"
L["Display faction and standing id's in tooltip"] = "在鼠标提示中显示阵营和关系ID"
L["Display faction in tooltip (WoW only)"] = "在鼠标提示中显示阵营(仅限WoW)"
L["Display faction in tooltip if available"] = "在鼠标提示中显示阵营"
L["Display fps in tooltip"] = "在鼠标提示中显示每秒画面帧数(fps)"
L["Display fps on broker"] = "在代理上显示每秒画面帧数(fps)"
L["Display friends in tooltip"] = "在鼠标提示中显示好友"
L["Display game icon or game shortcut in tooltip"] = "在鼠标提示中显示游戏图标或游戏缩写"
L["Display game in second tooltip"] = "在副提示中显示游戏"
L["Display green text line from item tooltip like titanforged"] = "在鼠标提示中显示物品绿色信息行(例如泰坦造物)"
L["Display home latency"] = "在代理上显示本地延迟"
L["Display home latency on broker"] = "在代理上显示本地延迟"
L["Display in broker zone and subzone if exists or one of it."] = "在代理上显示地区和区域或其中之一"
L["Display in tooltip a list of your sound output hardware."] = "在鼠标提示中显示音频输出硬件列表"
L["Display inbound traffic on broker"] = "在代理上显示接收流量"
L["Display interface version on broker"] = "在代理上显示接口版本"
L["Display latency in tooltip"] = "在鼠标提示中显示延迟"
L["Display list of dungeon IDs in tooltip"] = "在鼠标提示中显示地下城ID列表"
L["Display list of event IDs in tooltip"] = "在鼠标提示中显示活动ID列表"
L["Display list of lfr IDs in tooltip"] = "在鼠标提示中显示团队查找器ID列表"
L["Display list of raid IDs in tooltip"] = "在鼠标提示中显示团队副本ID列表"
L["Display list of szenario IDs in tooltip"] = "在鼠标提示中显示场景战役ID列表"
L["Display list of world boss IDs in tooltip"] = "在鼠标提示中显示世界首领ID列表"
L["Display member notes in chat window after his/her login message"] = "成员上线时在聊天框中显示他的备注"
L["Display member officer notes in chat window after his/her login message"] = "成员上线时在聊天框中显示他的官员备注"
L["Display memory usage in tooltip"] = "在鼠标提示中显示内存使用量"
L["Display memory usage on broker"] = "在代理上显示内存使用量"
L["Display mobile chatter with own table in tooltip"] = "在鼠标提示中显示独立的移动会话表"
L["Display mode"] = "列表样式"
L["Display name of watched faction on broker button"] = "在代理上显示已追踪阵营的名称"
L["Display notes in second tooltip"] = "在副提示中显示备注"
L["Display notes in tooltip"] = "在鼠标提示中显示备注"
L["Display one of the selected tracking options in broker text."] = "在代理上显示已追踪选项中的一个"
L["Display outbound traffic on broker"] = "在代理上显示发送流量"
L["Display ownership on broker button"] = "在代理上显示来源"
L["Display percent value of need reputation of watched faction on broker button"] = "在代理上显示已追踪阵营的剩余声望百分比"
L["Display percent value of watched faction reputation on broker button"] = "在代理上显示已追踪阵营的声望百分比"
L["Display profit/loss of the current session in tooltip"] = "在鼠标提示中显示本周期收益"
L["Display quest id in tooltip"] = "在鼠标提示中显示任务ID"
L["Display quest level in tooltip"] = "在鼠标提示中显示任务等级"
L["Display quest tags in tooltip"] = "在鼠标提示中显示任务标签"
L["Display quest text in tooltip"] = "在鼠标提示中显示任务信息"
L["Display quest zone in tooltip"] = "在鼠标提示中显示任务地区"
L["Display RealID in tooltip if available (BattleNet friend only)"] = "在鼠标提示中显示实名(仅限战网好友）"
L["Display realm name in tooltip (WoW only)"] = "在鼠标提示中显示服务器名称(仅限WoW)"
L["Display reputation collecting for rewards beyond exalted"] = "在鼠标提示中显示崇拜后的巅峰声望"
L["Display selection"] = "已追踪选项"
L["Display session earned/loss reputation in tooltip"] = "在鼠标提示中显示本周期提高/降低的声望值"
L["Display session profit in tooltip"] = "在鼠标提示中显示本周期货币获取/消耗"
L["Display set name on items"] = "在物品上显示方案名称"
L["Display shorter Info on broker button. 'Set?' instead of 'Unknown set'. 'No sets' instead of 'No sets found'."] = "在代理上显示缩略信息|n\"方案?\"代替\"未知方案\"|n\"无方案\"代替\"未发现方案\""
L["Display standing of watched faction on broker button"] = "在代理上显示已追踪阵营的关系"
L["Display status like AFK in tooltip"] = "在鼠标提示中显示状态(例如离开)"
L["Display the content of the tooltip shorter"] = "在鼠标提示中显示简要内容"
L["Display the currency id's in tooltip"] = "在鼠标提示中显示货币ID"
L["Display the lowest item durability in broker."] = "在代理上显示物品最低耐久度"
L["Display the progress of your emissary quests in tooltip"] = "在鼠标提示中显示大使任务进度"
L["Display the progress of your emissary quests on broker button"] = "在代理上显示大使任务进度"
L["Display the time with seconds in broker button and tooltip"] = "在代理和鼠标提示中显示秒"
L["Display the transport menu without names of spells and items behind the icons."] = "传送菜单仅显示技能和道具图标, 不显示名称"
L["Display this month and last month profit in tooltip"] = "在鼠标提示中显示本月和上月收益"
L["Display this week and last week profit in tooltip"] = "在鼠标提示中显示本周和上周收益"
L["Display today and yesterday profit in tooltip"] = "在鼠标提示中显示今日和昨日收益"
L["Display total count of friens and/or BattleNet friends on broker button"] = "在代理上显示好友总数"
L["Display total/weekly caps in different colors"] = "用不同颜色显示总/周上限"
L["Display traffic in tooltip"] = "在鼠标提示中显示流量"
L["Display unit id on broker button"] = "在代理上显示框架ID"
L["Display upgrade counter in darker blue on fully upgraded items"] = "用深蓝色显示已完全升级物品的升级计数"
L["Display upgrade info like 2/6"] = "在鼠标提示中显示升级信息(例如2/6)"
L["Display world latency"] = "显示世界延迟"
L["Display world latency on broker"] = "在代理上显示世界延迟"
L["Display XP in broker"] = "在代理上显示经验值"
L["Display your average item level on broker button"] = "在代理上显示平均物品等级"
L["Display your current equipment set on broker button"] = "在代理上显示当前装备方案"
L["Display zone in second tooltip"] = "在副提示中显示地区"
L["Display zone in tooltip"] = "在鼠标提示中显示地区"
L["Display zone names"] = "地区名称"
L["Do not ignore"] = "不忽略"
L["Down"] = "下"
L["Earn/loss of watched faction"] = "已追踪阵营声望值升降"
L["Edit note"] = "编辑备注"
L["Emissary Quests-ShortCut"] = "大使"
L["EmissaryVendorRecipes"] = "大使商人配方"
L["EmissaryVendorRecipesDesc"] = "在副提示中显示大使商人配方和所需阵营声望的列表"
L["Enable auto crap selling"] = "启用垃圾自动出售"
L["Enable auto repair"] = "启用自动修理"
L["Enable automatically crap selling on opening a mergant frame"] = "打开商人框架时自动出售垃圾"
L["Enable to play a sound on receiving a new mail message. Default is off"] = "收到新邮件时播放声音|n默认关闭"
L["Enable/Disable the display of Guild Reputation in tooltip"] = "在鼠标提示中显示公会声望"
L["Ends"] = "结束"
L["Equipment manager is not enabled"] = "装备管理未启用"
L["Equipped artifact weapon"] = "已装备神器"
L["Even larger"] = "超大"
L["Experimental"] = "试行"
L["Faction icon in own column"] = "在独立栏位显示阵营图标"
L["Faction name in own column"] = "在独立栏位显示阵营名称"
L["Fav. website"] = "常用网站"
L["Flight licenses"] = "飞行执照"
L["Follower"] = "追随者"
L["FollowersAIODesc"] = "在代理上将追随者、勇士和部队数统计在一起。你可以用下方开关禁用单独类别"
L["FollowersBgColorStatus"] = "背景状态颜色条"
L["Found in your backpack"] = "背包"
L["Framenames"] = "框架名称"
L["Free"] = "空"
L["free job"] = "空闲的工作栏位"
L["Free slots"] = "空格数"
L["Game icon"] = "游戏图标"
L["Game shortcut"] = "游戏缩写"
L["Garrison cache forcast"] = "要塞储物箱物资预测"
L["Gold information"] = "金币信息"
L["GoldCoins"] = "硬币图标"
L["GoldCoinsDesc"] = "在金币后显示硬币图标"
L["GoldColor"] = "金币颜色"
L["GoldColorCoin"] = "硬币颜色"
L["GoldColorDesc"] = "用硬币颜色, 白色或其他插件显示金币颜色"
L["GoldColorWhite"] = "白色"
L["GPS"] = "定位"
L["Guild MotD"] = "今日信息"
L["GuildLog"] = "公会日志"
L["has reached Level %d."] = "已升至%d级."
L["Hide all characters who have reached the level cap."] = "隐藏所有满级角色"
L["Hide all entries with 'Demote' as action."] = "在鼠标提示中隐藏所有\"降职\"条目"
L["Hide all entries with 'Invite' as action."] = "在鼠标提示中隐藏所有\"邀请\"条目"
L["Hide all entries with 'Join' as action."] = "在鼠标提示中隐藏所有\"加入\"条目"
L["Hide all entries with 'Leave' as action."] = "在鼠标提示中隐藏所有\"离开公会\"条目"
L["Hide all entries with 'Promote' as action."] = "在鼠标提示中隐藏所有\"晋升\"条目"
L["Hide all entries with 'Remove' as action."] = "在鼠标提示中隐藏所有\"移除\"条目"
L["Hide Blizzard's minimap calendar button"] = "隐藏系统小地图日历按钮"
L["Hide blizzard's tracking button on minimap"] = "隐藏系统小地图追踪按钮"
L["Hide calendar button"] = "隐藏日历按钮"
L["Hide characters at maximum level"] = "隐藏满级角色"
L["Hide demotions"] = "隐藏降职"
L["Hide disabled followers"] = "隐藏未激活的追随者"
L["Hide disabled followers in tooltip"] = "在鼠标提示中隐藏未激活的追随者"
L["Hide invites"] = "隐藏邀请"
L["Hide joins"] = "隐藏加入"
L["Hide leaves"] = "隐藏离开"
L["Hide minimap button"] = "隐藏小地图追踪按钮"
L["Hide minimap mail icon"] = "隐藏小地图邮件图标"
L["Hide promotions"] = "隐藏晋升"
L["Hide removes"] = "隐藏移除"
L["Hide section 2"] = "隐藏第二部分"
L["Hide section 2 in tooltip"] = "在鼠标提示中隐藏第二部分"
L["Hide section 3"] = "隐藏第三部分"
L["Hide section 3 in tooltip"] = "在鼠标提示中隐藏第三部分"
L["Hide working followers"] = "隐藏工作中的追随者"
L["Hide working followers in tooltip"] = "在鼠标提示中隐藏工作中的追随者"
L["HideMoney"] = "隐藏金币"
L["HideMoneyCopper"] = "隐藏铜币"
L["HideMoneyDescEverywhere"] = "隐藏部分金币数"
L["HideMoneySilver"] = "隐藏铜币和银币"
L["HideMoneyZeros"] = "隐藏为0的数值"
L["Hold shift"] = "按住Shift"
L["Home"] = "本地"
L["Home latency"] = "本地延迟"
L["Hostile NPCs"] = "敌对NPC"
L["How would you like to view coordinations."] = "选择坐标格式"
L["How would you like to view numeric reputation format."] = "选择声望值格式"
L["How would you like to view the background reputation bar."] = "选择声望背景条样式"
L["Icon behind character name"] = "在角色名称后显示阵营图标"
L["IconColor"] = "图标颜色"
L["IconColorDesc"] = "改变图标颜色"
L["Icons"] = "图标"
L["IconSets"] = "图标方案"
L["IconSetsDesc"] = "选择自定义图标方案"
L["IconSetsInfo"] = "本插件提供了通过LibSharedMedia改变代理图标的选项, 可以在以下网址中找到示例"
L["IDs"] = "IDs"
L["If you have more than one addon to display memory usage it is recommended to disable the update interval of this addon."] = "如果有超过一个以上显示内存使用量的插件, 推荐禁用本插件的更新间隔"
L["Ignore all"] = "忽略全部"
L["Ignore artifact weapons"] = "忽略神器"
L["Ignore main hand"] = "忽略主手"
L["Ignore off-hand"] = "忽略副手"
L["iLevel"] = "力量等级"
L["Illusions"] = "武器附魔"
L["In progress"] = "进行中"
L["In:"] = "下载: "
L["In|nprogress"] = "进行中"
L["Inbound"] = "接收"
L["Inbound / Download"] = "接收/下载"
L["Inbound traffic"] = "接收流量"
L["Inn"] = "炉石"
L["Input your note here..."] = "在此处输入备注…"
L["Instances"] = "副本"
L["Interactive NPCs"] = "可互动NPC"
L["Interface version"] = "接口版本"
L["Invasions"] = "突袭"
L["InvasionsBBDesc"] = "在代理上显示"
L["InvasionsNextIn"] = "下次突袭"
L["InvasionsNumNext"] = "时刻表数量"
L["InvasionsTimerRegion"] = "选择地区"
L["InvasionsTimerRegionAuto"] = "根据客户端自动选择(%s)"
L["InvasionsTTDesc"] = "在鼠标提示中显示"
L["Invert expansion order"] = "资料片倒序"
L["Invert order by exspansion in tooltip"] = "在鼠标提示中按资料片顺序排列"
L["Item has empty socket"] = "物品未镶嵌"
L["Item is not enchanted"] = "物品未附魔"
L["Item summary by quality mode"] = "物品品质统计模式"
L["Item summary|nby quality"] = "物品统计|n品质"
L["Jewels cooldown group"] = "珠宝加工冷却"
L["Keystones"] = "失落的碎片"
L["Larger"] = "巨大"
L["Last %d repair costs"] = "最近%d次修理花费"
L["Last changed:"] = "上次更新: "
L["Last month"] = "上月"
L["Lastest senders:"] = "最近发件人: "
L["Latency"] = "延迟"
L["Learnable"] = "可学习"
L["Leather cooldown group"] = "制皮冷却"
L["Left in mailbox"] = "剩余邮件"
L["Left the guild"] = "离开公会"
L["Level too high"] = "等级太高"
L["List mails on chars"] = "角色邮件列表"
L["List of hardware"] = "硬件列表"
L["List of repair costs"] = "修理花费列表"
L["Loaded AddOns"] = "已加载插件"
L["Locale code"] = "本地化"
L["Location"] = "位置"
L["Louder"] = "音量增大"
L["Lowest durability"] = "最低耐久度"
L["Lowest item"] = "最低"
L["Mails"] = "邮件"
L["Main tooltip options"] = "鼠标提示"
L["max Level"] = "最高等级"
L["Max."] = "最大"
L["Max. Level reached"] = "已升至最高等级"
L["Max. list entries"] = "列表条目上限"
L["Memory"] = "内存"
L["Memory usage"] = "内存使用量"
L["Min."] = "最小"
L["Missing artifact weapon data"] = "神器数据缺失"
L["Mobile app user"] = "移动App用户"
L["ModDesc-Achievements"] = "显示已获得成就和当前追踪列表"
L["ModDesc-Archaeology"] = "显示考古种族及其碎片, 失落的碎片和需要解密的碎片数量"
L["ModDesc-Artifact weapon"] = "在代理和鼠标提示中显示持有的神器信息"
L["ModDesc-Bags"] = "显示背包总格数, 已用格数和空格数"
L["ModDesc-Calendar"] = "显示日历活动和邀请"
L["ModDesc-ChatChannels"] = "显示所有聊天频道人数"
L["ModDesc-ClassSpecs"] = "显示并切换角色专精"
L["ModDesc-Clock"] = "显示本地/服务器时间"
L["ModDesc-Currency"] = "显示货币"
L["ModDesc-Difficulty"] = "显示地下城/团队副本难度切换选项, 旧版团队规模等等"
L["ModDesc-Dungeons"] = "显示所有资料片的可用地下城列表|n副提示将显示鼠标指示的地下城入口并显示其他角色的完成状态"
L["ModDesc-Durability"] = "显示装备耐久度和预计修理花费"
L["ModDesc-Emissary Quests"] = "显示大使任务状态"
L["ModDesc-Equipment"] = "显示当前已装备物品以及装备方案列表和管理"
L["ModDesc-Followers"] = "显示追随者等级, 品质, 经验值等信息的列表"
L["ModDesc-FPS"] = "显示每秒画面帧数(fps)和本周期最小/最大帧数"
L["ModDesc-Framenames"] = "显示鼠标指示的框架名称"
L["ModDesc-Friends"] = "显示在线好友和战网好友"
L["ModDesc-Game Menu"] = "显示可点击的主菜单, 微型主菜单组合列表|n不推荐在战斗中使用"
L["ModDesc-Garrison"] = "显示要塞建筑, 工人, 订单队列, 可用要塞图纸和所需成就以及所有角色的要塞储物箱物资预测"
L["ModDesc-Gold"] = "显示所有角色的金币和本周期收益"
L["ModDesc-GPS"] = "显示当前地区名称和坐标"
L["ModDesc-Guild"] = "显示公会今日信息, 公会声望, 公会成员, 入会申请和移动App用户"
L["ModDesc-GuildLog"] = "显示公会日志的最近条目"
L["ModDesc-IDs"] = "显示已锁定的地下城, 团队副本和世界首领"
L["ModDesc-Invasions"] = "显示当前的突袭时间和地区名称以及一个可调节显示数量的时刻表"
L["ModDesc-Latency"] = "显示当前的本地和世界延迟"
L["ModDesc-Location"] = "显示当前坐标"
L["ModDesc-Mail"] = "显示新邮件和所有角色的收件箱"
L["ModDesc-Memory"] = "显示总内存使用量和每个插件内存使用量"
L["ModDesc-Missions"] = "显示追随者和舰船的进行中和可选任务"
L["ModDesc-Nameplates"] = "显示可点击的姓名版选项"
L["ModDesc-Notes"] = "提供一个简单的选项来备注信息|n点击鼠标提示中的备注列表时会开启一个可编辑窗口"
L["ModDesc-Order hall"] = "显示职业大厅升级以及部队招募和厨房队列"
L["ModDesc-Professions"] = "显示专业技能和冷却"
L["ModDesc-Quest Log"] = "显示任务日志中的任务数量并在鼠标提示中显示任务名称"
L["ModDesc-Raids"] = "显示所有资料片的可用团队副本列表|n副提示将显示鼠标指示的团队副本入口并显示其他角色的完成状态"
L["ModDesc-Reputation"] = "显示角色阵营关系"
L["ModDesc-Ships"] = "显示舰队等级, 品质, 经验值等等"
L["ModDesc-Speed"] = "显示游泳, 行走, 乘骑和飞行速度|n在鼠标提示中显示骑术和当前移动速度加成列表"
L["ModDesc-Stuff"] = "允许你做一些…事情! 切换窗口模式, 重新加载UI, 登出和退出"
L["ModDesc-Surprise"] = "关注你的惊喜物品|n什么是惊喜物品? 所有需要等待好几天才能打开的物品, 可以获得随机道具(例如坐骑, 宠物等等)"
L["ModDesc-System"] = "显示系统信息(例如每秒画面帧数(fps), 流量, 延迟和内存)"
L["ModDesc-Tanaan Jungle Dailies"] = "显示已解决/可解决的塔纳安丛林首领, 日常, 周常和奖励区域"
L["ModDesc-Tracking"] = "显示当前追踪列表和切换选项"
L["ModDesc-Traffic"] = "显示暴雪和游戏客户端之间的流量"
L["ModDesc-Volume"] = "显示当前音量并在鼠标提示中显示所有可更改的声音选项"
L["ModDesc-Wardrobe"] = "显示已收集的外观数"
L["ModDesc-WoWToken"] = "显示当前魔兽世界时光徽章价格"
L["ModDesc-XP"] = "显示所有角色的经验值并在代理上显示当前角色经验值"
L["ModDesc-ZoneText"] = "显示当前地区名称"
L["ModKeyA"] = "Alt"
L["ModKeyC"] = "Ctrl"
L["ModKeyDefault"] = "默认(无修饰键)"
L["ModKeyLA"] = "左Alt"
L["ModKeyLC"] = "左Ctrl"
L["ModKeyLS"] = "左Shift"
L["ModKeyRA"] = "右Alt"
L["ModKeyRC"] = "右Ctrl"
L["ModKeyRS"] = "右Shift"
L["ModKeyS"] = "Shift"
L["ModsToggle"] = "启用/禁用模块"
L["ModsToggleDesc"] = "这个标签包含所有模块的启用或禁用列表"
L["Modules"] = "模块"
L["ModulesDesc"] = "这个标签提供每个模块的选项"
L["More info in tooltip..."] = "其他鼠标提示信息…"
L["More nameplate options"] = "其他姓名版选项"
L["More names"] = "其他名字"
L["MouseBtn"] = "点击"
L["MouseBtnL"] = "左键"
L["MouseBtnR"] = "右键"
L["Mousewheel"] = "鼠标滚轮"
L["Mute game sound"] = "游戏静音"
L["My current broadcast message"] = "通告信息"
L["Name of watched faction"] = "已追踪阵营名称"
L["Nameplate size"] = "姓名版尺寸"
L["Nameplates"] = "姓名板"
L["Nameplates out of combat"] = "非战斗时显示姓名版"
L["Names/Nameplates on/off"] = "名字/姓名板 开启/关闭"
L["Necessary achievements for blueprints level 3"] = "需要成就获取3级要塞图纸"
L["need"] = "剩余"
L["Need (percent) of watched faction"] = "剩余声望百分比"
L["Need achievement"] = "需要成就"
L["Need level"] = "需要等级"
L["Need of watched faction"] = "已追踪阵营剩余声望值"
L["Need to next point"] = "剩余经验值"
L["New mail"] = "新邮件"
L["New mails"] = "新邮件"
L["New rank"] = "新级别"
L["Next knowledge level"] = "下一级神器知识"
L["No active shipments found..."] = "未发现招募"
L["No boss IDs found..."] = "未发现首领ID"
L["No channels listed..."] = "无频道列表"
L["No data"] = "无数据"
L["No data found"] = "未发现数据"
L["No data found..."] = "未发现数据"
L["No data to display..."] = "无数据显示"
L["No entries found"] = "未发现条目"
L["No equipment sets found"] = "未发现装备方案"
L["No followers found..."] = "未发现追随者"
L["No friends to diplay. You have both disabled for tooltip"] = "无好友显示, 你禁用了所有鼠标提示"
L["No guild"] = "无公会"
L["No instance IDs found..."] = "未发现副本ID"
L["No item found."] = "未发现物品"
L["No log entries found..."] = "未发现日志条目"
L["No Mail"] = "无邮件"
L["No missions found..."] = "未发现任务"
L["No new mails"] = "无新邮件"
L["No professions learned..."] = "未学习专业技能"
L["No quests completed or in your quest log..."] = "无已完成或在任务日志中的任务"
L["No sets"] = "无方案"
L["No sets found"] = "未发现方案"
L["No ships found..."] = "未发现舰船"
L["No Spec!"] = "无专精"
L["No speed bonus found..."] = "未发现速度加成"
L["No spells, items or toys found"] = "未发现技能, 物品或玩具"
L["No Text"] = "无信息"
L["No tracking option active."] = "未激活追踪选项"
L["None (disable right click)"] = "无(禁用右键)"
L["Normal list of log entries"] = "普通公会日志条目列表"
L["Not equipped"] = "未装备"
L["Not learned"] = "未学习"
L["Notes"] = "备注"
L["Number of addons"] = "插件数"
L["Numeric format"] = "数字格式"
L["Oldest:"] = "最短保留时间: "
L["On hold shift key"] = "按住Shift"
L["On/Off"] = "开启/关闭"
L["One time per hour"] = "每1小时"
L["One time per minute"] = "每1分钟"
L["Oops... You have all 'In tooltip' options disabled. :)"] = "哦…你禁用了所有\"在鼠标提示中\"的选项(笑"
L["Open"] = "打开"
L["Open achievement"] = "打开成就"
L["Open all bags"] = "打开所有背包"
L["Open archaeology frame with choosen faction"] = "打开选中的考古学种族界面"
L["Open GM Ticket"] = "打开GM对话框"
L["Open QuestLog and select quest"] = "打开任务日志并选择任务"
L["Open tracking menu"] = "打开追踪菜单"
L["OptAchievBars"] = "进度条"
L["OptAchievBarsDesc"] = "在鼠标提示中显示进度条"
L["OptAchievBrokerPoints"] = "成就点数"
L["OptAchievBrokerPointsDesc"] = "在代理上显示成就点数"
L["OptAchievBrokerPointsSess"] = "本周期点数"
L["OptAchievBrokerPointsSessDesc"] = "显示本周期获得的成就点数"
L["OptAchievCat"] = "成就类别"
L["OptAchievCatDesc"] = "在鼠标提示中显示成就类别"
L["OptAchievCompleted"] = "已达成条件"
L["OptAchievCompletedDesc"] = "在追踪列表中显示已达成条件"
L["OptAchievCriteriaPL"] = "每行一个条件"
L["OptAchievCriteriaPLDesc"] = "在追踪列表中每行只显示一个条件信息"
L["OptAchievLast"] = "近期成就"
L["OptAchievLastDesc"] = "在鼠标提示中显示最近获得的5个成就"
L["OptAchievWatchDesc"] = "在鼠标提示中显示追踪列表"
L["OptArchOrder"] = "按大陆排序"
L["OptArchOrderDesc"] = "在鼠标提示中按大陆排列考古学种族"
L["OptArtKnowledge"] = "神器知识"
L["OptArtKnowledgeDesc"] = "在代理上显示神器知识"
L["OptArtName"] = "神器名称"
L["OptArtNameDesc"] = "在代理上显示神器名称"
L["OptartNotEquipped"] = "未装备警告"
L["OptArtNotEquippedDesc"] = "在代理上显示\"未装备神器\"警告"
L["OptArtOthers"] = "其他神器"
L["OptArtOthersDesc"] = "在鼠标提示中显示已获得的其他神器列表"
L["OptArtPoints"] = "神器点"
L["OptArtPointsDesc"] = "在代理上显示已用/可用的神器点"
L["OptArtPower"] = "神器能量"
L["OptArtPowerDesc"] = "在代理上显示神器经验值(神器能量)"
L["OptArtPowerItems"] = "神器能量物品"
L["OptArtPowerItemsDesc"] = "在鼠标提示中显示背包中的神器能量物品列表"
L["OptArtPowerTotal"] = "已使用的总神器能量"
L["OptArtPowerTotalDesc"] = "在鼠标提示中显示当前已装备神器所使用的神器能量总数|n不包括重置的花费!"
L["OptArtRelic"] = "神器圣物"
L["OptArtRelicDesc"] = "在鼠标提示中显示神器圣物列表"
L["OptArtRelicILvl"] = "圣物物品等级"
L["OptArtRelicILvlDesc"] = "在鼠标提示中显示圣物物品等级"
L["OptArtReliciLvlInc"] = "圣物物品等级提升"
L["OptArtReliciLvlIncDesc"] = "在鼠标提示中显示圣物物品等级提升"
L["OptArtUnused"] = "未使用的神器能量"
L["OptArtUnusedDesc"] = "在代理上显示背包中未使用的神器能量物品总数"
L["OptCharData"] = "角色数据"
L["OptCharDataDesc"] = "这个标签中可以在列表里排列和删除角色或者删除所有数据(某些模块会收集角色数据)"
L["OptCharDelAll"] = "删除所有角色数据"
L["OptCharDelAllDesc"] = "删除所有角色数据"
L["OptCharInfo1"] = "1. 排列角色"
L["OptCharInfo1Desc"] = "可以和角色选择界面一样排列角色, 所有模块都会按此顺序显示角色信息"
L["OptCharInfo2"] = "2. 删除角色数据"
L["OptCharInfo2Desc"] = "点击\"删除\"可以删除所有已收集的角色数据"
L["OptCharInfo3"] = "3. 删除所有数据"
L["OptCharInfoHeader"] = "可以在这个界面: "
L["OptCharList"] = "角色列表"
L["Option panel"] = "选项界面"
L["OptMinimap"] = "小地图按钮"
L["OptMinimapDesc"] = "为此模块创建一个小地图按钮"
L["OptReloadUIRequired"] = "需要重新加载UI才能使改动生效"
L["OptSCM"] = "屏幕捕获模式"
L["OptSCMDesc"] = "屏幕捕获模式将替换所有角色名字为星号(*)|n包括经验值中的角色名称, 战网好友昵称/实名及其角色名称, 公会中的角色名称及其备注"
L["OptTTHints"] = "鼠标操作提示"
L["OptTTHintsDesc"] = "在鼠标提示中显示操作提示|n浅蓝色表示鼠标提示中的可点击元素|n棕色表示代理上的鼠标选项"
L["Order hall"] = "职业大厅"
L["Out:"] = "上传: "
L["Outbound"] = "发送"
L["Outbound / Upload"] = "发送/上传"
L["Outbound traffic"] = "发送流量"
L["Percent color set"] = "百分比颜色方案"
L["Percent count of watched faction"] = "声望百分比"
L["Pet specialization"] = "宠物专精"
L["Place"] = "栏位 "
L["Play sound on new mail"] = "收到新邮件时播放声音"
L["Playtime"] = "游戏时间"
L["Post repair actions in chatframe"] = "在聊天框中显示修理信息"
L["Post summary of earned gold in chat window"] = "在聊天框中显示获得金币统计"
L["Precision"] = "精度"
L["Prefix"] = "使用前缀"
L["PrefixDesc"] = "注册LibDataBroker时使用前缀“BE...”来避免与其他相同名称模块混淆"
L["Prepend a character to fill displayed fps up to 3 character."] = "使用前置字符填充显示3个字符的每秒画面帧数(fps)"
L["Prepend character"] = "前置字符"
L["Price history"] = "历史价格"
L["Price history (last 5 changes)"] = "价格历史(最近5次变动)"
L["Profession menu"] = "专业菜单"
L["Promoted"] = "晋升"
L["Quest id"] = "任务ID"
L["Quest level"] = "任务等级"
L["Quest name"] = "任务名称"
L["Quest tags"] = "任务标签"
L["Quest zone"] = "任务地区"
L["QuestId"] = "任务ID"
L["QuestIDs"] = "任务ID"
L["QuestTagACC"] = "账号"
L["QuestTagGRP"] = "组队"
L["QuestTagHD"] = "英雄"
L["QuestTagLEG"] = "传说"
L["QuestTagMD"] = "史诗"
L["QuestTagND"] = "地下城"
L["QuestTagPVP"] = "PvP"
L["QuestTagR"] = "团队"
L["QuestTagS"] = "战役"
L["QuestTagTS"] = "专业"
L["QuestTagWQ"] = "大使"
L["Quieter"] = "音量减小"
L["Rare bosses"] = "稀有首领"
L["Reactivate ID"] = "重新激活ID"
L["Real ID"] = "实名"
L["really?"] = "确定?"
L["Realm name in character name column"] = "在角色名称后显示服务器名称"
L["Realm name in own column"] = "在独立栏位显示服务器名称"
L["RealmNames"] = "服务器名称"
L["RealmNamesDesc"] = "在鼠标提示中的角色名称后显示服务器名称"
L["Recently"] = "最近"
L["Recipes from faction vendors by expansion"] = "资料片阵营商人配方"
L["Reduce the broker text to a number without text"] = "在代理上仅显示数字不显示文字"
L["RegionLabel1"] = "北美/巴西/大洋洲"
L["RegionLabel2"] = "韩国"
L["RegionLabel3"] = "欧洲/俄罗斯"
L["RegionLabel4"] = "中国台湾"
L["RegionLabel5"] = "中国"
L["ReloadUI"] = "重载界面后启用 %s."
L["Remove entry"] = "移除条目"
L["Remove the currency"] = "移除货币"
L["Removed"] = "移除"
L["Repair info"] = "修理信息"
L["Repair options"] = "修理选项"
L["RepairAll"] = "全部修理"
L["Reputation discounts"] = "声望折扣"
L["Reset last repairs"] = "重置最近修理"
L["Reset session earn/loss counter"] = "重置周期统计"
L["Reset session profit"] = "重置周期统计"
L["Reward beyond exalted"] = "巅峰声望"
L["Riding skill"] = "骑术"
L["Same battlegroup"] = "同战场组"
L["Sanctuary"] = "安全区域"
L["Save repair costs"] = "保存修理花费"
L["'Save set' should ignore main hand weapon"] = "\"保存方案\"时忽略主手"
L["'Save set' should ignore off-hand weapon"] = "\"保存方案\"时忽略副手"
L["Save the list of repair costs over the session"] = "保存修理花费列表"
L["Second tooltip options"] = "副鼠标提示"
L["Secondary tooltip options"] = "副鼠标提示"
L["Select the maximum free slot count to coloring in red."] = "调整低空格数警告阈值(红色)"
L["Select the maximum free slot count to coloring in yellow."] = "调整低空格数提醒阈值(黄色)"
L["Select the maximum number of addons to display, otherwise drag to '0' to display all."] = "调整插件显示数量上限, \"0\"为显示全部"
L["Select the maximum number of addons to display, otherwise drag to 'All'."] = "调整插件显示数量上限, \"0\"为显示全部"
L["Select the maximum number of entries from the guild log, otherwise drag to 'All'."] = "调整公会日志条目上限, \"0\"为显示全部"
L["Select to show XP as an absolute value; Deselected will show it as a percentage."] = "选择在代理上显示的经验值样式"
L["Separate mobile app user"] = "分离移动App用户"
L["Separate quests by"] = "任务分类方式"
L["Separate summary by faction (Alliance/Horde)"] = "在鼠标提示中按阵营(联盟/部落)统计总金币"
L["Separate tables by actions and 'Show max. entries' used per table."] = "按未隐藏的标签分类"
L["Separate the quests by header (like Blizzard) or status"] = "选择在鼠标提示中的任务分类方式"
L["Session"] = "周期"
L["Set"] = "设置"
L["Set your own Title instead of 'Game Menu'"] = "使用自定义标题替换“主菜单”"
L["Set?"] = "方案？"
L["Shipments"] = "招募"
L["Short Tooltip"] = "简要提示"
L["Short transport menu"] = "简易传送菜单"
L["Shorter Broker"] = "简要代理"
L["ShortNum"] = "数字单位制"
L["ShortNumDesc"] = "显示数字单位制例如123K代替123000"
L["Show active missions"] = "显示进行中的任务"
L["Show active missions in tooltip"] = "在鼠标提示中显示进行中的任务"
L["Show all entries their tainting the environment. Be carefull. Can produce error in combat."] = "显示所有被污染的条目|n注意! 在战斗中使用会报错"
L["Show all in one"] = "统一显示"
L["Show applicants in tooltip"] = "在鼠标设置中显示入会申请"
L["Show applicants on broker button"] = "在代理上显示入会申请"
L["Show archievements"] = "成就"
L["Show available blueprints in tooltip"] = "在鼠标提示中显示可用的要塞图纸"
L["Show available missions"] = "可选任务"
L["Show available missions in tooltip"] = "在鼠标提示中显示可选任务"
L["Show average item level"] = "平均物品等级"
L["Show bagspace instead used and max. bagslots in broker button"] = "在代理上显示背包空格数代替已用/总格数"
L["Show BattleNet friends"] = "战网好友"
L["Show BattleTag"] = "战网昵称"
L["Show BattleTag/RealID"] = "暴雪昵称/实名"
L["Show blueprints"] = "要塞图纸"
L["Show broadcast message"] = "通告信息"
L["Show cache forcast"] = "物资预测"
L["Show cache forcast in title"] = "物资预测"
L["Show champions"] = "勇士"
L["Show champions in tooltip"] = "在鼠标提示中显示勇士"
L["Show champions summary on broker button"] = "在代理上显示勇士统计"
L["Show character gold"] = "角色金币"
L["Show character gold on broker button"] = "在代理上显示角色金币"
L["Show cooldowns"] = "冷却"
L["Show count of mobile chatter on broker button"] = "在代理上显示移动会话计数"
L["Show currency id's"] = "货币ID"
L["Show current set"] = "当前方案"
L["Show current zone from guild member"] = "公会成员所在地区"
L["Show current zone from guild members in tooltip"] = "在鼠标提示中显示公会成员的所在地区"
L["Show daily profit"] = "日收益"
L["Show date"] = "日期"
L["Show difference of last change in tooltip"] = "在鼠标提示中显示价格变动"
L["Show discount"] = "折扣"
L["Show dungeons"] = "地下城"
L["Show 'empty socket' mark"] = "\"未镶嵌\"标记"
L["Show emtpy slots"] = "空装备栏"
L["Show equipment sets"] = "装备方案"
L["Show events"] = "公会福利"
L["Show expire date instead of duration"] = "显示截止日期代替持续时间"
L["Show expired entries"] = "已过期条目"
L["Show faction"] = "阵营"
L["Show follower slots"] = "追随者栏位"
L["Show followers"] = "追随者"
L["Show followers in tooltip"] = "在鼠标提示中显示追随者"
L["Show followers on missions"] = "任务中的追随者"
L["Show followers summary on broker button"] = "在代理上显示追随者统计"
L["Show freespace"] = "背包空格"
L["Show friends"] = "好友"
L["Show game"] = "游戏"
L["Show garrison cache forecast for all your characters in tooltip"] = "在鼠标提示中显示所有角色的要塞储物箱物资预测"
L["Show garrison cache forecast for your current char in broker button"] = "在代理上显示所有角色的要塞储物箱物资预测"
L["Show GMTicket"] = "GM对话框"
L["Show GMTickets in tooltip and average wait time in broker button"] = "在鼠标提示中显示GM对话框, 在代理上显示平均等待时间"
L["Show green text"] = "绿色信息"
L["Show guild member level up notification in chat frame. (This is not a gratulation bot!)"] = "在聊天框中显示公会成员升级通知"
L["Show Guild Message of the Day in tooltip"] = "在提示中显示公会今日信息"
L["Show id's"] = "显示ID"
L["Show inventory"] = "装备栏"
L["Show item summary by quality"] = "物品品质统计"
L["Show level up notification"] = "升级通知"
L["Show lfr"] = "团队查找器"
L["Show list of buildings there are under construction in tooltip"] = "在鼠标提示中显示正在进行建造的建筑列表"
L["Show list of reputation discounts in tooltip"] = "在鼠标提示中显示声望折扣列表"
L["Show max. entries"] = "日志条目上限"
L["Show mission follower slots in tooltip."] = "在鼠标提示中显示追随者任务栏位"
L["Show mission iLevel"] = "任务力量等级"
L["Show mission item level in tooltip."] = "在鼠标提示中显示任务力量等级"
L["Show mission level"] = "任务等级"
L["Show mission level in tooltip."] = "在鼠标提示中显示任务等级"
L["Show mission type"] = "任务类型"
L["Show mission type in tooltip."] = "在鼠标提示中显示任务类型"
L["Show mobile chatter in tooltip (Armory App users)"] = "在鼠标提示中显示移动会话(仅限英雄榜App用户)"
L["Show monthly profit"] = "月收益"
L["Show necessary archievements to unlock blueprints in tooltip"] = "在鼠标提示中显示需要成就解锁的要塞图纸"
L["Show 'not enchanted' mark"] = "\"未附魔\"标记"
L["Show notes"] = "备注"
L["Show notes from guild member"] = "公会成员备注"
L["Show notes from guild members in tooltip"] = "在鼠标提示中显示公会成员备注"
L["Show notes in login"] = "登录时显示备注"
L["Show off. notes on login"] = "登录时显示官员备注"
L["Show officer notes from guild member"] = "公会官员备注"
L["Show officer notes from guild members in tooltip. (This option will be ignored if you have not permission to read the officer notes)"] = "在鼠标提示中显示公会官员备注(无权查看官员备注时忽略)"
L["Show other chars xp"] = "其他角色经验值"
L["Show ownership"] = "来源"
L["Show price history of the 5 last changes in tooltip"] = "在鼠标提示中显示最近5次历史价格变动"
L["Show professions from guild member"] = "公会成员专业"
L["Show professions from guild members in tooltip"] = "在鼠标提示中显示公会成员专业"
L["Show PvP talents in tooltip"] = "在鼠标提示中显示PvP天赋"
L["Show PvP weekly quests in tooltip"] = "在鼠标提示中显示PvP每周任务"
L["Show PvP weeklys"] = "PvP每周任务"
L["Show quest id"] = "任务ID"
L["Show quest id's"] = "任务ID"
L["Show quest id's in tooltip."] = "在鼠标提示中显示任务ID"
L["Show quest level"] = "任务等级"
L["Show quest option"] = "任务选项"
L["Show quest options like track, untrack, share and cancel in tooltip."] = "在鼠标提示中显示任务选项(例如追踪, 未追踪, 共享和取消)"
L["Show quest tag"] = "任务标签"
L["Show quest tags"] = "任务标签"
L["Show quest tags in tooltip."] = "在鼠标提示中显示任务标签"
L["Show quest text"] = "任务信息"
L["Show quest unit circles"] = "在任务目标脚下显示光圈"
L["Show quest zone"] = "任务地区"
L["Show quest zone in tooltip."] = "在鼠标提示中显示任务地区"
L["Show QuestIDs in tooltip"] = "在鼠标提示中显示任务ID"
L["Show quests to complete 4 world quests for a faction in tooltip."] = "在鼠标提示中显示大使任务"
L["Show race from guild member"] = "公会成员种族"
L["Show race from guild members in tooltip"] = "在鼠标提示中显示公会成员种族"
L["Show raids"] = "团队副本"
L["Show rank from guild member"] = "公会成员级别"
L["Show rank id from guild members in tooltip"] = "在鼠标提示中显示公会成员级别ID"
L["Show rank name from guild members in tooltip"] = "在鼠标提示中显示公会成员级别名称"
L["Show ready missions"] = "已完成的任务"
L["Show ready missions in tooltip"] = "在鼠标提示中显示已完成的任务"
L["Show RealID"] = "实名"
L["Show realm"] = "服务器"
L["Show seconds"] = "秒"
L["Show session earn/loss"] = "周期得失"
L["Show session profit"] = "显示周期收益"
L["Show session profit on broker button"] = "在代理上显示周期收益"
L["Show Set name"] = "方案名称"
L["Show short list of PvE talents in tooltip"] = "在鼠标提示中显示简易PvE天赋"
L["Show short quest tags"] = "缩略任务标签"
L["Show short quest tags in tooltip."] = "在鼠标提示中显示缩略任务标签"
L["Show short talent list"] = "简易PvE天赋"
L["Show shorter Info for 'Unknown set' and more"] = "\"未知方案\"等缩略信息"
L["Show shorter title"] = "缩略标题"
L["Show standing text in tooltip"] = "在鼠标提示中显示关系信息"
L["Show status"] = "状态"
L["Show szenarios"] = "场景战役"
L["Show tainting entries"] = "被污染条目"
L["Show talents"] = "天赋"
L["Show talents in tooltip"] = "在鼠标提示中显示天赋"
L["Show total count"] = "总数"
L["Show total members count on broker button"] = "在代理上显示成员总数"
L["Show total/weekly cap"] = "总/周上限"
L["Show troops"] = "部队"
L["Show troops in tooltip"] = "在鼠标提示中显示部队"
L["Show troops summary on broker button"] = "在代理上显示部队统计"
L["Show under construction"] = "正在建造"
L["Show unit id"] = "框架ID"
L["Show upgrade info"] = "升级信息"
L["Show weekly profit"] = "显示周收益"
L["Show world bosses"] = "世界首领"
L["Show world quests"] = "世界任务"
L["Show your other chars"] = "其他角色"
L["Show zone"] = "地区"
L["Show/Hide profession cooldowns from all characters."] = "在鼠标提示中显示所有角色的专业技能冷却"
L["ShowChars"] = "角色列表"
L["ShowCharsDesc-Followers"] = "在鼠标提示中显示一个包含空闲、工作中和任务中追随者数量的角色列表"
L["ShowCharsDesc-Missions"] = "在鼠标提示中显示一个所有角色已完成和进行中任务的计数列表"
L["ShowCharsDesc-Tanaan Jungle Dailies"] = "在鼠标提示中显示一个所有角色已完成和可用目标的计数列表"
L["Sorry"] = "抱歉"
L["Sorry, In combat lockdown."] = "抱歉, 战斗中锁定"
L["Space between currencies"] = "货币间距"
L["Special NPCs"] = "特殊NPC"
L["SpeedBonus"] = "速度加成"
L["Spent artifact power"] = "神器能量"
L["Spent points"] = "神器点"
L["Split Characters and BattleNet-Friends on Broker Button"] = "在代理上分离好友和战网好友"
L["Split friends on Broker"] = "分离好友"
L["Split summary by faction"] = "按阵营分类统计"
L["Standing of watched faction"] = "已追踪阵营关系"
L["Standing text"] = "关系信息"
L["Starts"] = "开始"
L["Status icon"] = "状态图标"
L["Status text"] = "状态文字"
L["Stored mails"] = "有邮件"
L["Stuff"] = "综合"
L["Subzone"] = "区域"
L["SuffixColor"] = "后缀颜色"
L["SuffixColorDesc"] = "启用/禁用后缀信息职业色(eg, ms, fps等)"
L["Summary of earned gold in chat"] = "在聊天框中显示获得金币统计"
L["Surprise"] = "惊喜"
L["Switch (12 or 24 hours)"] = "切换(12/24小时制)"
L["Switch (local or realm time)"] = "切换(本地/服务器时间)"
L["Switch (percent, absolute, til next and more)"] = "切换(百分比, 当前, 剩余等等)"
L["Switch between time format 24 hours and 12 hours with AM/PM"] = "在24小时制和12小时制(AM/PM)间切换"
L["TalentLocked"] = "已锁定! 等级太低"
L["TalentUnlocked"] = "已解锁! 天赋可选"
L["Tanaan Jungle Dailies"] = "塔纳安丛林日常"
L["TextBar"] = "信息条"
L["TextBarChar"] = "信息条字符"
L["TextBarCharDesc"] = "选择一个组成信息条的字符"
L["TextBarDesc"] = "信息条是一行简易的着色字符(类似图像化状态条)"
L["TextBarNum"] = "字符数"
L["TextBarNumDesc"] = "调整组成信息条的字符数"
L["The necessary time to collect memory usage of all addons depends on CPU speed, CPU usage, the number of running addons and more."] = "收集所有插件内存使用量所需的时间取决于CPU速度, CPU利用率, 正在运行的插件数量等等"
L["The secondary tooltip will be displayed by moving the mouse over a friend in main tooltip. The tooltip will be displayed if one of the following options activated."] = "将鼠标移动至主提示中的一个好友时显示副提示, 提示将在下列任意选项启用时显示"
L["The secondary tooltip will be displayed by moving the mouse over a guild member in main tooltip. The tooltip will be displayed if one of the following options activated."] = "将鼠标移动至主提示中的一个公会成员时显示副提示, 提示将在下列任意选项启用时显示"
L["This module is waiting for some localized names."] = "这个模块正在等待本地化"
L["This month"] = "本月"
L["Til next level"] = "距离下一等级"
L["TimeLabelLocal"] = "本"
L["TimeLabelRealm"] = "服"
L["TimeLocal"] = "本地时间"
L["TimeLocalDesc"] = "在代理上显示本地时间"
L["TimePrefix"] = "缩略前缀"
L["TimePrefixDesc"] = "在代理上使用前缀(本=本地/服=服务器)"
L["TimeRealm"] = "服务器时间"
L["TimeRealmDesc"] = "在代理上显示服务器时间"
L["TimeUTC"] = "UTC时间"
L["Title (optional)"] = "标题(可选)"
L["to delete"] = "删除"
L["to equip"] = "装备"
L["to update/save"] = "更新/保存"
L["Tomorrow"] = "明天"
L["Tooltip"] = "鼠标提示"
L["Total Gold"] = "总金币"
L["Total members count"] = "总成员数"
L["Total Memory usage"] = "总内存使用量"
L["Total slots"] = "总格数"
L["Total spend power"] = "总神器能量"
L["Tracking options"] = "追踪选项"
L["Traffic"] = "流量"
L["Trainer that offer reputation dicount"] = "提供声望折扣的训练师"
L["Transmutation cooldown group"] = "转化冷却"
L["Try fallback to player money."] = "尝试使用玩家金币"
L["TTMaxHeight"] = "提示框高度"
L["TTMaxHeightDesc"] = "调整提示框占屏幕高度百分比的最大值"
L["TTMouse"] = "允许鼠标指示"
L["TTMouseDesc"] = "在鼠标提示中按住修饰键进行鼠标指示"
L["TTShowMod"] = "配合修饰键显示鼠标提示"
L["TTShowModDesc"] = "按住修饰键显示鼠标提示"
L["Under construction"] = "正在建造中"
L["Unknown set"] = "未知方案"
L["Unspent talents"] = "未选择天赋"
L["Up"] = "上"
L["Update interval"] = "更新间隔"
L["Upgrade finished"] = "已完成升级"
L["Use custom title as tooltip title"] = "使用自定义标题作为鼠标提示标题"
L["Use guild money"] = "使用公会银行"
L["Use guild money on auto repair if you can"] = "使用公会银行自动修理"
L["Use MouseWheel"] = "使用鼠标滚轮"
L["Use the MouseWheel to change the volume"] = "使用鼠标滚轮调整音量"
L["Value/Cap"] = "值/上限"
L["Vendor price"] = "|n商人价格"
L["WardrobeArmorDesc"] = "在代理上显示护甲外观数"
L["WardrobeBrokerArmor"] = "护: "
L["WardrobeBrokerIllusions"] = "附: "
L["WardrobeBrokerSets"] = "套: "
L["WardrobeBrokerWeapons"] = "武: "
L["WardrobeIllusionsDesc"] = "在代理上显示武器附魔外观数"
L["WardrobeSetsDesc"] = "在代理上显示外观方案数"
L["WardrobeWeaponsDesc"] = "在代理上显示武器外观数"
L["Warn low free slots"] = "低空格数提醒"
L["Watch list"] = "追踪列表"
L["Without missions"] = "无任务"
L["worker"] = "工人"
L["World"] = "世界"
L["World bosses"] = "世界首领"
L["World latency"] = "世界延迟"
L["World quests status update requires min. level:"] = "世界任务状态更新所需最低等级: "
L["XP bonus"] = "经验加成"
L["XP gain disabled"] = "停止获取经验"
L["You have new mails"] = "有一封新邮件"
L["You have no quests in your quest log"] = "任务日志中没有任务"
L["You have not unlocked your order hall"] = "尚未解锁职业大厅"
L["Your guild leadership denied the use of guild money for auto repair."] = "公会未启用公会银行修理"
L["Your other artifacts"] = "其他神器"
L["Your other chars (%s)"] = "账号下其他角色(%s)"
L["Zone status"] = "地区状态"
L["ZoneText"] = "地区信息"

elseif LOCALE_zhTW then
L["Action"] = "動作"
L["Add a currency"] = "新增一項貨幣"
L["Add a profession"] = "新增一項專業"
L["Addon"] = "附加套件"
L["Addon panel"] = "新增面版"
L["AddOnLoaded"] = "AddOn已載入"
L["AddOns and memory"] = "附加套件及記憶體"
L["Adjust the count of numbers behind the dot."] = "調整小數點後位數"
L["Artifact relic are displayable after opening artifact window. Shift Right-Click on your equipped artifact weapon."] = "神兵聖物顯示於神兵介面中，Shift+右鍵點擊神兵以開啟神兵介面"
L["Artifact weapon"] = "神兵武器"
L["Artifact weapon not equipped"] = "未裝備神兵武器"
L["Artifacts"] = "神兵"
L["Automatically repair failed. Not enough money..."] = "金幣不足無法修復裝備。"
L["Automatically repair your equipment on opening a merchant with repair option."] = "開啟交易介面時，如可修復裝備就自動修復"
L["Automatically repaired with guild money"] = "以工會資金修復裝備"
L["Automatically repaired with player money"] = "以個人資金修復裝備"
L["AutoRepair"] = "自動修復"
L["available"] = "可用"
L["Bags"] = "背包"
L["BattleNet friends"] = "Battle.net 好友"
L["Broker format"] = "Broker 格式"
L["by guild fund"] = "由公會資金"
L["by player money"] = "由個人資金"
L["Calendar"] = "日曆"
L["Change how much digits display after the dot."] = "改變小數點後顯示位數"
L["Choose how much entries the list of repair costs can have."] = "選擇要顯示幾筆修復金額紀錄"
L["Choose the date format if used in the list of repair costs"] = "選擇修復金額紀錄的顯示方式"
L["Choose your favorite color set in which the percent text in broker should be displayed."] = "自訂Broker百分比所顯示的顏色"
L["Choose your favorite display format for the broker button."] = "選擇喜好的 broker 按鈕顯示格式"
L["Close menu"] = "關閉選單"
L["CmdUsage"] = "聊天命令列表 /be 或 /broker_everything"
L["Completed quests"] = "已完成任務"
L["Cooldowns"] = "冷卻時間"
L["Coordinates"] = "座標"
L["Count"] = "總計"
L["Currency on broker - menu"] = "貨幣 - 選單"
L["Current / max xp"] = "已有/所需 經驗值"
L["Currently no artifact power items found"] = "目前無未使用的神兵之力"
L["Currently no battle.net friends online..."] = "目前無Battle.net好友上線"
L["Currently no friends online..."] = "目前無遊戲內好友上線"
L["Currently you have no artifact weapon equipped..."] = "目前未裝備神兵武器"
L["Currently you have no artifact weapon obtained..."] = "目前未獲得神兵武器"
L["Date"] = "資料"
L["Date format"] = "資料格式"
L["Delete a character from the list"] = "刪除列表中的角色"
L["Display a red # on not enchanted/enchantable items"] = "在缺少附魔的部位上標示紅色 #"
L["Display mode"] = "顯示模式"
L["Display selection"] = "顯示選項"
L["Display zone names"] = "顯示區域名稱"
L["Enable auto repair"] = "啟用自動修理"
L["Enable to play a sound on receiving a new mail message. Default is off"] = "啟用收到新郵件時播放音效。預設為關閉"
L["Equipment manager is not enabled"] = "未啟用裝備管理"
L["Framenames"] = "框架名稱"
L["Gold information"] = "貨幣資訊"
L["GoldColor"] = "貨幣顏色"
L["GPS"] = "GPS"
L["has reached Level %d."] = "已升級至 %d 級"
L["Hide all characters who have reached the level cap."] = "不顯示已滿等的角色"
L["Hide Blizzard's minimap calendar button"] = "隱藏Blizzard的行事曆按鈕"
L["Hide blizzard's tracking button on minimap"] = "隱藏Blizzard的小地圖追蹤按鈕"
L["Hide disabled followers"] = "隱藏未啟用的追隨者"
L["Hide disabled followers in tooltip"] = "在提示中隱藏未啟用的追隨者"
L["Hide minimap button"] = "隱藏小地圖按鈕"
L["Hide minimap mail icon"] = "隱藏小地圖郵件按鈕"
L["HideMoneyCopper"] = "不顯示銅幣"
L["Hold shift"] = "按下Shift"
L["IconColor"] = "圖示顏色"
L["Item has empty socket"] = "物品有空插槽."
L["ModDesc-Followers"] = "於Broker顯示追隨者等級/裝等/品質等資訊"
L["ModDesc-Missions"] = "於Broker顯示進行中與可進行的追隨者或船艦任務"
L["ModKeyA"] = "Alt"
L["ModKeyC"] = "Ctrl"
L["MouseBtn"] = "點擊"
L["Open all bags"] = "開啟所有背包"
L["Open GM Ticket"] = "開啟GM回報介面"
L["OptArtPowerItemsDesc"] = "在提示中顯示背包中未使用的神兵之力"
L["OptArtPowerTotalDesc"] = "顯示裝備中的神兵所消耗的神兵之力總額。不包含重製天賦的消耗"
L["OptArtRelicDesc"] = "在提示中顯示神兵聖物插槽"
L["OptCharData"] = "角色資料"
L["OptCharDelAll"] = "刪除所有角色資料紀錄"
L["OptCharInfo1"] = "1. 排序你的角色"
L["OptCharInfo2"] = "2. 刪除角色資料"
L["OptReloadUIRequired"] = "須重新載入以套用變更"
L["OptTTHints"] = "顯示提示"
L["ReloadUI"] = "下次重新載入後啟用 %s"
L["Show world bosses"] = "顯示世界首領"
L["Show your other chars"] = "顯示其他角色"
L["Show zone"] = "顯示區域"
L["Show/Hide profession cooldowns from all characters."] = "顯示/隱藏所有角色的專業冷卻時間"
L["Sorry"] = "抱歉"
L["Split Characters and BattleNet-Friends on Broker Button"] = "分離角色與 Battle.Net 好友按鈕"
L["Status icon"] = "狀態圖示"
L["Status text"] = "狀態文字ˋ"
L["Stored mails"] = "有郵件"
L["Stuff"] = "綜合"
L["Subzone"] = "局部區域"
L["Switch between time format 24 hours and 12 hours with AM/PM"] = "切換 12 / 24 小時時間格式"
L["Total Gold"] = "總資金"
L["Total Memory usage"] = "總記憶體使用量"
L["Total slots"] = "總欄位"
L["TTMaxHeightDesc"] = "依畫面百分比調整提示最大高度"
L["TTShowModDesc"] = "按下指定按鍵以顯示提示"
L["Under construction"] = "尚未完工"
L["Unspent talents"] = "未使用天賦"
L["Use guild money"] = "使用工會錢包"
L["Use MouseWheel"] = "使用滑鼠滾輪"
L["Use the MouseWheel to change the volume"] = "使用滑鼠滾輪調整音量"
L["Watch list"] = "監控清單"
L["World"] = "世界"
L["World bosses"] = "世界首領"
L["WoWProjectId1"] = "啟用此模組"
L["XP bonus"] = "經驗獎勵"
L["XP gain disabled"] = "停用經驗增益"
L["Zone status"] = "區域狀態"
L["ZoneText"] = "區域文字"

end
